(* Content-type: application/vnd.wolfram.cdf.text *)

(*** Wolfram CDF File ***)
(* http://www.wolfram.com/cdf *)

(* CreatedBy='Mathematica 8.0' *)

(*************************************************************************)
(*                                                                       *)
(*  The Mathematica License under which this file was created prohibits  *)
(*  restricting third parties in receipt of this file from republishing  *)
(*  or redistributing it by any means, including but not limited to      *)
(*  rights management or terms of use, without the express consent of    *)
(*  Wolfram Research, Inc.                                               *)
(*                                                                       *)
(*************************************************************************)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       835,         17]
NotebookDataLength[    496122,      12538]
NotebookOptionsPosition[    444476,      11241]
NotebookOutlinePosition[    481602,      12024]
CellTagsIndexPosition[    481559,      12021]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[GridBox[{
   {
    ButtonBox[Cell[GraphicsData["CompressedBitmap", "\<\
eJzVWL1uFDEQduzd2/wgISEkRHco0NGlAN0DAAXcC1CdIqSkQKAkokjDC9Aj
UoBESUt5LW9AR5UHiQ782fPtzXq9l70lKKLwrj3jmfHOfPaM98Xs5ODV69nJ
4f5s/PRo9vbgcP94/OTNkSe5DWPML9/ujA36v31XHlPz6ebuB7O3t2fMuv0t
9M3I/Dh5H3ps3x4/M9+fv6zCoAzsxcVF3TAuA8+Znx+/BBpGhdAwBj2O2rRR
eFYwUctTL8eFzNRyaMJ3YjBh2/BdpTk9PTXn5+dmsViY+XxuptOpnwzeKPRB
Aw8N8zzNBbYzZ2dngYwRRbQ6vEVlISIgQwwjm6EVmVXhDX5PE2CDhcWXPdSl
HynqSmHr1aHJR7vM4scRKpsSR8QMTv/64JH/1jYGSoktaXjruOJd/AV2iDtA
lLixsBCm9ULNTouNL4TH6Cl6Fv3okyrwQaOnMYdzc9hxSeQw12Jkg4oYIvof
TZyei4GTsFE/7WLslV1iqmqZ4rfobXGJbroHYjYwXQ0+rWYossoGQkCJCAMl
oo7BsgkCMN8liAIvpQ1BGWU/330Y59neKOs8m3Qw6HS6B85nYBj0NHgiExxu
dYgmk0mIHN45f+eOJpuENwY2HlqJ4U5bW5062sjTH6htc7cNh1Glkgo9z4OK
fYseMcCsVsfWP9FnJroK/OTm0e6Sti6SdIDUts05p1pxMulUU4RnTEM9DyWb
qAYUqk7VrqE6XVYq2zz4cssfDpHtRkQ1VBAZwse/04D9f0CxAhQmBsldubql
Eyhh2xeyqcFhHFcdJ71w0ql581rQMZKAEAEsivG2UpPiMFGoYaSuOxW1Kxpt
ncmUH2WX0HB1yo+5aVgWUiIIFVXrmpX5QJvTVdcyZ6yXR7rsXX1O2mmtnfU1
9Wlb9zSmqkbgdThAt8l2B/7cwCraJRimHGBga9CIEI87oo5CmZI6FYtT4p7Q
6/J2FLrK2oVSTDagMLSg1oW6ldk6NHJqgVQ2FKelas+Kt8vO9npqVhbOYbmR
W9Wz0dK1C67KJGTLNBQxw22PxlS1xEz/Gz3xpG/pTdyW9biNzT43/Corj/2h
z93kBwXzGiEku463W15+9eV4jRs+g+nPlrQcZSgkNCOBed+LvdJ8o4foykt8
1VoUf3SAFm9+rpECJc/tSGSZy9Bu9UxQ9/GUn0fjfy1zO+4M76F3w6Xj7Qpp
gm44vkxZs4zy22d3zdUUDcz7/m7GBdwaOseThreW6fMvz2z8AbMc9mc=\
\>"], "Graphics",
      Evaluatable->False,
      GeneratedCell->False,
      CellAutoOverwrite->False,
      ImageSize->{218, 23},
      ImageMargins->{{0, 0}, {0, 0}},
      ImageRegion->{{0, 1}, {0, 1}}],
     Active->True,
     Appearance->{Automatic, None},
     BaseStyle->"Hyperlink",
     ButtonData:>{
       URL["http://www.wolframscience.com"], None},
     ButtonNote->"A New Kind of Science"]}
  }]], "TitleCell1",
 CellMargins->{{Inherited, Inherited}, {0, Inherited}}],

Cell[TextData[{
 "From: ",
 StyleBox["A New Kind of Science",
  FontSlant->"Italic"],
 ", by Stephen Wolfram \[Copyright] 2002 Stephen Wolfram, LLC"
}], "Text",
 ShowCellBracket->False,
 CellMargins->{{36, Inherited}, {Inherited, 5}}],

Cell["NOTES FOR CHAPTER 5", "TitleHeader"],

Cell[CellGroupData[{

Cell["Two Dimensions and Beyond", "Title"],

Cell[CellGroupData[{

Cell["Cellular Automata", "Section"],

Cell[CellGroupData[{

Cell[BoxData[
 FormBox[GridBox[{
    {Cell["Implementation", "Subsection"], Cell[" (page 927)", "TI"]}
   }], TextForm]], "Subsection"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"PadLeft", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"{", "1", "}"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"n", ",", "n"}], "}"}], ",", "0", ",", 
   RowBox[{"Floor", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"n", ",", "n"}], "}"}], "/", "2"}], "]"}]}], 
  "]"}]], "Subsubsection"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"With", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"n", "=", "5"}], "}"}], ",", 
   RowBox[{"PadLeft", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"{", "1", "}"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"n", ",", "n"}], "}"}], ",", "0", ",", 
     RowBox[{"Floor", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"n", ",", "n"}], "}"}], "/", 
       "\[NegativeVeryThinSpace]\[NegativeVeryThinSpace]", "2"}], "]"}]}], 
    "]"}]}], "]"}]], "Input"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"0", ",", "0", ",", "0", ",", "0", ",", "0"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0", ",", "0", ",", "0", ",", "0", ",", "0"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0", ",", "0", ",", "1", ",", "0", ",", "0"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0", ",", "0", ",", "0", ",", "0", ",", "0"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0", ",", "0", ",", "0", ",", "0", ",", "0"}], "}"}]}], 
  "}"}]], "Output",
 CellChangeTimes->{3.413650406261754*^9, 3.4282432015260973`*^9, 
  3.432314844769031*^9, 3.5002094364050093`*^9}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"CAStep", "[", 
   RowBox[{"rule_", ",", "a_"}], "]"}], ":=", 
  RowBox[{"Map", "[", 
   RowBox[{
    RowBox[{
     RowBox[{"rule", "\[LeftDoubleBracket]", 
      RowBox[{"10", "-", "#"}], "\[RightDoubleBracket]"}], "&"}], ",", 
    RowBox[{"ListConvolve", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"0", ",", "2", ",", "0"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"2", ",", "1", ",", "2"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"0", ",", "2", ",", "0"}], "}"}]}], "}"}], ",", "a", ",", 
      "2"}], "]"}], ",", 
    RowBox[{"{", "2", "}"}]}], "]"}]}]], "Subsubsection"],

Cell[BoxData[
 RowBox[{
  RowBox[{"CAStep", "[", 
   RowBox[{"rule_", ",", "a_"}], "]"}], ":=", 
  RowBox[{"Map", "[", 
   RowBox[{
    RowBox[{
     RowBox[{"rule", "\[LeftDoubleBracket]", 
      RowBox[{"10", "-", "#"}], "\[RightDoubleBracket]"}], "&"}], ",", 
    RowBox[{"ListConvolve", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"0", ",", "2", ",", "0"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"2", ",", "1", ",", "2"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"0", ",", "2", ",", "0"}], "}"}]}], "}"}], ",", "a", ",", 
      "2"}], "]"}], ",", 
    RowBox[{"{", "2", "}"}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.432314654847353*^9, 3.432314655803709*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Grid", "[", 
  RowBox[{"Nest", "[", 
   RowBox[{
    RowBox[{
     RowBox[{"CAStep", "[", 
      RowBox[{
       RowBox[{"IntegerDigits", "[", 
        RowBox[{"942", ",", "2", ",", "10"}], "]"}], ",", "#"}], "]"}], "&"}],
     ",", 
    RowBox[{"With", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"n", "=", "17"}], "}"}], ",", 
      RowBox[{"PadLeft", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"{", "1", "}"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"n", ",", "n"}], "}"}], ",", "0", ",", 
        RowBox[{"Floor", "[", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"n", ",", "n"}], "}"}], "/", 
          "\[NegativeVeryThinSpace]\[NegativeVeryThinSpace]", "2"}], "]"}]}], 
       "]"}]}], "]"}], ",", "6"}], "]"}], "]"}]], "Input",
 CellChangeTimes->{{3.512918956851308*^9, 3.512918960578416*^9}}],

Cell[BoxData[
 TagBox[GridBox[{
    {"0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
     "0", "0", "0"},
    {"0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
     "0", "0", "0"},
    {"0", "0", "0", "0", "0", "0", "0", "0", "1", "0", "0", "0", "0", "0", 
     "0", "0", "0"},
    {"0", "0", "0", "0", "0", "0", "0", "0", "1", "0", "0", "0", "0", "0", 
     "0", "0", "0"},
    {"0", "0", "0", "0", "0", "0", "1", "1", "1", "1", "1", "0", "0", "0", 
     "0", "0", "0"},
    {"0", "0", "0", "0", "0", "0", "0", "0", "1", "0", "0", "0", "0", "0", 
     "0", "0", "0"},
    {"0", "0", "0", "0", "1", "0", "0", "1", "1", "1", "0", "0", "1", "0", 
     "0", "0", "0"},
    {"0", "0", "0", "0", "1", "0", "1", "1", "1", "1", "1", "0", "1", "0", 
     "0", "0", "0"},
    {"0", "0", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", 
     "1", "0", "0"},
    {"0", "0", "0", "0", "1", "0", "1", "1", "1", "1", "1", "0", "1", "0", 
     "0", "0", "0"},
    {"0", "0", "0", "0", "1", "0", "0", "1", "1", "1", "0", "0", "1", "0", 
     "0", "0", "0"},
    {"0", "0", "0", "0", "0", "0", "0", "0", "1", "0", "0", "0", "0", "0", 
     "0", "0", "0"},
    {"0", "0", "0", "0", "0", "0", "1", "1", "1", "1", "1", "0", "0", "0", 
     "0", "0", "0"},
    {"0", "0", "0", "0", "0", "0", "0", "0", "1", "0", "0", "0", "0", "0", 
     "0", "0", "0"},
    {"0", "0", "0", "0", "0", "0", "0", "0", "1", "0", "0", "0", "0", "0", 
     "0", "0", "0"},
    {"0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
     "0", "0", "0"},
    {"0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
     "0", "0", "0"}
   },
   AutoDelete->False,
   GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
  "Grid"]], "Output",
 CellChangeTimes->{3.413650406509795*^9, 3.428243215287116*^9, 
  3.432314844993993*^9, 3.500209442855105*^9, 3.512918963471698*^9}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"CAStep", "[", 
   RowBox[{"rule_", ",", "a_"}], "]"}], ":=", 
  RowBox[{"Map", "[", 
   RowBox[{
    RowBox[{
     RowBox[{"rule", "\[LeftDoubleBracket]", 
      RowBox[{"18", "-", "#"}], "\[RightDoubleBracket]"}], "&"}], ",", 
    RowBox[{"ListConvolve", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"2", ",", "2", ",", "2"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"2", ",", "1", ",", "2"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"2", ",", "2", ",", "2"}], "}"}]}], "}"}], ",", "a", ",", 
      "2"}], "]"}], ",", 
    RowBox[{"{", "2", "}"}]}], "]"}]}]], "Subsubsection"],

Cell[BoxData[
 RowBox[{
  RowBox[{"CAStep", "[", 
   RowBox[{"rule_", ",", "a_"}], "]"}], ":=", 
  RowBox[{"Map", "[", 
   RowBox[{
    RowBox[{
     RowBox[{"rule", "\[LeftDoubleBracket]", 
      RowBox[{"18", "-", "#"}], "\[RightDoubleBracket]"}], "&"}], ",", 
    RowBox[{"ListConvolve", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"2", ",", "2", ",", "2"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"2", ",", "1", ",", "2"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"2", ",", "2", ",", "2"}], "}"}]}], "}"}], ",", "a", ",", 
      "2"}], "]"}], ",", 
    RowBox[{"{", "2", "}"}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.4323146621793623`*^9, 3.432314662923895*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Grid", "[", 
  RowBox[{"Nest", "[", 
   RowBox[{
    RowBox[{
     RowBox[{"CAStep", "[", 
      RowBox[{
       RowBox[{"IntegerDigits", "[", 
        RowBox[{"175850", ",", "2", ",", "18"}], "]"}], ",", "#"}], "]"}], 
     "&"}], ",", 
    RowBox[{"With", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{"n", "=", "17"}], ",", " ", 
        RowBox[{"k", "=", "7"}]}], "}"}], ",", 
      RowBox[{"PadLeft", "[", 
       RowBox[{
        RowBox[{"PadRight", "[", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"Table", "[", 
            RowBox[{"1", ",", 
             RowBox[{"{", "k", "}"}]}], "]"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"Ceiling", "[", 
             RowBox[{"n", "/", "2"}], "]"}], ",", 
            RowBox[{"Floor", "[", 
             RowBox[{
              RowBox[{"(", 
               RowBox[{"k", "+", "n"}], ")"}], "/", "2"}], "]"}]}], "}"}]}], 
         "]"}], ",", 
        RowBox[{"{", 
         RowBox[{"n", ",", "n"}], "}"}]}], "]"}]}], "]"}], ",", "7"}], "]"}], 
  "]"}]], "Input",
 CellChangeTimes->{{3.512918984260936*^9, 3.512918988985894*^9}}],

Cell[BoxData[
 TagBox[GridBox[{
    {"0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
     "0", "0", "0"},
    {"0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
     "0", "0", "0"},
    {"0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
     "0", "0", "0"},
    {"0", "0", "0", "0", "0", "0", "0", "0", "1", "0", "0", "0", "0", "0", 
     "0", "0", "0"},
    {"0", "0", "0", "0", "0", "0", "0", "1", "1", "1", "0", "0", "0", "0", 
     "0", "0", "0"},
    {"0", "0", "0", "0", "0", "1", "1", "1", "1", "1", "1", "1", "0", "0", 
     "0", "0", "0"},
    {"0", "0", "0", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", 
     "0", "0", "0"},
    {"0", "0", "0", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", 
     "0", "0", "0"},
    {"0", "0", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", 
     "1", "0", "0"},
    {"0", "0", "0", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", 
     "0", "0", "0"},
    {"0", "0", "0", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", 
     "0", "0", "0"},
    {"0", "0", "0", "0", "0", "1", "1", "1", "1", "1", "1", "1", "0", "0", 
     "0", "0", "0"},
    {"0", "0", "0", "0", "0", "0", "0", "1", "1", "1", "0", "0", "0", "0", 
     "0", "0", "0"},
    {"0", "0", "0", "0", "0", "0", "0", "0", "1", "0", "0", "0", "0", "0", 
     "0", "0", "0"},
    {"0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
     "0", "0", "0"},
    {"0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
     "0", "0", "0"},
    {"0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
     "0", "0", "0"}
   },
   AutoDelete->False,
   GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
  "Grid"]], "Output",
 CellChangeTimes->{3.413650406606044*^9, 3.428243225048933*^9, 
  3.432314845072624*^9, 3.500209448942925*^9, 3.5129189915036383`*^9}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"CAStep", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"rule_", ",", "d_"}], "}"}], ",", "a_"}], "]"}], ":=", 
   RowBox[{"Map", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"rule", "\[LeftDoubleBracket]", 
       RowBox[{
        RowBox[{"-", "1"}], "-", "#"}], "\[RightDoubleBracket]"}], "&"}], ",", 
     RowBox[{"a", "+", 
      RowBox[{"k", " ", 
       RowBox[{"AxesTotal", "[", 
        RowBox[{"a", ",", "d"}], "]"}]}]}], ",", 
     RowBox[{"{", "d", "}"}]}], "]"}]}], "\n"}], "\n", 
 RowBox[{
  RowBox[{
   RowBox[{"AxesTotal", "[", 
    RowBox[{"a_", ",", "d_"}], "]"}], ":=", 
   RowBox[{"Apply", "[", 
    RowBox[{"Plus", ",", 
     RowBox[{"Map", "[", 
      RowBox[{
       RowBox[{
        RowBox[{
         RowBox[{"RotateLeft", "[", 
          RowBox[{"a", ",", "#"}], "]"}], "+", 
         RowBox[{"RotateRight", "[", 
          RowBox[{"a", ",", "#"}], "]"}]}], "&"}], ",", 
       RowBox[{"IdentityMatrix", "[", "d", "]"}]}], "]"}]}], "]"}]}], 
  "\n"}], "\n", 
 RowBox[{"IntegerDigits", "[", 
  RowBox[{"code", ",", "k", ",", 
   RowBox[{"k", " ", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"2", " ", "d", " ", 
       RowBox[{"(", 
        RowBox[{"k", "-", "1"}], ")"}]}], "+", "1"}], ")"}]}]}], 
  "]"}]}], "Subsubsection"],

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"AxesTotal", "[", 
    RowBox[{"a_", ",", "d_"}], "]"}], ":=", 
   RowBox[{"Apply", "[", 
    RowBox[{"Plus", ",", 
     RowBox[{"Map", "[", 
      RowBox[{
       RowBox[{
        RowBox[{
         RowBox[{"RotateLeft", "[", 
          RowBox[{"a", ",", "#"}], "]"}], "+", 
         RowBox[{"RotateRight", "[", 
          RowBox[{"a", ",", "#"}], "]"}]}], "&"}], ",", 
       RowBox[{"IdentityMatrix", "[", "d", "]"}]}], "]"}]}], "]"}]}], 
  ";"}], "\n", 
 RowBox[{
  RowBox[{
   RowBox[{"CAStep", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"rule_", ",", "d_"}], "}"}], ",", "a_"}], "]"}], ":=", 
   RowBox[{"Map", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"rule", "\[LeftDoubleBracket]", 
       RowBox[{
        RowBox[{"-", "1"}], "-", "#"}], "\[RightDoubleBracket]"}], "&"}], ",", 
     RowBox[{"a", "+", 
      RowBox[{"k", " ", 
       RowBox[{"AxesTotal", "[", 
        RowBox[{"a", ",", "d"}], "]"}]}]}], ",", 
     RowBox[{"{", "d", "}"}]}], "]"}]}], ";"}]}], "Input",
 CellChangeTimes->{{3.432314668029222*^9, 3.432314668820986*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Grid", "[", 
  RowBox[{"Block", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
      RowBox[{"k", "=", "2"}], ",", 
      RowBox[{"d", "=", "2"}], ",", 
      RowBox[{"code", "=", "942"}]}], "}"}], ",", 
    RowBox[{"Nest", "[", 
     RowBox[{
      RowBox[{
       RowBox[{"CAStep", "[", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"IntegerDigits", "[", 
            RowBox[{"code", ",", "k", ",", 
             RowBox[{"k", " ", 
              RowBox[{"(", 
               RowBox[{
                RowBox[{"2", " ", "d", " ", 
                 RowBox[{"(", 
                  RowBox[{"k", "-", "1"}], ")"}]}], "+", "1"}], ")"}]}]}], 
            "]"}], ",", "2"}], "}"}], ",", "#"}], "]"}], "&"}], ",", 
      RowBox[{"With", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"n", "=", "17"}], "}"}], ",", 
        RowBox[{"PadLeft", "[", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"{", "1", "}"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"n", ",", "n"}], "}"}], ",", "0", ",", 
          RowBox[{"Floor", "[", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"n", ",", "n"}], "}"}], "/", 
            "\[NegativeVeryThinSpace]\[NegativeVeryThinSpace]", "2"}], 
           "]"}]}], "]"}]}], "]"}], ",", "6"}], "]"}]}], "]"}], 
  "]"}]], "Input",
 CellChangeTimes->{{3.51291900487542*^9, 3.512919008074381*^9}}],

Cell[BoxData[
 TagBox[GridBox[{
    {"0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
     "0", "0", "0"},
    {"0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
     "0", "0", "0"},
    {"0", "0", "0", "0", "0", "0", "0", "0", "1", "0", "0", "0", "0", "0", 
     "0", "0", "0"},
    {"0", "0", "0", "0", "0", "0", "0", "0", "1", "0", "0", "0", "0", "0", 
     "0", "0", "0"},
    {"0", "0", "0", "0", "0", "0", "1", "1", "1", "1", "1", "0", "0", "0", 
     "0", "0", "0"},
    {"0", "0", "0", "0", "0", "0", "0", "0", "1", "0", "0", "0", "0", "0", 
     "0", "0", "0"},
    {"0", "0", "0", "0", "1", "0", "0", "1", "1", "1", "0", "0", "1", "0", 
     "0", "0", "0"},
    {"0", "0", "0", "0", "1", "0", "1", "1", "1", "1", "1", "0", "1", "0", 
     "0", "0", "0"},
    {"0", "0", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", 
     "1", "0", "0"},
    {"0", "0", "0", "0", "1", "0", "1", "1", "1", "1", "1", "0", "1", "0", 
     "0", "0", "0"},
    {"0", "0", "0", "0", "1", "0", "0", "1", "1", "1", "0", "0", "1", "0", 
     "0", "0", "0"},
    {"0", "0", "0", "0", "0", "0", "0", "0", "1", "0", "0", "0", "0", "0", 
     "0", "0", "0"},
    {"0", "0", "0", "0", "0", "0", "1", "1", "1", "1", "1", "0", "0", "0", 
     "0", "0", "0"},
    {"0", "0", "0", "0", "0", "0", "0", "0", "1", "0", "0", "0", "0", "0", 
     "0", "0", "0"},
    {"0", "0", "0", "0", "0", "0", "0", "0", "1", "0", "0", "0", "0", "0", 
     "0", "0", "0"},
    {"0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
     "0", "0", "0"},
    {"0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
     "0", "0", "0"}
   },
   AutoDelete->False,
   GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
  "Grid"]], "Output",
 CellChangeTimes->{3.413650406720522*^9, 3.428243240452743*^9, 
  3.432314845155446*^9, 3.500209455215605*^9, 3.512919010660001*^9}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"FullTotal", "[", 
    RowBox[{"a_", ",", "d_"}], "]"}], ":=", 
   RowBox[{
    RowBox[{"Array", "[", 
     RowBox[{
      RowBox[{
       RowBox[{"RotateLeft", "[", 
        RowBox[{"a", ",", 
         RowBox[{"{", "##", "}"}]}], "]"}], "&"}], ",", 
      RowBox[{"Table", "[", 
       RowBox[{"3", ",", 
        RowBox[{"{", "d", "}"}]}], "]"}], ",", 
      RowBox[{"-", "1"}], ",", "Plus"}], "]"}], "-", "a"}]}], "\n"}], "\n", 
 RowBox[{
  RowBox[{"CAStep", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"rule_", ",", "d_"}], "}"}], ",", "a_"}], "]"}], ":=", 
  RowBox[{"Map", "[", 
   RowBox[{
    RowBox[{
     RowBox[{"rule", "\[LeftDoubleBracket]", 
      RowBox[{
       RowBox[{"-", "1"}], "-", "#"}], "\[RightDoubleBracket]"}], "&"}], ",", 
    RowBox[{"a", "+", 
     RowBox[{"k", " ", 
      RowBox[{"FullTotal", "[", 
       RowBox[{"a", ",", "d"}], "]"}]}]}], ",", 
    RowBox[{"{", "d", "}"}]}], "]"}]}]}], "Subsubsection"],

Cell[BoxData[{
 RowBox[{
  RowBox[{"CAStep", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"rule_", ",", "d_"}], "}"}], ",", "a_"}], "]"}], ":=", 
  RowBox[{"Map", "[", 
   RowBox[{
    RowBox[{
     RowBox[{"rule", "\[LeftDoubleBracket]", 
      RowBox[{
       RowBox[{"-", "1"}], "-", "#"}], "\[RightDoubleBracket]"}], "&"}], ",", 
    RowBox[{"a", "+", 
     RowBox[{"k", " ", 
      RowBox[{"FullTotal", "[", 
       RowBox[{"a", ",", "d"}], "]"}]}]}], ",", 
    RowBox[{"{", "d", "}"}]}], "]"}]}], "\n", 
 RowBox[{
  RowBox[{"FullTotal", "[", 
   RowBox[{"a_", ",", "d_"}], "]"}], ":=", 
  RowBox[{
   RowBox[{"Array", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"RotateLeft", "[", 
       RowBox[{"a", ",", 
        RowBox[{"{", "##", "}"}]}], "]"}], "&"}], ",", 
     RowBox[{"Table", "[", 
      RowBox[{"3", ",", 
       RowBox[{"{", "d", "}"}]}], "]"}], ",", 
     RowBox[{"-", "1"}], ",", "Plus"}], "]"}], "-", "a"}]}]}], "Input",
 CellChangeTimes->{{3.4323146758939543`*^9, 3.432314676654011*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Grid", "[", 
  RowBox[{"Block", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
      RowBox[{"d", "=", "2"}], ",", 
      RowBox[{"k", "=", "2"}], ",", 
      RowBox[{"code", "=", "175850"}]}], "}"}], ",", 
    RowBox[{"Nest", "[", 
     RowBox[{
      RowBox[{
       RowBox[{"CAStep", "[", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"IntegerDigits", "[", 
            RowBox[{"code", ",", "k", ",", 
             RowBox[{"k", 
              RowBox[{"(", 
               RowBox[{
                RowBox[{
                 RowBox[{"(", 
                  RowBox[{
                   RowBox[{"3", "^", "d"}], "-", "1"}], ")"}], 
                 RowBox[{"(", 
                  RowBox[{"k", "-", "1"}], ")"}]}], "+", "1"}], ")"}]}]}], 
            "]"}], ",", "d"}], "}"}], ",", "#"}], "]"}], "&"}], ",", 
      RowBox[{"With", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{"n", "=", "17"}], ",", " ", 
          RowBox[{"s", "=", "7"}]}], "}"}], ",", 
        RowBox[{"PadLeft", "[", 
         RowBox[{
          RowBox[{"PadRight", "[", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"Table", "[", 
              RowBox[{"1", ",", 
               RowBox[{"{", "s", "}"}]}], "]"}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"Ceiling", "[", 
               RowBox[{"n", "/", "2"}], "]"}], ",", 
              RowBox[{"Floor", "[", 
               RowBox[{
                RowBox[{"(", 
                 RowBox[{"s", "+", "n"}], ")"}], "/", "2"}], "]"}]}], "}"}]}],
            "]"}], ",", 
          RowBox[{"{", 
           RowBox[{"n", ",", "n"}], "}"}]}], "]"}]}], "]"}], ",", "7"}], 
     "]"}]}], "]"}], "]"}]], "Input",
 CellChangeTimes->{{3.51291901815809*^9, 3.5129190228551826`*^9}}],

Cell[BoxData[
 TagBox[GridBox[{
    {"0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
     "0", "0", "0"},
    {"0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
     "0", "0", "0"},
    {"0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
     "0", "0", "0"},
    {"0", "0", "0", "0", "0", "0", "0", "0", "1", "0", "0", "0", "0", "0", 
     "0", "0", "0"},
    {"0", "0", "0", "0", "0", "0", "0", "1", "1", "1", "0", "0", "0", "0", 
     "0", "0", "0"},
    {"0", "0", "0", "0", "0", "1", "1", "1", "1", "1", "1", "1", "0", "0", 
     "0", "0", "0"},
    {"0", "0", "0", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", 
     "0", "0", "0"},
    {"0", "0", "0", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", 
     "0", "0", "0"},
    {"0", "0", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", 
     "1", "0", "0"},
    {"0", "0", "0", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", 
     "0", "0", "0"},
    {"0", "0", "0", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", 
     "0", "0", "0"},
    {"0", "0", "0", "0", "0", "1", "1", "1", "1", "1", "1", "1", "0", "0", 
     "0", "0", "0"},
    {"0", "0", "0", "0", "0", "0", "0", "1", "1", "1", "0", "0", "0", "0", 
     "0", "0", "0"},
    {"0", "0", "0", "0", "0", "0", "0", "0", "1", "0", "0", "0", "0", "0", 
     "0", "0", "0"},
    {"0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
     "0", "0", "0"},
    {"0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
     "0", "0", "0"},
    {"0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
     "0", "0", "0"}
   },
   AutoDelete->False,
   GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
  "Grid"]], "Output",
 CellChangeTimes->{3.41365040683921*^9, 3.428243256362155*^9, 
  3.432314845220627*^9, 3.5002094618588533`*^9, 3.5129190251633883`*^9}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Graphics3D", "[", 
  RowBox[{"Map", "[", 
   RowBox[{
    RowBox[{
     RowBox[{"Cuboid", "[", 
      RowBox[{"-", 
       RowBox[{"Reverse", "[", "#", "]"}]}], "]"}], "&"}], ",", 
    RowBox[{"Position", "[", 
     RowBox[{"a", ",", "1"}], "]"}]}], "]"}], "]"}]], "Subsubsection"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"With", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"a", "=", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"1", ",", "0", ",", "0"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"1", ",", "1", ",", "0"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"0", ",", "0", ",", "0"}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"0", ",", "0", ",", "0"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"0", ",", "0", ",", "1"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"0", ",", "0", ",", "0"}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"0", ",", "0", ",", "1"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"0", ",", "0", ",", "1"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"0", ",", "0", ",", "1"}], "}"}]}], "}"}]}], "}"}]}], "}"}],
    ",", 
   RowBox[{"Graphics3D", "[", 
    RowBox[{"Map", "[", 
     RowBox[{
      RowBox[{
       RowBox[{"Cuboid", "[", 
        RowBox[{"-", 
         RowBox[{"Reverse", "[", "#", "]"}]}], "]"}], "&"}], ",", 
      RowBox[{"Position", "[", 
       RowBox[{"a", ",", "1"}], "]"}]}], "]"}], "]"}]}], "]"}]], "Input",
 CellChangeTimes->{
  3.413650616027017*^9, {3.428243273150968*^9, 3.428243274177107*^9}}],

Cell[BoxData[
 Graphics3DBox[{CuboidBox[{-1, -1, -1}], CuboidBox[{-1, -2, -1}], 
   CuboidBox[{-2, -2, -1}], CuboidBox[{-3, -2, -2}], CuboidBox[{-3, -1, -3}], 
   CuboidBox[{-3, -2, -3}], CuboidBox[{-3, -3, -3}]}]], "Output",
 CellChangeTimes->{3.5129204556469383`*^9},
 ImageCache->GraphicsData["CompressedBitmap", "\<\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\
\>"]]
}, Open  ]]
}, Closed]]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 FormBox[GridBox[{
    {Cell["General rules", "Subsection"], Cell[" (page 927)", "TI"]}
   }], TextForm]], "Subsection"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Reverse", "[", 
  RowBox[{"Table", "[", 
   RowBox[{
    RowBox[{"IntegerDigits", "[", 
     RowBox[{
      RowBox[{"i", "-", "1"}], ",", "k", ",", 
      RowBox[{"Length", "[", "os", "]"}]}], "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"i", ",", 
      RowBox[{"k", "^", 
       RowBox[{"Length", "[", "os", "]"}]}]}], "}"}]}], "]"}], 
  "]"}]], "Subsubsection"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"With", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"k", "=", "2"}], ",", 
     RowBox[{"os", "=", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", "1"}], ",", "0"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"0", ",", 
          RowBox[{"-", "1"}]}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"0", ",", "0"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"0", ",", "1"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"1", ",", "0"}], "}"}]}], "}"}]}]}], "}"}], ",", 
   RowBox[{"Reverse", "[", 
    RowBox[{"Table", "[", 
     RowBox[{
      RowBox[{"IntegerDigits", "[", 
       RowBox[{
        RowBox[{"i", "-", "1"}], ",", "k", ",", 
        RowBox[{"Length", "[", "os", "]"}]}], "]"}], ",", 
      RowBox[{"{", 
       RowBox[{"i", ",", 
        RowBox[{"k", "^", 
         RowBox[{"Length", "[", "os", "]"}]}]}], "}"}]}], "]"}], "]"}]}], 
  "]"}]], "Input"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"1", ",", "1", ",", "1", ",", "1", ",", "1"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1", ",", "1", ",", "1", ",", "1", ",", "0"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1", ",", "1", ",", "1", ",", "0", ",", "1"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1", ",", "1", ",", "1", ",", "0", ",", "0"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1", ",", "1", ",", "0", ",", "1", ",", "1"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1", ",", "1", ",", "0", ",", "1", ",", "0"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1", ",", "1", ",", "0", ",", "0", ",", "1"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1", ",", "1", ",", "0", ",", "0", ",", "0"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1", ",", "0", ",", "1", ",", "1", ",", "1"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1", ",", "0", ",", "1", ",", "1", ",", "0"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1", ",", "0", ",", "1", ",", "0", ",", "1"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1", ",", "0", ",", "1", ",", "0", ",", "0"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1", ",", "0", ",", "0", ",", "1", ",", "1"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1", ",", "0", ",", "0", ",", "1", ",", "0"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1", ",", "0", ",", "0", ",", "0", ",", "1"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1", ",", "0", ",", "0", ",", "0", ",", "0"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0", ",", "1", ",", "1", ",", "1", ",", "1"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0", ",", "1", ",", "1", ",", "1", ",", "0"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0", ",", "1", ",", "1", ",", "0", ",", "1"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0", ",", "1", ",", "1", ",", "0", ",", "0"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0", ",", "1", ",", "0", ",", "1", ",", "1"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0", ",", "1", ",", "0", ",", "1", ",", "0"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0", ",", "1", ",", "0", ",", "0", ",", "1"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0", ",", "1", ",", "0", ",", "0", ",", "0"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0", ",", "0", ",", "1", ",", "1", ",", "1"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0", ",", "0", ",", "1", ",", "1", ",", "0"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0", ",", "0", ",", "1", ",", "0", ",", "1"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0", ",", "0", ",", "1", ",", "0", ",", "0"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0", ",", "0", ",", "0", ",", "1", ",", "1"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0", ",", "0", ",", "0", ",", "1", ",", "0"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0", ",", "0", ",", "0", ",", "0", ",", "1"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0", ",", "0", ",", "0", ",", "0", ",", "0"}], "}"}]}], 
  "}"}]], "Output",
 CellChangeTimes->{3.4136504069355793`*^9, 3.428243355779587*^9, 
  3.432314845331009*^9, 3.500209472111218*^9}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Map", "[", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"IntegerDigits", "[", 
      RowBox[{"num", ",", "k", ",", 
       RowBox[{"k", "^", 
        RowBox[{"Length", "[", "os", "]"}]}]}], "]"}], "\[LeftDoubleBracket]", 
     RowBox[{
      RowBox[{"-", "1"}], "-", "#"}], "\[RightDoubleBracket]"}], "&"}], ",", 
   RowBox[{"Apply", "[", 
    RowBox[{"Plus", ",", 
     RowBox[{"MapIndexed", "[", 
      RowBox[{
       RowBox[{
        RowBox[{
         RowBox[{"k", "^", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"Length", "[", "os", "]"}], "-", 
            RowBox[{"First", "[", "#2", "]"}]}], ")"}]}], " ", 
         RowBox[{"RotateLeft", "[", 
          RowBox[{"a", ",", "#1"}], "]"}]}], "&"}], ",", "os"}], "]"}]}], 
    "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"-", "1"}], "}"}]}], "]"}]], "Subsubsection",
 CellChangeTimes->{{3.5129205363545113`*^9, 3.512920555687232*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"With", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"a", "=", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"0", ",", "1", ",", "0"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"1", ",", "1", ",", "1"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"0", ",", "1", ",", "0"}], "}"}]}], "}"}]}], ",", 
     RowBox[{"k", "=", "2"}], ",", 
     RowBox[{"os", "=", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", "1"}], ",", "0"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"0", ",", 
          RowBox[{"-", "1"}]}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"0", ",", "0"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"0", ",", "1"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"1", ",", "0"}], "}"}]}], "}"}]}], ",", 
     RowBox[{"num", "=", "234"}]}], "}"}], ",", 
   RowBox[{"Map", "[", 
    RowBox[{
     RowBox[{
      RowBox[{
       RowBox[{"IntegerDigits", "[", 
        RowBox[{"num", ",", "k", ",", 
         RowBox[{"k", "^", 
          RowBox[{"Length", "[", "os", "]"}]}]}], "]"}], 
       "\[LeftDoubleBracket]", 
       RowBox[{
        RowBox[{"-", "1"}], "-", "#"}], "\[RightDoubleBracket]"}], "&"}], ",", 
     RowBox[{"Apply", "[", "Plus", ",", 
      RowBox[{"MapIndexed", "[", 
       RowBox[{
        RowBox[{
         RowBox[{
          RowBox[{"k", "^", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"Length", "[", "os", "]"}], "-", 
             RowBox[{"First", "[", 
              TagBox["#2",
               #& ,
               SyntaxForm->"a"], "]"}]}], ")"}]}], "\[ThinSpace]", 
          RowBox[{"RotateLeft", "[", 
           RowBox[{"a", ",", 
            TagBox["#1",
             #& ,
             SyntaxForm->"a"]}], "]"}]}], "&"}], ",", "os"}], "]"}], "]"}], 
     ",", 
     RowBox[{"{", 
      RowBox[{"-", "1"}], "}"}]}], "]"}]}], "]"}]], "Input"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"1", ",", "0", ",", "0"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0", ",", "0", ",", "0"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0", ",", "0", ",", "0"}], "}"}]}], "}"}]], "Output",
 CellChangeTimes->{3.4136504070007763`*^9, 3.428243400480563*^9, 
  3.432314845376182*^9, 3.500209475814857*^9, 3.512920559389105*^9}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Map", "[", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"IntegerDigits", "[", 
      RowBox[{"num", ",", "k", ",", 
       RowBox[{"k", "^", 
        RowBox[{"Length", "[", "os", "]"}]}]}], "]"}], "\[LeftDoubleBracket]", 
     RowBox[{
      RowBox[{"-", "1"}], "-", "#"}], "\[RightDoubleBracket]"}], "&"}], ",", 
   RowBox[{"ListCorrelate", "[", 
    RowBox[{
     RowBox[{"Fold", "[", 
      RowBox[{
       RowBox[{
        RowBox[{"ReplacePart", "[", 
         RowBox[{
          RowBox[{"k", " ", "#1"}], ",", "1", ",", 
          RowBox[{"#2", "+", "r", "+", "1"}]}], "]"}], "&"}], ",", 
       RowBox[{"Array", "[", 
        RowBox[{
         RowBox[{"0", "&"}], ",", 
         RowBox[{"Table", "[", 
          RowBox[{
           RowBox[{
            RowBox[{"2", " ", "r"}], "+", "1"}], ",", 
           RowBox[{"{", "d", "}"}]}], "]"}]}], "]"}], ",", "os"}], "]"}], ",",
      "a", ",", 
     RowBox[{"r", "+", "1"}]}], "]"}], ",", 
   RowBox[{"{", "d", "}"}]}], "]"}]], "Subsubsection",
 CellChangeTimes->{3.5129205532082987`*^9}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"With", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"d", "=", "2"}], ",", 
     RowBox[{"r", "=", "1"}], ",", 
     RowBox[{"a", "=", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"0", ",", "1", ",", "0"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"1", ",", "1", ",", "1"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"0", ",", "1", ",", "0"}], "}"}]}], "}"}]}], ",", 
     RowBox[{"k", "=", "2"}], ",", 
     RowBox[{"os", "=", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", "1"}], ",", "0"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"0", ",", 
          RowBox[{"-", "1"}]}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"0", ",", "0"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"0", ",", "1"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"1", ",", "0"}], "}"}]}], "}"}]}], ",", 
     RowBox[{"num", "=", "234"}]}], "}"}], ",", 
   RowBox[{"Map", "[", 
    RowBox[{
     RowBox[{
      RowBox[{
       RowBox[{"IntegerDigits", "[", 
        RowBox[{"num", ",", "k", ",", 
         RowBox[{"k", "^", 
          RowBox[{"Length", "[", "os", "]"}]}]}], "]"}], 
       "\[LeftDoubleBracket]", 
       RowBox[{
        RowBox[{"-", "1"}], "\[ThinSpace]", "-", "#"}], 
       "\[RightDoubleBracket]"}], "&"}], ",", 
     RowBox[{"ListCorrelate", "[", 
      RowBox[{
       RowBox[{"Fold", "[", 
        RowBox[{
         RowBox[{
          RowBox[{"ReplacePart", "[", 
           RowBox[{
            RowBox[{"k", "\[ThinSpace]", 
             TagBox["#1",
              #& ,
              SyntaxForm->"a"]}], ",", "1", ",", 
            RowBox[{
             TagBox["#2",
              #& ,
              SyntaxForm->"a"], "+", "r", "+", "1"}]}], "]"}], "&"}], ",", 
         RowBox[{"Array", "[", 
          RowBox[{
           RowBox[{"0", "&"}], ",", 
           RowBox[{"Table", "[", 
            RowBox[{
             RowBox[{
              RowBox[{"2", "\[ThinSpace]", "r"}], "+", "1"}], ",", 
             RowBox[{"{", "d", "}"}]}], "]"}]}], "]"}], ",", "os"}], "]"}], 
       ",", "a", ",", 
       RowBox[{"r", "+", "1"}]}], "]"}], ",", 
     RowBox[{"{", "d", "}"}]}], "]"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.5129204980865173`*^9, 3.512920500998336*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"1", ",", "0", ",", "0"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0", ",", "0", ",", "0"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0", ",", "0", ",", "0"}], "}"}]}], "}"}]], "Output",
 CellChangeTimes->{
  3.413650407067376*^9, 3.428243407812359*^9, 3.432314845425084*^9, 
   3.500209481222156*^9, {3.512920491557592*^9, 3.512920501703244*^9}, 
   3.512920561951168*^9}]
}, Open  ]]
}, Closed]]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 FormBox[GridBox[{
    {Cell["Numbers of possible rules", "Subsection"], Cell[
     " (page 927)", "TI"]}
   }], TextForm]], "Subsection"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Apply", "[", 
  RowBox[{"Plus", ",", 
   RowBox[{"2", "^", 
    RowBox[{"Join", "[", 
     RowBox[{
      RowBox[{"2", " ", "list"}], ",", 
      RowBox[{
       RowBox[{"2", " ", 
        RowBox[{"Range", "[", 
         RowBox[{"s", "+", "1"}], "]"}]}], "-", "1"}]}], "]"}]}]}], 
  "]"}]], "Subsubsection"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"With", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"s", "=", "8"}], ",", " ", 
     RowBox[{"list", "=", 
      RowBox[{"{", 
       RowBox[{"3", ",", "5"}], "}"}]}]}], "}"}], ",", 
   RowBox[{"Apply", "[", 
    RowBox[{"Plus", ",", 
     RowBox[{"2", "^", 
      RowBox[{"Join", "[", 
       RowBox[{
        RowBox[{"2", " ", "list"}], ",", 
        RowBox[{
         RowBox[{"2", " ", 
          RowBox[{"Range", "[", 
           RowBox[{"s", "+", "1"}], "]"}]}], "-", "1"}]}], "]"}]}]}], "]"}]}],
   "]"}]], "Input"],

Cell[BoxData["175850"], "Output",
 CellChangeTimes->{3.413650407147524*^9, 3.4282434172672873`*^9, 
  3.432314845456798*^9, 3.500209486781208*^9}]
}, Open  ]]
}, Closed]]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 FormBox[GridBox[{
    {Cell["Symmetric 5-neighbor rules", "Subsection"], Cell[
     " (page 928)", "TI"]}
   }], TextForm]], "Subsection"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"s", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", "1", "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"2", ",", "3", ",", "9", ",", "17"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"4", ",", "10", ",", "19", ",", "25"}], "}"}], ",", 
     RowBox[{"{", "5", "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"6", ",", "7", ",", "13", ",", "21"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"8", ",", "14", ",", "23", ",", "29"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"11", ",", "18"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"12", ",", "20", ",", "26", ",", "27"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"15", ",", "22"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"16", ",", "24", ",", "30", ",", "31"}], "}"}], ",", 
     RowBox[{"{", "28", "}"}], ",", 
     RowBox[{"{", "32", "}"}]}], "}"}]}], "\n"}], "\n", 
 RowBox[{"FromDigits", "[", 
  RowBox[{
   RowBox[{"Map", "[", 
    RowBox[{"Last", ",", "\[IndentingNewLine]", 
     RowBox[{"Sort", "[", 
      RowBox[{"Flatten", "[", 
       RowBox[{
        RowBox[{"Map", "[", 
         RowBox[{"Thread", ",", 
          RowBox[{"Thread", "[", 
           RowBox[{"{", 
            RowBox[{"s", ",", 
             RowBox[{"IntegerDigits", "[", 
              RowBox[{"n", ",", "2", ",", "12"}], "]"}]}], "}"}], "]"}]}], 
         "]"}], ",", "1"}], "]"}], "]"}]}], "]"}], ",", "2"}], 
  "]"}]}], "Subsubsection"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"With", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"n", "=", "12"}], ",", 
     RowBox[{"s", "=", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", "1", "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"2", ",", "3", ",", "9", ",", "17"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"4", ",", "10", ",", "19", ",", "25"}], "}"}], ",", 
        RowBox[{"{", "5", "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"6", ",", "7", ",", "13", ",", "21"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"8", ",", "14", ",", "23", ",", "29"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"11", ",", "18"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"12", ",", "20", ",", "26", ",", "27"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"15", ",", "22"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"16", ",", "24", ",", "30", ",", "31"}], "}"}], ",", 
        RowBox[{"{", "28", "}"}], ",", 
        RowBox[{"{", "32", "}"}]}], "}"}]}]}], "}"}], ",", 
   RowBox[{"FromDigits", "[", 
    RowBox[{
     RowBox[{"Map", "[", 
      RowBox[{"Last", ",", "\[IndentingNewLine]", 
       RowBox[{"Sort", "[", 
        RowBox[{"Flatten", "[", 
         RowBox[{
          RowBox[{"Map", "[", 
           RowBox[{"Thread", ",", 
            RowBox[{"Thread", "[", 
             RowBox[{"{", 
              RowBox[{"s", ",", 
               RowBox[{"IntegerDigits", "[", 
                RowBox[{"n", ",", "2", ",", "12"}], "]"}]}], "}"}], "]"}]}], 
           "]"}], ",", "1"}], "]"}], "]"}]}], "]"}], ",", "2"}], "]"}]}], 
  "]"}]], "Input"],

Cell[BoxData["197894"], "Output",
 CellChangeTimes->{3.4136504072205772`*^9, 3.428243442276431*^9, 
  3.4323148454930487`*^9, 3.500209491288465*^9}]
}, Open  ]]
}, Closed]]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 FormBox[GridBox[{
    {Cell["Ulam systems", "Subsection"], Cell[" (page 928)", "TI"]}
   }], TextForm]], "Subsection"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"Map", "[", 
   RowBox[{"First", ",", 
    RowBox[{"First", "[", 
     RowBox[{"Nest", "[", 
      RowBox[{
       RowBox[{
        RowBox[{"UStep", "[", 
         RowBox[{
          RowBox[{
           RowBox[{"p", "[", 
            RowBox[{"q", "[", 
             RowBox[{
              RowBox[{"r", "[", "#1", "]"}], ",", "#2"}], "]"}], "]"}], "&"}],
           ",", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"1", ",", "0"}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{"0", ",", "1"}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "1"}], ",", "0"}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{"0", ",", 
              RowBox[{"-", "1"}]}], "}"}]}], "}"}], ",", "#"}], "]"}], "&"}], 
       ",", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"#", ",", "#"}], "}"}], "&"}], ")"}], "[", 
        RowBox[{"{", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"0", ",", "0"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"0", ",", "0"}], "}"}]}], "}"}], "}"}], "]"}], ",", "t"}],
       "]"}], "]"}]}], "]"}], "\n"}], "\n", 
 RowBox[{
  RowBox[{
   RowBox[{"UStep", "[", 
    RowBox[{"f_", ",", "os_", ",", 
     RowBox[{"{", 
      RowBox[{"a_", ",", "b_"}], "}"}]}], "]"}], ":=", 
   RowBox[{
    RowBox[{"(", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{"Join", "[", 
         RowBox[{"a", ",", "#"}], "]"}], ",", "#"}], "}"}], "&"}], ")"}], "[", 
    RowBox[{"f", "[", 
     RowBox[{
      RowBox[{"Flatten", "[", 
       RowBox[{
        RowBox[{"Outer", "[", 
         RowBox[{
          RowBox[{
           RowBox[{"{", 
            RowBox[{
             RowBox[{"#1", "+", "#2"}], ",", "#1"}], "}"}], "&"}], ",", 
          RowBox[{"Map", "[", 
           RowBox[{"First", ",", "b"}], "]"}], ",", "os", ",", "1"}], "]"}], 
        ",", "1"}], "]"}], ",", "a"}], "]"}], "]"}]}], "\n"}], "\n", 
 RowBox[{
  RowBox[{
   RowBox[{"r", "[", "c_", "]"}], ":=", 
   RowBox[{"Map", "[", 
    RowBox[{"First", ",", 
     RowBox[{"Select", "[", 
      RowBox[{
       RowBox[{"Split", "[", 
        RowBox[{
         RowBox[{"Sort", "[", "c", "]"}], ",", 
         RowBox[{
          RowBox[{
           RowBox[{"First", "[", "#1", "]"}], "==", 
           RowBox[{"First", "[", "#2", "]"}]}], "&"}]}], "]"}], ",", 
       RowBox[{
        RowBox[{
         RowBox[{"Length", "[", "#", "]"}], "==", "1"}], "&"}]}], "]"}]}], 
    "]"}]}], "\n"}], "\n", 
 RowBox[{
  RowBox[{
   RowBox[{"q", "[", 
    RowBox[{"c_", ",", "a_"}], "]"}], ":=", 
   RowBox[{"Select", "[", 
    RowBox[{"c", ",", 
     RowBox[{
      RowBox[{"Apply", "[", 
       RowBox[{"And", ",", 
        RowBox[{"Map", "[", 
         RowBox[{
          RowBox[{"Function", "[", 
           RowBox[{"u", ",", 
            RowBox[{"qq", "[", 
             RowBox[{"#1", ",", "u", ",", "a"}], "]"}]}], "]"}], ",", "a"}], 
         "]"}]}], "]"}], "&"}]}], "]"}]}], "\n"}], "\n", 
 RowBox[{
  RowBox[{
   RowBox[{"p", "[", "c_", "]"}], ":=", 
   RowBox[{"Select", "[", 
    RowBox[{"c", ",", 
     RowBox[{
      RowBox[{"Apply", "[", 
       RowBox[{"And", ",", 
        RowBox[{"Map", "[", 
         RowBox[{
          RowBox[{"Function", "[", 
           RowBox[{"u", ",", 
            RowBox[{"pp", "[", 
             RowBox[{"#1", ",", "u"}], "]"}]}], "]"}], ",", "c"}], "]"}]}], 
       "]"}], "&"}]}], "]"}]}], "\n"}], "\n", 
 RowBox[{
  RowBox[{
   RowBox[{"pp", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"x_", ",", "u_"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"y_", ",", "v_"}], "}"}]}], "]"}], ":=", 
   RowBox[{
    RowBox[{
     RowBox[{"Max", "[", 
      RowBox[{"Abs", "[", 
       RowBox[{"x", "-", "y"}], "]"}], "]"}], ">", "1"}], "||", 
    RowBox[{"u", "==", "v"}]}]}], "\n"}], "\n", 
 RowBox[{
  RowBox[{"qq", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"x_", ",", "u_"}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"y_", ",", "v_"}], "}"}], ",", "a_"}], "]"}], ":=", 
  RowBox[{
   RowBox[{"x", "==", "y"}], "||", 
   RowBox[{
    RowBox[{"Max", "[", 
     RowBox[{"Abs", "[", 
      RowBox[{"x", "-", "y"}], "]"}], "]"}], ">", "1"}], "||", 
   RowBox[{"u", "==", "y"}], "||", 
   RowBox[{
    RowBox[{"First", "[", 
     RowBox[{"Cases", "[", 
      RowBox[{"a", ",", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"u", ",", "z_"}], "}"}], "\[Rule]", "z"}]}], "]"}], "]"}], "==",
     "y"}]}]}]}], "Subsubsection"],

Cell[BoxData[{
 RowBox[{
  RowBox[{"UStep", "[", 
   RowBox[{"f_", ",", "os_", ",", 
    RowBox[{"{", 
     RowBox[{"a_", ",", "b_"}], "}"}]}], "]"}], ":=", 
  RowBox[{
   RowBox[{"(", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"Join", "[", 
        RowBox[{"a", ",", "#"}], "]"}], ",", "#"}], "}"}], "&"}], ")"}], "[", 
   RowBox[{"f", "[", 
    RowBox[{
     RowBox[{"Flatten", "[", 
      RowBox[{
       RowBox[{"Outer", "[", 
        RowBox[{
         RowBox[{
          RowBox[{"{", 
           RowBox[{
            RowBox[{"#1", "+", "#2"}], ",", "#1"}], "}"}], "&"}], ",", 
         RowBox[{"Map", "[", 
          RowBox[{"First", ",", "b"}], "]"}], ",", "os", ",", "1"}], "]"}], 
       ",", "1"}], "]"}], ",", "a"}], "]"}], "]"}]}], "\n", 
 RowBox[{
  RowBox[{"r", "[", "c_", "]"}], ":=", 
  RowBox[{"Map", "[", 
   RowBox[{"First", ",", 
    RowBox[{"Select", "[", 
     RowBox[{
      RowBox[{"Split", "[", 
       RowBox[{
        RowBox[{"Sort", "[", "c", "]"}], ",", 
        RowBox[{
         RowBox[{
          RowBox[{"First", "[", "#1", "]"}], "==", 
          RowBox[{"First", "[", "#2", "]"}]}], "&"}]}], "]"}], ",", 
      RowBox[{
       RowBox[{
        RowBox[{"Length", "[", "#", "]"}], "==", "1"}], "&"}]}], "]"}]}], 
   "]"}]}], "\n", 
 RowBox[{
  RowBox[{"q", "[", 
   RowBox[{"c_", ",", "a_"}], "]"}], ":=", 
  RowBox[{"Select", "[", 
   RowBox[{"c", ",", 
    RowBox[{
     RowBox[{"Apply", "[", 
      RowBox[{"And", ",", 
       RowBox[{"Map", "[", 
        RowBox[{
         RowBox[{"Function", "[", 
          RowBox[{"u", ",", 
           RowBox[{"qq", "[", 
            RowBox[{"#1", ",", "u", ",", "a"}], "]"}]}], "]"}], ",", "a"}], 
        "]"}]}], "]"}], "&"}]}], "]"}]}], "\n", 
 RowBox[{
  RowBox[{"p", "[", "c_", "]"}], ":=", 
  RowBox[{"Select", "[", 
   RowBox[{"c", ",", 
    RowBox[{
     RowBox[{"Apply", "[", 
      RowBox[{"And", ",", 
       RowBox[{"Map", "[", 
        RowBox[{
         RowBox[{"Function", "[", 
          RowBox[{"u", ",", 
           RowBox[{"pp", "[", 
            RowBox[{"#1", ",", "u"}], "]"}]}], "]"}], ",", "c"}], "]"}]}], 
      "]"}], "&"}]}], "]"}]}], "\n", 
 RowBox[{
  RowBox[{"pp", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"x_", ",", "u_"}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"y_", ",", "v_"}], "}"}]}], "]"}], ":=", 
  RowBox[{
   RowBox[{
    RowBox[{"Max", "[", 
     RowBox[{"Abs", "[", 
      RowBox[{"x", "-", "y"}], "]"}], "]"}], ">", "1"}], "||", 
   RowBox[{"u", "==", "v"}]}]}], "\n", 
 RowBox[{
  RowBox[{"qq", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"x_", ",", "u_"}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"y_", ",", "v_"}], "}"}], ",", "a_"}], "]"}], ":=", 
  RowBox[{
   RowBox[{"x", "==", "y"}], "||", 
   RowBox[{
    RowBox[{"Max", "[", 
     RowBox[{"Abs", "[", 
      RowBox[{"x", "-", "y"}], "]"}], "]"}], ">", "1"}], "||", 
   RowBox[{"u", "==", "y"}], "||", 
   RowBox[{
    RowBox[{"First", "[", 
     RowBox[{"Cases", "[", 
      RowBox[{"a", ",", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"u", ",", "z_"}], "}"}], "\[Rule]", "z"}]}], "]"}], "]"}], "==",
     "y"}]}]}]}], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"With", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"t", "=", "5"}], "}"}], ",", 
   RowBox[{"Map", "[", 
    RowBox[{"First", ",", 
     RowBox[{"First", "[", "\[IndentingNewLine]", 
      RowBox[{"Nest", "[", 
       RowBox[{
        RowBox[{
         RowBox[{"UStep", "[", 
          RowBox[{
           RowBox[{
            RowBox[{"p", "[", 
             RowBox[{"q", "[", 
              RowBox[{
               RowBox[{"r", "[", "#1", "]"}], ",", "#2"}], "]"}], "]"}], 
            "&"}], ",", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{"1", ",", "0"}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{"0", ",", "1"}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"-", "1"}], ",", "0"}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{"0", ",", 
               RowBox[{"-", "1"}]}], "}"}]}], "}"}], ",", "#"}], "]"}], "&"}],
         ",", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"#", ",", "#"}], "}"}], "&"}], ")"}], "[", 
         RowBox[{"{", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"0", ",", "0"}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{"0", ",", "0"}], "}"}]}], "}"}], "}"}], "]"}], ",", 
        "t"}], "]"}], "]"}]}], "]"}]}], "]"}]], "Input"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"0", ",", "0"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"-", "1"}], ",", "0"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0", ",", 
     RowBox[{"-", "1"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0", ",", "1"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1", ",", "0"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"-", "2"}], ",", "0"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0", ",", 
     RowBox[{"-", "2"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0", ",", "2"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"2", ",", "0"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"-", "3"}], ",", "0"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0", ",", 
     RowBox[{"-", "3"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0", ",", "3"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"3", ",", "0"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"-", "4"}], ",", "0"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"-", "3"}], ",", 
     RowBox[{"-", "1"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"-", "3"}], ",", "1"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"-", "1"}], ",", 
     RowBox[{"-", "3"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"-", "1"}], ",", "3"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0", ",", 
     RowBox[{"-", "4"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0", ",", "4"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1", ",", 
     RowBox[{"-", "3"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1", ",", "3"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"3", ",", 
     RowBox[{"-", "1"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"3", ",", "1"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"4", ",", "0"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"-", "5"}], ",", "0"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0", ",", 
     RowBox[{"-", "5"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0", ",", "5"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"5", ",", "0"}], "}"}]}], "}"}]], "Output",
 CellChangeTimes->{
  3.4136504074565563`*^9, 3.413651912607274*^9, {3.428243457923156*^9, 
   3.4282434875021772`*^9}, 3.432314845573297*^9, 3.500209499946795*^9}]
}, Open  ]]
}, Closed]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Turing Machines", "Section"],

Cell[CellGroupData[{

Cell[BoxData[
 FormBox[GridBox[{
    {Cell["Implementation", "Subsection"], Cell[" (page 930)", "TI"]}
   }], TextForm]], "Subsection"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"TM2DStep", "[", 
   RowBox[{"rule_", ",", 
    RowBox[{"{", 
     RowBox[{"s_", ",", "tape_", ",", 
      RowBox[{"r", ":", 
       RowBox[{"{", 
        RowBox[{"x_", ",", "y_"}], "}"}]}]}], "}"}]}], "]"}], ":=", 
  RowBox[{"Apply", "[", 
   RowBox[{
    RowBox[{
     RowBox[{"{", 
      RowBox[{"#1", ",", 
       RowBox[{"ReplacePart", "[", 
        RowBox[{"tape", ",", "#2", ",", 
         RowBox[{"{", "r", "}"}]}], "]"}], ",", 
       RowBox[{"r", "+", "#3"}]}], "}"}], "&"}], ",", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"s", ",", 
       RowBox[{"tape", "\[LeftDoubleBracket]", 
        RowBox[{"x", ",", "y"}], "\[RightDoubleBracket]"}]}], "}"}], "/.", 
     "\[InvisibleSpace]", "rule"}]}], "]"}]}]], "Subsubsection"],

Cell[BoxData[
 RowBox[{
  RowBox[{"TM2DStep", "[", 
   RowBox[{"rule_", ",", 
    RowBox[{"{", 
     RowBox[{"s_", ",", "tape_", ",", 
      RowBox[{"r", ":", 
       RowBox[{"{", 
        RowBox[{"x_", ",", "y_"}], "}"}]}]}], "}"}]}], "]"}], ":=", 
  RowBox[{"Apply", "[", 
   RowBox[{
    RowBox[{
     RowBox[{"{", 
      RowBox[{"#1", ",", 
       RowBox[{"ReplacePart", "[", 
        RowBox[{"tape", ",", "#2", ",", 
         RowBox[{"{", "r", "}"}]}], "]"}], ",", 
       RowBox[{"r", "+", "#3"}]}], "}"}], "&"}], ",", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"s", ",", 
       RowBox[{"tape", "\[LeftDoubleBracket]", 
        RowBox[{"x", ",", "y"}], "\[RightDoubleBracket]"}]}], "}"}], "/.", 
     "\[InvisibleSpace]", "rule"}]}], "]"}]}]], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"TableForm", "[", 
  RowBox[{
   RowBox[{"NestList", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"TM2DStep", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{
           RowBox[{"{", 
            RowBox[{"1", ",", "0"}], "}"}], "\[Rule]", 
           RowBox[{"{", 
            RowBox[{"2", ",", "1", ",", 
             RowBox[{"{", 
              RowBox[{"0", ",", "1"}], "}"}]}], "}"}]}], ",", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"1", ",", "1"}], "}"}], "\[Rule]", 
           RowBox[{"{", 
            RowBox[{"2", ",", "0", ",", 
             RowBox[{"{", 
              RowBox[{"0", ",", 
               RowBox[{"-", "1"}]}], "}"}]}], "}"}]}], ",", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"2", ",", "0"}], "}"}], "\[Rule]", 
           RowBox[{"{", 
            RowBox[{"4", ",", "1", ",", 
             RowBox[{"{", 
              RowBox[{"0", ",", 
               RowBox[{"-", "1"}]}], "}"}]}], "}"}]}], ",", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"2", ",", "1"}], "}"}], "\[Rule]", 
           RowBox[{"{", 
            RowBox[{"3", ",", "0", ",", 
             RowBox[{"{", 
              RowBox[{"0", ",", "1"}], "}"}]}], "}"}]}], ",", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"3", ",", "0"}], "}"}], "\[Rule]", 
           RowBox[{"{", 
            RowBox[{"1", ",", "1", ",", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"-", "1"}], ",", "0"}], "}"}]}], "}"}]}], ",", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"3", ",", "1"}], "}"}], "\[Rule]", 
           RowBox[{"{", 
            RowBox[{"2", ",", "1", ",", 
             RowBox[{"{", 
              RowBox[{"0", ",", "1"}], "}"}]}], "}"}]}], ",", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"4", ",", "0"}], "}"}], "\[Rule]", 
           RowBox[{"{", 
            RowBox[{"3", ",", "1", ",", 
             RowBox[{"{", 
              RowBox[{"0", ",", 
               RowBox[{"-", "1"}]}], "}"}]}], "}"}]}], ",", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"4", ",", "1"}], "}"}], "\[Rule]", 
           RowBox[{"{", 
            RowBox[{"2", ",", "0", ",", 
             RowBox[{"{", 
              RowBox[{"1", ",", "0"}], "}"}]}], "}"}]}]}], "}"}], ",", "#"}], 
       "]"}], "&"}], ",", 
     RowBox[{"{", 
      RowBox[{"1", ",", 
       RowBox[{"Table", "[", 
        RowBox[{"0", ",", 
         RowBox[{"{", "5", "}"}], ",", 
         RowBox[{"{", "5", "}"}]}], "]"}], ",", 
       RowBox[{"{", 
        RowBox[{"2", ",", "2"}], "}"}]}], "}"}], ",", "3"}], "]"}], ",", 
   RowBox[{"TableSpacing", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"1", ",", "1"}], "}"}]}]}], "]"}]], "Input",
 CellChangeTimes->{{3.512919075134391*^9, 3.5129191222438374`*^9}}],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"1", GridBox[{
       {"0", "0", "0", "0", "0"},
       {"0", "0", "0", "0", "0"},
       {"0", "0", "0", "0", "0"},
       {"0", "0", "0", "0", "0"},
       {"0", "0", "0", "0", "0"}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2"},
       {"2"}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]},
    {"2", GridBox[{
       {"0", "0", "0", "0", "0"},
       {"0", "1", "0", "0", "0"},
       {"0", "0", "0", "0", "0"},
       {"0", "0", "0", "0", "0"},
       {"0", "0", "0", "0", "0"}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2"},
       {"3"}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]},
    {"4", GridBox[{
       {"0", "0", "0", "0", "0"},
       {"0", "1", "1", "0", "0"},
       {"0", "0", "0", "0", "0"},
       {"0", "0", "0", "0", "0"},
       {"0", "0", "0", "0", "0"}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"2"},
       {"2"}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]},
    {"2", GridBox[{
       {"0", "0", "0", "0", "0"},
       {"0", "0", "1", "0", "0"},
       {"0", "0", "0", "0", "0"},
       {"0", "0", "0", "0", "0"},
       {"0", "0", "0", "0", "0"}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"3"},
       {"2"}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[0.7]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{
    1, {{0, 0, 0, 0, 0}, {0, 0, 0, 0, 0}, {0, 0, 0, 0, 0}, {0, 0, 0, 0, 0}, {
     0, 0, 0, 0, 0}}, {2, 2}}, {
    2, {{0, 0, 0, 0, 0}, {0, 1, 0, 0, 0}, {0, 0, 0, 0, 0}, {0, 0, 0, 0, 0}, {
     0, 0, 0, 0, 0}}, {2, 3}}, {
    4, {{0, 0, 0, 0, 0}, {0, 1, 1, 0, 0}, {0, 0, 0, 0, 0}, {0, 0, 0, 0, 0}, {
     0, 0, 0, 0, 0}}, {2, 2}}, {
    2, {{0, 0, 0, 0, 0}, {0, 0, 1, 0, 0}, {0, 0, 0, 0, 0}, {0, 0, 0, 0, 0}, {
     0, 0, 0, 0, 0}}, {3, 2}}}, TableSpacing -> {1, 1}]]], "Output",
 CellChangeTimes->{
  3.413650407589758*^9, {3.413652155850897*^9, 3.413652159360385*^9}, 
   3.428243550328087*^9, 3.4323148456405582`*^9, 3.500209508166267*^9, {
   3.512919080703104*^9, 3.512919123084181*^9}}]
}, Open  ]]
}, Closed]]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 FormBox[GridBox[{
    {Cell["History", "Subsection"], Cell[" (page 930)", "TI"]}
   }], TextForm]], "Subsection"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"{", 
   RowBox[{"s_", ",", "c_"}], "}"}], "\[RuleDelayed]", 
  RowBox[{"With", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"sp", "=", 
      RowBox[{"s", " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"2", " ", "c"}], "-", "1"}], ")"}], " ", "\[ImaginaryI]"}]}],
      "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"sp", ",", 
      RowBox[{"1", "-", "c"}], ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"Re", "[", "sp", "]"}], ",", 
        RowBox[{"Im", "[", "sp", "]"}]}], "}"}]}], "}"}]}], 
   "]"}]}]], "Subsubsection"],

Cell[BoxData[
 RowBox[{
  RowBox[{"TM2DStep", "[", 
   RowBox[{"rule_", ",", 
    RowBox[{"{", 
     RowBox[{"s_", ",", "tape_", ",", 
      RowBox[{"r", ":", 
       RowBox[{"{", 
        RowBox[{"x_", ",", "y_"}], "}"}]}]}], "}"}]}], "]"}], ":=", 
  RowBox[{"Apply", "[", 
   RowBox[{
    RowBox[{
     RowBox[{"{", 
      RowBox[{"#1", ",", 
       RowBox[{"ReplacePart", "[", 
        RowBox[{"tape", ",", "#2", ",", 
         RowBox[{"{", "r", "}"}]}], "]"}], ",", 
       RowBox[{"r", "+", "#3"}]}], "}"}], "&"}], ",", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"s", ",", 
       RowBox[{"tape", "\[LeftDoubleBracket]", 
        RowBox[{"x", ",", "y"}], "\[RightDoubleBracket]"}]}], "}"}], "/.", 
     "\[InvisibleSpace]", "rule"}]}], "]"}]}]], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"TableForm", "[", 
  RowBox[{
   RowBox[{"NestList", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"TM2DStep", "[", 
       RowBox[{
        RowBox[{
         RowBox[{"{", 
          RowBox[{"s_", ",", "c_"}], "}"}], "\[RuleDelayed]", 
         RowBox[{"With", "[", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"sp", "=", 
             RowBox[{"s", " ", 
              RowBox[{"(", 
               RowBox[{
                RowBox[{"2", " ", "c"}], "-", "1"}], ")"}], " ", 
              "\[ImaginaryI]"}]}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"sp", ",", 
             RowBox[{"1", "-", "c"}], ",", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"Re", "[", "sp", "]"}], ",", 
               RowBox[{"Im", "[", "sp", "]"}]}], "}"}]}], "}"}]}], "]"}]}], 
        ",", "#"}], "]"}], "&"}], ",", 
     RowBox[{"{", 
      RowBox[{"1", ",", 
       RowBox[{"Table", "[", 
        RowBox[{"0", ",", 
         RowBox[{"{", "7", "}"}], ",", 
         RowBox[{"{", "7", "}"}]}], "]"}], ",", 
       RowBox[{"{", 
        RowBox[{"4", ",", "4"}], "}"}]}], "}"}], ",", "6"}], "]"}], ",", 
   RowBox[{"TableSpacing", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"1", ",", "1"}], "}"}]}]}], "]"}]], "Input"],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"1", GridBox[{
       {"0", "0", "0", "0", "0", "0", "0"},
       {"0", "0", "0", "0", "0", "0", "0"},
       {"0", "0", "0", "0", "0", "0", "0"},
       {"0", "0", "0", "0", "0", "0", "0"},
       {"0", "0", "0", "0", "0", "0", "0"},
       {"0", "0", "0", "0", "0", "0", "0"},
       {"0", "0", "0", "0", "0", "0", "0"}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"4"},
       {"4"}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]},
    {
     RowBox[{"-", "\[ImaginaryI]"}], GridBox[{
       {"0", "0", "0", "0", "0", "0", "0"},
       {"0", "0", "0", "0", "0", "0", "0"},
       {"0", "0", "0", "0", "0", "0", "0"},
       {"0", "0", "0", "1", "0", "0", "0"},
       {"0", "0", "0", "0", "0", "0", "0"},
       {"0", "0", "0", "0", "0", "0", "0"},
       {"0", "0", "0", "0", "0", "0", "0"}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"4"},
       {"3"}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]},
    {
     RowBox[{"-", "1"}], GridBox[{
       {"0", "0", "0", "0", "0", "0", "0"},
       {"0", "0", "0", "0", "0", "0", "0"},
       {"0", "0", "0", "0", "0", "0", "0"},
       {"0", "0", "1", "1", "0", "0", "0"},
       {"0", "0", "0", "0", "0", "0", "0"},
       {"0", "0", "0", "0", "0", "0", "0"},
       {"0", "0", "0", "0", "0", "0", "0"}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"3"},
       {"3"}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]},
    {"\[ImaginaryI]", GridBox[{
       {"0", "0", "0", "0", "0", "0", "0"},
       {"0", "0", "0", "0", "0", "0", "0"},
       {"0", "0", "1", "0", "0", "0", "0"},
       {"0", "0", "1", "1", "0", "0", "0"},
       {"0", "0", "0", "0", "0", "0", "0"},
       {"0", "0", "0", "0", "0", "0", "0"},
       {"0", "0", "0", "0", "0", "0", "0"}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"3"},
       {"4"}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]},
    {"1", GridBox[{
       {"0", "0", "0", "0", "0", "0", "0"},
       {"0", "0", "0", "0", "0", "0", "0"},
       {"0", "0", "1", "1", "0", "0", "0"},
       {"0", "0", "1", "1", "0", "0", "0"},
       {"0", "0", "0", "0", "0", "0", "0"},
       {"0", "0", "0", "0", "0", "0", "0"},
       {"0", "0", "0", "0", "0", "0", "0"}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"4"},
       {"4"}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]},
    {"\[ImaginaryI]", GridBox[{
       {"0", "0", "0", "0", "0", "0", "0"},
       {"0", "0", "0", "0", "0", "0", "0"},
       {"0", "0", "1", "1", "0", "0", "0"},
       {"0", "0", "1", "0", "0", "0", "0"},
       {"0", "0", "0", "0", "0", "0", "0"},
       {"0", "0", "0", "0", "0", "0", "0"},
       {"0", "0", "0", "0", "0", "0", "0"}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"4"},
       {"5"}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]},
    {"1", GridBox[{
       {"0", "0", "0", "0", "0", "0", "0"},
       {"0", "0", "0", "0", "0", "0", "0"},
       {"0", "0", "1", "1", "0", "0", "0"},
       {"0", "0", "1", "0", "1", "0", "0"},
       {"0", "0", "0", "0", "0", "0", "0"},
       {"0", "0", "0", "0", "0", "0", "0"},
       {"0", "0", "0", "0", "0", "0", "0"}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], GridBox[{
       {"5"},
       {"5"}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[0.7]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{
    1, {{0, 0, 0, 0, 0, 0, 0}, {0, 0, 0, 0, 0, 0, 0}, {0, 0, 0, 0, 0, 0, 0}, {
     0, 0, 0, 0, 0, 0, 0}, {0, 0, 0, 0, 0, 0, 0}, {0, 0, 0, 0, 0, 0, 0}, {0, 
     0, 0, 0, 0, 0, 0}}, {4, 4}}, {
     Complex[0, -1], {{0, 0, 0, 0, 0, 0, 0}, {0, 0, 0, 0, 0, 0, 0}, {0, 0, 0, 
     0, 0, 0, 0}, {0, 0, 0, 1, 0, 0, 0}, {0, 0, 0, 0, 0, 0, 0}, {0, 0, 0, 0, 
     0, 0, 0}, {0, 0, 0, 0, 0, 0, 0}}, {4, 3}}, {-1, {{0, 0, 0, 0, 0, 0, 0}, {
     0, 0, 0, 0, 0, 0, 0}, {0, 0, 0, 0, 0, 0, 0}, {0, 0, 1, 1, 0, 0, 0}, {0, 
     0, 0, 0, 0, 0, 0}, {0, 0, 0, 0, 0, 0, 0}, {0, 0, 0, 0, 0, 0, 0}}, {3, 
     3}}, {
     Complex[0, 1], {{0, 0, 0, 0, 0, 0, 0}, {0, 0, 0, 0, 0, 0, 0}, {0, 0, 1, 
     0, 0, 0, 0}, {0, 0, 1, 1, 0, 0, 0}, {0, 0, 0, 0, 0, 0, 0}, {0, 0, 0, 0, 
     0, 0, 0}, {0, 0, 0, 0, 0, 0, 0}}, {3, 4}}, {
    1, {{0, 0, 0, 0, 0, 0, 0}, {0, 0, 0, 0, 0, 0, 0}, {0, 0, 1, 1, 0, 0, 0}, {
     0, 0, 1, 1, 0, 0, 0}, {0, 0, 0, 0, 0, 0, 0}, {0, 0, 0, 0, 0, 0, 0}, {0, 
     0, 0, 0, 0, 0, 0}}, {4, 4}}, {
     Complex[0, 1], {{0, 0, 0, 0, 0, 0, 0}, {0, 0, 0, 0, 0, 0, 0}, {0, 0, 1, 
     1, 0, 0, 0}, {0, 0, 1, 0, 0, 0, 0}, {0, 0, 0, 0, 0, 0, 0}, {0, 0, 0, 0, 
     0, 0, 0}, {0, 0, 0, 0, 0, 0, 0}}, {4, 5}}, {
    1, {{0, 0, 0, 0, 0, 0, 0}, {0, 0, 0, 0, 0, 0, 0}, {0, 0, 1, 1, 0, 0, 0}, {
     0, 0, 1, 0, 1, 0, 0}, {0, 0, 0, 0, 0, 0, 0}, {0, 0, 0, 0, 0, 0, 0}, {0, 
     0, 0, 0, 0, 0, 0}}, {5, 5}}}, TableSpacing -> {1, 1}]]], "Output",
 CellChangeTimes->{3.4136504076713657`*^9, 3.4136523309298763`*^9, 
  3.428243571162772*^9, 3.4323148457126093`*^9, 3.5002095143436327`*^9}]
}, Open  ]]
}, Closed]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Substitution Systems and Fractals", "Section"],

Cell[CellGroupData[{

Cell[BoxData[
 FormBox[GridBox[{
    {Cell["Implementation", "Subsection"], Cell[" (page 931)", "TI"]}
   }], TextForm]], "Subsection"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"SS2DEvolve", "[", 
    RowBox[{"rule_", ",", "init_", ",", "t_"}], "]"}], ":=", 
   RowBox[{"Nest", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"Flatten2D", "[", 
       RowBox[{"#", "/.", "\[InvisibleSpace]", "rule"}], "]"}], "&"}], ",", 
     "init", ",", "t"}], "]"}]}], "\n"}], "\n", 
 RowBox[{
  RowBox[{"Flatten2D", "[", "list_", "]"}], ":=", 
  RowBox[{"Apply", "[", 
   RowBox[{"Join", ",", 
    RowBox[{"Map", "[", 
     RowBox[{
      RowBox[{
       RowBox[{"MapThread", "[", 
        RowBox[{"Join", ",", "#"}], "]"}], "&"}], ",", "list"}], "]"}]}], 
   "]"}]}]}], "Subsubsection"],

Cell[BoxData[{
 RowBox[{
  RowBox[{"SS2DEvolve", "[", 
   RowBox[{"rule_", ",", "init_", ",", "t_"}], "]"}], ":=", 
  RowBox[{"Nest", "[", 
   RowBox[{
    RowBox[{
     RowBox[{"Flatten2D", "[", 
      RowBox[{"#", "/.", "\[InvisibleSpace]", "rule"}], "]"}], "&"}], ",", 
    "init", ",", "t"}], "]"}]}], "\n", 
 RowBox[{
  RowBox[{"Flatten2D", "[", "list_", "]"}], ":=", 
  RowBox[{"Apply", "[", 
   RowBox[{"Join", ",", 
    RowBox[{"Map", "[", 
     RowBox[{
      RowBox[{
       RowBox[{"MapThread", "[", 
        RowBox[{"Join", ",", "#"}], "]"}], "&"}], ",", "list"}], "]"}]}], 
   "]"}]}]}], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Grid", "[", 
  RowBox[{"SS2DEvolve", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
      RowBox[{"1", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"1", ",", "0"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"1", ",", "1"}], "}"}]}], "}"}]}], ",", 
      RowBox[{"0", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"0", ",", "0"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"0", ",", "0"}], "}"}]}], "}"}]}]}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"{", "1", "}"}], "}"}], ",", "3"}], "]"}], "]"}]], "Input",
 CellChangeTimes->{{3.512919194267108*^9, 3.512919196969654*^9}}],

Cell[BoxData[
 TagBox[GridBox[{
    {"1", "0", "0", "0", "0", "0", "0", "0"},
    {"1", "1", "0", "0", "0", "0", "0", "0"},
    {"1", "0", "1", "0", "0", "0", "0", "0"},
    {"1", "1", "1", "1", "0", "0", "0", "0"},
    {"1", "0", "0", "0", "1", "0", "0", "0"},
    {"1", "1", "0", "0", "1", "1", "0", "0"},
    {"1", "0", "1", "0", "1", "0", "1", "0"},
    {"1", "1", "1", "1", "1", "1", "1", "1"}
   },
   AutoDelete->False,
   GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
  "Grid"]], "Output",
 CellChangeTimes->{3.41365040775622*^9, 3.4136523535382147`*^9, 
  3.4282435984632673`*^9, 3.432314845892881*^9, 3.500209524058024*^9, 
  3.5129191991384363`*^9}]
}, Open  ]]
}, Closed]]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 FormBox[GridBox[{
    {Cell["Connection with digit sequences", "Subsection"], Cell[
     " (page 931)", "TI"]}
   }], TextForm]], "Subsection"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Table", "[", 
  RowBox[{
   RowBox[{"If", "[", 
    RowBox[{
     RowBox[{"FreeQ", "[", 
      RowBox[{
       RowBox[{"Transpose", "[", 
        RowBox[{"IntegerDigits", "[", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"i", ",", "j"}], "}"}], ",", "k", ",", "n"}], "]"}], "]"}],
        ",", "form"}], "]"}], ",", "1", ",", "0"}], "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"i", ",", "0", ",", 
     RowBox[{
      SuperscriptBox["k", 
       RowBox[{"\[VeryThinSpace]\[VeryThinSpace]", "n"}]], "-", "1"}]}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"j", ",", "0", ",", 
     RowBox[{
      SuperscriptBox["k", 
       RowBox[{"\[VeryThinSpace]\[VeryThinSpace]", "n"}]], "-", "1"}]}], 
    "}"}]}], "]"}]], "Subsubsection"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Grid", "[", 
  RowBox[{"With", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
      RowBox[{"n", "=", "3"}], ",", 
      RowBox[{"k", "=", "2"}], ",", 
      RowBox[{"form", "=", 
       RowBox[{"{", 
        RowBox[{"0", ",", "1"}], "}"}]}]}], "}"}], ",", 
    RowBox[{"Table", "[", 
     RowBox[{
      RowBox[{"If", "[", 
       RowBox[{
        RowBox[{"FreeQ", "[", 
         RowBox[{
          RowBox[{"Transpose", "[", 
           RowBox[{"IntegerDigits", "[", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{"i", ",", "j"}], "}"}], ",", "k", ",", "n"}], "]"}], 
           "]"}], ",", "form"}], "]"}], ",", "1", ",", "0"}], "]"}], ",", 
      RowBox[{"{", 
       RowBox[{"i", ",", "0", ",", 
        RowBox[{
         SuperscriptBox["k", 
          RowBox[{"\[VeryThinSpace]", "n"}]], "-", "1"}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"j", ",", "0", ",", 
        RowBox[{
         SuperscriptBox["k", 
          RowBox[{"\[VeryThinSpace]", "n"}]], "-", "1"}]}], "}"}]}], "]"}]}], 
   "]"}], "]"}]], "Input",
 CellChangeTimes->{{3.512919208743369*^9, 3.5129192113580647`*^9}}],

Cell[BoxData[
 TagBox[GridBox[{
    {"1", "0", "0", "0", "0", "0", "0", "0"},
    {"1", "1", "0", "0", "0", "0", "0", "0"},
    {"1", "0", "1", "0", "0", "0", "0", "0"},
    {"1", "1", "1", "1", "0", "0", "0", "0"},
    {"1", "0", "0", "0", "1", "0", "0", "0"},
    {"1", "1", "0", "0", "1", "1", "0", "0"},
    {"1", "0", "1", "0", "1", "0", "1", "0"},
    {"1", "1", "1", "1", "1", "1", "1", "1"}
   },
   AutoDelete->False,
   GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
  "Grid"]], "Output",
 CellChangeTimes->{3.413650407987488*^9, 3.428243606882831*^9, 
  3.43231484595864*^9, 3.5002095290162487`*^9, 3.512919212323174*^9}]
}, Open  ]]
}, Closed]]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 FormBox[GridBox[{
    {Cell["Page 187 \[CenterDot] Sierpinski pattern", "Subsection"], Cell[
     " (page 931)", "TI"]}
   }], TextForm]], "Subsection"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Mod", "[", 
  RowBox[{
   RowBox[{"Array", "[", 
    RowBox[{"Binomial", ",", 
     SuperscriptBox[
      RowBox[{"{", 
       RowBox[{"2", ",", "2"}], "}"}], "n"], ",", "0"}], "]"}], ",", "2"}], 
  "]"}]], "Subsubsection"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Grid", "[", 
  RowBox[{"With", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"n", "=", "4"}], "}"}], ",", 
    RowBox[{"Mod", "[", 
     RowBox[{
      RowBox[{"Array", "[", 
       RowBox[{"Binomial", ",", 
        SuperscriptBox[
         RowBox[{"{", 
          RowBox[{"2", ",", "2"}], "}"}], "n"], ",", "0"}], "]"}], ",", "2"}],
      "]"}]}], "]"}], "]"}]], "Input",
 CellChangeTimes->{{3.51291922346297*^9, 3.512919226707205*^9}}],

Cell[BoxData[
 TagBox[GridBox[{
    {"1", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
     "0", "0"},
    {"1", "1", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
     "0", "0"},
    {"1", "0", "1", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
     "0", "0"},
    {"1", "1", "1", "1", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
     "0", "0"},
    {"1", "0", "0", "0", "1", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
     "0", "0"},
    {"1", "1", "0", "0", "1", "1", "0", "0", "0", "0", "0", "0", "0", "0", 
     "0", "0"},
    {"1", "0", "1", "0", "1", "0", "1", "0", "0", "0", "0", "0", "0", "0", 
     "0", "0"},
    {"1", "1", "1", "1", "1", "1", "1", "1", "0", "0", "0", "0", "0", "0", 
     "0", "0"},
    {"1", "0", "0", "0", "0", "0", "0", "0", "1", "0", "0", "0", "0", "0", 
     "0", "0"},
    {"1", "1", "0", "0", "0", "0", "0", "0", "1", "1", "0", "0", "0", "0", 
     "0", "0"},
    {"1", "0", "1", "0", "0", "0", "0", "0", "1", "0", "1", "0", "0", "0", 
     "0", "0"},
    {"1", "1", "1", "1", "0", "0", "0", "0", "1", "1", "1", "1", "0", "0", 
     "0", "0"},
    {"1", "0", "0", "0", "1", "0", "0", "0", "1", "0", "0", "0", "1", "0", 
     "0", "0"},
    {"1", "1", "0", "0", "1", "1", "0", "0", "1", "1", "0", "0", "1", "1", 
     "0", "0"},
    {"1", "0", "1", "0", "1", "0", "1", "0", "1", "0", "1", "0", "1", "0", 
     "1", "0"},
    {"1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", 
     "1", "1"}
   },
   AutoDelete->False,
   GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
  "Grid"]], "Output",
 CellChangeTimes->{3.413650408069316*^9, 3.428243623214467*^9, 
  3.432314845999854*^9, 3.5002095333084*^9, 3.512919227687566*^9}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"1", "-", 
  RowBox[{"Sign", "[", 
   RowBox[{"Array", "[", 
    RowBox[{"BitAnd", ",", 
     SuperscriptBox[
      RowBox[{"{", 
       RowBox[{"2", ",", "2"}], "}"}], "n"], ",", "0"}], "]"}], 
   "]"}]}]], "Subsubsection"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Grid", "[", 
  RowBox[{"With", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"n", "=", "4"}], "}"}], ",", 
    RowBox[{"1", "-", 
     RowBox[{"Sign", "[", 
      RowBox[{"Array", "[", 
       RowBox[{"BitAnd", ",", 
        SuperscriptBox[
         RowBox[{"{", 
          RowBox[{"2", ",", "2"}], "}"}], "n"], ",", "0"}], "]"}], "]"}]}]}], 
   "]"}], "]"}]], "Input",
 CellChangeTimes->{{3.512919236647217*^9, 3.512919239430767*^9}}],

Cell[BoxData[
 TagBox[GridBox[{
    {"1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", 
     "1", "1"},
    {"1", "0", "1", "0", "1", "0", "1", "0", "1", "0", "1", "0", "1", "0", 
     "1", "0"},
    {"1", "1", "0", "0", "1", "1", "0", "0", "1", "1", "0", "0", "1", "1", 
     "0", "0"},
    {"1", "0", "0", "0", "1", "0", "0", "0", "1", "0", "0", "0", "1", "0", 
     "0", "0"},
    {"1", "1", "1", "1", "0", "0", "0", "0", "1", "1", "1", "1", "0", "0", 
     "0", "0"},
    {"1", "0", "1", "0", "0", "0", "0", "0", "1", "0", "1", "0", "0", "0", 
     "0", "0"},
    {"1", "1", "0", "0", "0", "0", "0", "0", "1", "1", "0", "0", "0", "0", 
     "0", "0"},
    {"1", "0", "0", "0", "0", "0", "0", "0", "1", "0", "0", "0", "0", "0", 
     "0", "0"},
    {"1", "1", "1", "1", "1", "1", "1", "1", "0", "0", "0", "0", "0", "0", 
     "0", "0"},
    {"1", "0", "1", "0", "1", "0", "1", "0", "0", "0", "0", "0", "0", "0", 
     "0", "0"},
    {"1", "1", "0", "0", "1", "1", "0", "0", "0", "0", "0", "0", "0", "0", 
     "0", "0"},
    {"1", "0", "0", "0", "1", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
     "0", "0"},
    {"1", "1", "1", "1", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
     "0", "0"},
    {"1", "0", "1", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
     "0", "0"},
    {"1", "1", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
     "0", "0"},
    {"1", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
     "0", "0"}
   },
   AutoDelete->False,
   GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
  "Grid"]], "Output",
 CellChangeTimes->{3.413650408109139*^9, 3.428243670363168*^9, 
  3.432314846045706*^9, 3.5002095379159317`*^9, 3.5129192402742233`*^9}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"NestList", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"Mod", "[", 
     RowBox[{
      RowBox[{
       RowBox[{"RotateLeft", "[", "#", "]"}], "+", "#"}], ",", "2"}], "]"}], 
    "&"}], ",", 
   RowBox[{"PadLeft", "[", 
    RowBox[{
     RowBox[{"{", "1", "}"}], ",", 
     SuperscriptBox["2", "n"]}], "]"}], ",", 
   RowBox[{
    SuperscriptBox["2", "n"], "-", "1"}]}], "]"}]], "Subsubsection"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Grid", "[", 
  RowBox[{"With", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"n", "=", "4"}], "}"}], ",", 
    RowBox[{"NestList", "[", 
     RowBox[{
      RowBox[{
       RowBox[{"Mod", "[", 
        RowBox[{
         RowBox[{
          RowBox[{"RotateLeft", "[", "#", "]"}], "+", "#"}], ",", "2"}], 
        "]"}], "&"}], ",", 
      RowBox[{"PadLeft", "[", 
       RowBox[{
        RowBox[{"{", "1", "}"}], ",", 
        SuperscriptBox["2", "n"]}], "]"}], ",", 
      RowBox[{
       SuperscriptBox["2", "n"], "-", "1"}]}], "]"}]}], "]"}], "]"}]], "Input",
 CellChangeTimes->{{3.512919246154573*^9, 3.5129192514559383`*^9}}],

Cell[BoxData[
 TagBox[GridBox[{
    {"0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
     "0", "1"},
    {"0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
     "1", "1"},
    {"0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "1", 
     "0", "1"},
    {"0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "1", "1", 
     "1", "1"},
    {"0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "1", "0", "0", 
     "0", "1"},
    {"0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "1", "1", "0", "0", 
     "1", "1"},
    {"0", "0", "0", "0", "0", "0", "0", "0", "0", "1", "0", "1", "0", "1", 
     "0", "1"},
    {"0", "0", "0", "0", "0", "0", "0", "0", "1", "1", "1", "1", "1", "1", 
     "1", "1"},
    {"0", "0", "0", "0", "0", "0", "0", "1", "0", "0", "0", "0", "0", "0", 
     "0", "1"},
    {"0", "0", "0", "0", "0", "0", "1", "1", "0", "0", "0", "0", "0", "0", 
     "1", "1"},
    {"0", "0", "0", "0", "0", "1", "0", "1", "0", "0", "0", "0", "0", "1", 
     "0", "1"},
    {"0", "0", "0", "0", "1", "1", "1", "1", "0", "0", "0", "0", "1", "1", 
     "1", "1"},
    {"0", "0", "0", "1", "0", "0", "0", "1", "0", "0", "0", "1", "0", "0", 
     "0", "1"},
    {"0", "0", "1", "1", "0", "0", "1", "1", "0", "0", "1", "1", "0", "0", 
     "1", "1"},
    {"0", "1", "0", "1", "0", "1", "0", "1", "0", "1", "0", "1", "0", "1", 
     "0", "1"},
    {"1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", 
     "1", "1"}
   },
   AutoDelete->False,
   GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
  "Grid"]], "Output",
 CellChangeTimes->{3.413650408160882*^9, 3.428243677945984*^9, 
  3.432314846097918*^9, 3.500209542004119*^9, 3.512919254312191*^9}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"NestList", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"Mod", "[", 
     RowBox[{
      RowBox[{"ListConvolve", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"1", ",", "1"}], "}"}], ",", "#", ",", 
        RowBox[{"-", "1"}]}], "]"}], ",", "2"}], "]"}], "&"}], ",", 
   RowBox[{"PadLeft", "[", 
    RowBox[{
     RowBox[{"{", "1", "}"}], ",", 
     SuperscriptBox["2", "n"]}], "]"}], ",", 
   RowBox[{
    SuperscriptBox["2", "n"], "-", "1"}]}], "]"}]], "Subsubsection"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Grid", "[", 
  RowBox[{"With", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"n", "=", "4"}], "}"}], ",", 
    RowBox[{"NestList", "[", 
     RowBox[{
      RowBox[{
       RowBox[{"Mod", "[", 
        RowBox[{
         RowBox[{"ListConvolve", "[", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"1", ",", "1"}], "}"}], ",", "#", ",", 
           RowBox[{"-", "1"}]}], "]"}], ",", "2"}], "]"}], "&"}], ",", 
      RowBox[{"PadLeft", "[", 
       RowBox[{
        RowBox[{"{", "1", "}"}], ",", 
        SuperscriptBox["2", "n"]}], "]"}], ",", 
      RowBox[{
       SuperscriptBox["2", "n"], "-", "1"}]}], "]"}]}], "]"}], "]"}]], "Input",
 CellChangeTimes->{{3.5129192713501987`*^9, 3.51291927364668*^9}}],

Cell[BoxData[
 TagBox[GridBox[{
    {"0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
     "0", "1"},
    {"0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
     "1", "1"},
    {"0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "1", 
     "0", "1"},
    {"0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "1", "1", 
     "1", "1"},
    {"0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "1", "0", "0", 
     "0", "1"},
    {"0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "1", "1", "0", "0", 
     "1", "1"},
    {"0", "0", "0", "0", "0", "0", "0", "0", "0", "1", "0", "1", "0", "1", 
     "0", "1"},
    {"0", "0", "0", "0", "0", "0", "0", "0", "1", "1", "1", "1", "1", "1", 
     "1", "1"},
    {"0", "0", "0", "0", "0", "0", "0", "1", "0", "0", "0", "0", "0", "0", 
     "0", "1"},
    {"0", "0", "0", "0", "0", "0", "1", "1", "0", "0", "0", "0", "0", "0", 
     "1", "1"},
    {"0", "0", "0", "0", "0", "1", "0", "1", "0", "0", "0", "0", "0", "1", 
     "0", "1"},
    {"0", "0", "0", "0", "1", "1", "1", "1", "0", "0", "0", "0", "1", "1", 
     "1", "1"},
    {"0", "0", "0", "1", "0", "0", "0", "1", "0", "0", "0", "1", "0", "0", 
     "0", "1"},
    {"0", "0", "1", "1", "0", "0", "1", "1", "0", "0", "1", "1", "0", "0", 
     "1", "1"},
    {"0", "1", "0", "1", "0", "1", "0", "1", "0", "1", "0", "1", "0", "1", 
     "0", "1"},
    {"1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", 
     "1", "1"}
   },
   AutoDelete->False,
   GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
  "Grid"]], "Output",
 CellChangeTimes->{3.4136504082104187`*^9, 3.4282437038857527`*^9, 
  3.432314846148078*^9, 3.5002095464290333`*^9, 3.5129192745766087`*^9}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"IntegerDigits", "[", 
  RowBox[{
   RowBox[{"NestList", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"BitXor", "[", 
       RowBox[{
        RowBox[{"2", "#"}], ",", "#"}], "]"}], "&"}], ",", "1", ",", 
     RowBox[{
      SuperscriptBox["2", "n"], "-", "1"}]}], "]"}], ",", "2", ",", 
   SuperscriptBox["2", "n"]}], "]"}]], "Subsubsection"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Grid", "[", 
  RowBox[{"With", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"n", "=", "4"}], "}"}], ",", 
    RowBox[{"IntegerDigits", "[", 
     RowBox[{
      RowBox[{"NestList", "[", 
       RowBox[{
        RowBox[{
         RowBox[{"BitXor", "[", 
          RowBox[{
           RowBox[{"2", "#"}], ",", "#"}], "]"}], "&"}], ",", "1", ",", 
        RowBox[{
         SuperscriptBox["2", "n"], "-", "1"}]}], "]"}], ",", "2", ",", 
      SuperscriptBox["2", "n"]}], "]"}]}], "]"}], "]"}]], "Input",
 CellChangeTimes->{{3.5129192864925423`*^9, 3.512919291342093*^9}}],

Cell[BoxData[
 TagBox[GridBox[{
    {"0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
     "0", "1"},
    {"0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
     "1", "1"},
    {"0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "1", 
     "0", "1"},
    {"0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "1", "1", 
     "1", "1"},
    {"0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "1", "0", "0", 
     "0", "1"},
    {"0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "1", "1", "0", "0", 
     "1", "1"},
    {"0", "0", "0", "0", "0", "0", "0", "0", "0", "1", "0", "1", "0", "1", 
     "0", "1"},
    {"0", "0", "0", "0", "0", "0", "0", "0", "1", "1", "1", "1", "1", "1", 
     "1", "1"},
    {"0", "0", "0", "0", "0", "0", "0", "1", "0", "0", "0", "0", "0", "0", 
     "0", "1"},
    {"0", "0", "0", "0", "0", "0", "1", "1", "0", "0", "0", "0", "0", "0", 
     "1", "1"},
    {"0", "0", "0", "0", "0", "1", "0", "1", "0", "0", "0", "0", "0", "1", 
     "0", "1"},
    {"0", "0", "0", "0", "1", "1", "1", "1", "0", "0", "0", "0", "1", "1", 
     "1", "1"},
    {"0", "0", "0", "1", "0", "0", "0", "1", "0", "0", "0", "1", "0", "0", 
     "0", "1"},
    {"0", "0", "1", "1", "0", "0", "1", "1", "0", "0", "1", "1", "0", "0", 
     "1", "1"},
    {"0", "1", "0", "1", "0", "1", "0", "1", "0", "1", "0", "1", "0", "1", 
     "0", "1"},
    {"1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", 
     "1", "1"}
   },
   AutoDelete->False,
   GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
  "Grid"]], "Output",
 CellChangeTimes->{3.41365040826062*^9, 3.428243723154084*^9, 
  3.4323148461978683`*^9, 3.50020955207119*^9, 3.512919292124316*^9}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"NestList", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"Mod", "[", 
     RowBox[{
      RowBox[{"Rest", "[", 
       RowBox[{"FoldList", "[", 
        RowBox[{"Plus", ",", "0", ",", "#"}], "]"}], "]"}], ",", "2"}], "]"}],
     "&"}], ",", 
   RowBox[{"Table", "[", 
    RowBox[{"1", ",", 
     RowBox[{"{", 
      SuperscriptBox["2", "n"], "}"}]}], "]"}], ",", 
   RowBox[{
    SuperscriptBox["2", "n"], "-", "1"}]}], "]"}]], "Subsubsection"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Grid", "[", 
  RowBox[{"With", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"n", "=", "4"}], "}"}], ",", 
    RowBox[{"NestList", "[", 
     RowBox[{
      RowBox[{
       RowBox[{"Mod", "[", 
        RowBox[{
         RowBox[{"Rest", "[", 
          RowBox[{"FoldList", "[", 
           RowBox[{"Plus", ",", "0", ",", "#"}], "]"}], "]"}], ",", "2"}], 
        "]"}], "&"}], ",", 
      RowBox[{"Table", "[", 
       RowBox[{"1", ",", 
        RowBox[{"{", 
         SuperscriptBox["2", "n"], "}"}]}], "]"}], ",", 
      RowBox[{
       SuperscriptBox["2", "n"], "-", "1"}]}], "]"}]}], "]"}], "]"}]], "Input",
 CellChangeTimes->{{3.512919299288415*^9, 3.512919302302599*^9}}],

Cell[BoxData[
 TagBox[GridBox[{
    {"1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", 
     "1", "1"},
    {"1", "0", "1", "0", "1", "0", "1", "0", "1", "0", "1", "0", "1", "0", 
     "1", "0"},
    {"1", "1", "0", "0", "1", "1", "0", "0", "1", "1", "0", "0", "1", "1", 
     "0", "0"},
    {"1", "0", "0", "0", "1", "0", "0", "0", "1", "0", "0", "0", "1", "0", 
     "0", "0"},
    {"1", "1", "1", "1", "0", "0", "0", "0", "1", "1", "1", "1", "0", "0", 
     "0", "0"},
    {"1", "0", "1", "0", "0", "0", "0", "0", "1", "0", "1", "0", "0", "0", 
     "0", "0"},
    {"1", "1", "0", "0", "0", "0", "0", "0", "1", "1", "0", "0", "0", "0", 
     "0", "0"},
    {"1", "0", "0", "0", "0", "0", "0", "0", "1", "0", "0", "0", "0", "0", 
     "0", "0"},
    {"1", "1", "1", "1", "1", "1", "1", "1", "0", "0", "0", "0", "0", "0", 
     "0", "0"},
    {"1", "0", "1", "0", "1", "0", "1", "0", "0", "0", "0", "0", "0", "0", 
     "0", "0"},
    {"1", "1", "0", "0", "1", "1", "0", "0", "0", "0", "0", "0", "0", "0", 
     "0", "0"},
    {"1", "0", "0", "0", "1", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
     "0", "0"},
    {"1", "1", "1", "1", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
     "0", "0"},
    {"1", "0", "1", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
     "0", "0"},
    {"1", "1", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
     "0", "0"},
    {"1", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
     "0", "0"}
   },
   AutoDelete->False,
   GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
  "Grid"]], "Output",
 CellChangeTimes->{3.4136504083104362`*^9, 3.4282437351916027`*^9, 
  3.432314846251034*^9, 3.500209556578079*^9, 3.5129193030603027`*^9}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Table", "[", 
  RowBox[{
   RowBox[{"PadRight", "[", 
    RowBox[{
     RowBox[{"Mod", "[", 
      RowBox[{
       RowBox[{"CoefficientList", "[", 
        RowBox[{
         SuperscriptBox[
          RowBox[{"(", 
           RowBox[{"1", "+", "x"}], ")"}], 
          RowBox[{"t", "-", "1"}]], ",", "x"}], "]"}], ",", "2"}], "]"}], ",", 
     SuperscriptBox["2", "n"]}], "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"t", ",", 
     SuperscriptBox["2", "n"]}], "}"}]}], "]"}]], "Subsubsection",
 CellChangeTimes->{{3.5129207722931137`*^9, 3.512920772493099*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Grid", "[", 
  RowBox[{"With", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"n", "=", "4"}], "}"}], ",", 
    RowBox[{"Table", "[", 
     RowBox[{
      RowBox[{"PadRight", "[", 
       RowBox[{
        RowBox[{"Mod", "[", 
         RowBox[{
          RowBox[{"CoefficientList", "[", 
           RowBox[{
            SuperscriptBox[
             RowBox[{"(", 
              RowBox[{"1", "+", "x"}], ")"}], 
             RowBox[{"t", "-", "1"}]], ",", "x"}], "]"}], ",", "2"}], "]"}], 
        ",", 
        SuperscriptBox["2", "n"]}], "]"}], ",", 
      RowBox[{"{", 
       RowBox[{"t", ",", 
        SuperscriptBox["2", "n"]}], "}"}]}], "]"}]}], "]"}], "]"}]], "Input",
 CellChangeTimes->{{3.512919308023332*^9, 3.512919310525544*^9}, {
  3.512920770399098*^9, 3.512920770581398*^9}}],

Cell[BoxData[
 TagBox[GridBox[{
    {"1", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
     "0", "0"},
    {"1", "1", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
     "0", "0"},
    {"1", "0", "1", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
     "0", "0"},
    {"1", "1", "1", "1", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
     "0", "0"},
    {"1", "0", "0", "0", "1", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
     "0", "0"},
    {"1", "1", "0", "0", "1", "1", "0", "0", "0", "0", "0", "0", "0", "0", 
     "0", "0"},
    {"1", "0", "1", "0", "1", "0", "1", "0", "0", "0", "0", "0", "0", "0", 
     "0", "0"},
    {"1", "1", "1", "1", "1", "1", "1", "1", "0", "0", "0", "0", "0", "0", 
     "0", "0"},
    {"1", "0", "0", "0", "0", "0", "0", "0", "1", "0", "0", "0", "0", "0", 
     "0", "0"},
    {"1", "1", "0", "0", "0", "0", "0", "0", "1", "1", "0", "0", "0", "0", 
     "0", "0"},
    {"1", "0", "1", "0", "0", "0", "0", "0", "1", "0", "1", "0", "0", "0", 
     "0", "0"},
    {"1", "1", "1", "1", "0", "0", "0", "0", "1", "1", "1", "1", "0", "0", 
     "0", "0"},
    {"1", "0", "0", "0", "1", "0", "0", "0", "1", "0", "0", "0", "1", "0", 
     "0", "0"},
    {"1", "1", "0", "0", "1", "1", "0", "0", "1", "1", "0", "0", "1", "1", 
     "0", "0"},
    {"1", "0", "1", "0", "1", "0", "1", "0", "1", "0", "1", "0", "1", "0", 
     "1", "0"},
    {"1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", 
     "1", "1"}
   },
   AutoDelete->False,
   GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
  "Grid"]], "Output",
 CellChangeTimes->{3.413650408361319*^9, 3.428243745219234*^9, 
  3.432314846299019*^9, 3.500209561970652*^9, 3.51291931170499*^9, 
  3.5129207743460817`*^9}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Reverse", "[", 
  RowBox[{"Mod", "[", 
   RowBox[{
    RowBox[{"CoefficientList", "[", 
     RowBox[{
      RowBox[{"Series", "[", 
       RowBox[{
        RowBox[{"1", "/", 
         RowBox[{"(", 
          RowBox[{"1", "-", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"1", "+", "x"}], ")"}], "*", "y"}]}], ")"}]}], ",", 
        RowBox[{"{", 
         RowBox[{"x", ",", "0", ",", 
          RowBox[{
           SuperscriptBox["2", "n"], "-", "1"}]}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"y", ",", "0", ",", 
          RowBox[{
           SuperscriptBox["2", "n"], "-", "1"}]}], "}"}]}], "]"}], ",", 
      RowBox[{"{", 
       RowBox[{"x", ",", "y"}], "}"}]}], "]"}], ",", "2"}], "]"}], 
  "]"}]], "Subsubsection"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Grid", "[", 
  RowBox[{"With", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"n", "=", "4"}], "}"}], ",", 
    RowBox[{"Reverse", "[", 
     RowBox[{"Mod", "[", 
      RowBox[{
       RowBox[{"CoefficientList", "[", 
        RowBox[{
         RowBox[{"Series", "[", 
          RowBox[{
           RowBox[{"1", "/", 
            RowBox[{"(", 
             RowBox[{"1", "-", 
              RowBox[{
               RowBox[{"(", 
                RowBox[{"1", "+", "x"}], ")"}], "*", "y"}]}], ")"}]}], ",", 
           RowBox[{"{", 
            RowBox[{"x", ",", "0", ",", 
             RowBox[{
              SuperscriptBox["2", "n"], "-", "1"}]}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"y", ",", "0", ",", 
             RowBox[{
              SuperscriptBox["2", "n"], "-", "1"}]}], "}"}]}], "]"}], ",", 
         RowBox[{"{", 
          RowBox[{"x", ",", "y"}], "}"}]}], "]"}], ",", "2"}], "]"}], "]"}]}],
    "]"}], "]"}]], "Input",
 CellChangeTimes->{{3.5129193179523*^9, 3.5129193204968367`*^9}}],

Cell[BoxData[
 TagBox[GridBox[{
    {"0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
     "0", "1"},
    {"0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
     "1", "1"},
    {"0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "1", 
     "0", "1"},
    {"0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "1", "1", 
     "1", "1"},
    {"0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "1", "0", "0", 
     "0", "1"},
    {"0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "1", "1", "0", "0", 
     "1", "1"},
    {"0", "0", "0", "0", "0", "0", "0", "0", "0", "1", "0", "1", "0", "1", 
     "0", "1"},
    {"0", "0", "0", "0", "0", "0", "0", "0", "1", "1", "1", "1", "1", "1", 
     "1", "1"},
    {"0", "0", "0", "0", "0", "0", "0", "1", "0", "0", "0", "0", "0", "0", 
     "0", "1"},
    {"0", "0", "0", "0", "0", "0", "1", "1", "0", "0", "0", "0", "0", "0", 
     "1", "1"},
    {"0", "0", "0", "0", "0", "1", "0", "1", "0", "0", "0", "0", "0", "1", 
     "0", "1"},
    {"0", "0", "0", "0", "1", "1", "1", "1", "0", "0", "0", "0", "1", "1", 
     "1", "1"},
    {"0", "0", "0", "1", "0", "0", "0", "1", "0", "0", "0", "1", "0", "0", 
     "0", "1"},
    {"0", "0", "1", "1", "0", "0", "1", "1", "0", "0", "1", "1", "0", "0", 
     "1", "1"},
    {"0", "1", "0", "1", "0", "1", "0", "1", "0", "1", "0", "1", "0", "1", 
     "0", "1"},
    {"1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", 
     "1", "1"}
   },
   AutoDelete->False,
   GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
  "Grid"]], "Output",
 CellChangeTimes->{3.4136504085401697`*^9, 3.428243754970335*^9, 
  3.432314846441111*^9, 3.50020956612702*^9, 3.5129193219005136`*^9}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Nest", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"Apply", "[", 
     RowBox[{"Join", ",", 
      RowBox[{"MapThread", "[", 
       RowBox[{"Join", ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"#1", ",", "#1"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"0", "*", "#1"}], ",", "#1"}], "}"}]}], "}"}], ",", "2"}],
        "]"}]}], "]"}], "&"}], ",", 
   RowBox[{"{", 
    RowBox[{"{", "1", "}"}], "}"}], ",", "n"}], "]"}]], "Subsubsection"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Grid", "[", 
  RowBox[{"With", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"n", "=", "4"}], "}"}], ",", 
    RowBox[{"Nest", "[", 
     RowBox[{
      RowBox[{
       RowBox[{"Apply", "[", 
        RowBox[{"Join", ",", 
         RowBox[{"MapThread", "[", 
          RowBox[{"Join", ",", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{"#1", ",", "#1"}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"0", "*", "#1"}], ",", "#1"}], "}"}]}], "}"}], ",", 
           "2"}], "]"}]}], "]"}], "&"}], ",", 
      RowBox[{"{", 
       RowBox[{"{", "1", "}"}], "}"}], ",", "n"}], "]"}]}], "]"}], 
  "]"}]], "Input",
 CellChangeTimes->{{3.512919327069551*^9, 3.5129193292872257`*^9}}],

Cell[BoxData[
 TagBox[GridBox[{
    {"1", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
     "0", "0"},
    {"1", "1", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
     "0", "0"},
    {"1", "0", "1", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
     "0", "0"},
    {"1", "1", "1", "1", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
     "0", "0"},
    {"1", "0", "0", "0", "1", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
     "0", "0"},
    {"1", "1", "0", "0", "1", "1", "0", "0", "0", "0", "0", "0", "0", "0", 
     "0", "0"},
    {"1", "0", "1", "0", "1", "0", "1", "0", "0", "0", "0", "0", "0", "0", 
     "0", "0"},
    {"1", "1", "1", "1", "1", "1", "1", "1", "0", "0", "0", "0", "0", "0", 
     "0", "0"},
    {"1", "0", "0", "0", "0", "0", "0", "0", "1", "0", "0", "0", "0", "0", 
     "0", "0"},
    {"1", "1", "0", "0", "0", "0", "0", "0", "1", "1", "0", "0", "0", "0", 
     "0", "0"},
    {"1", "0", "1", "0", "0", "0", "0", "0", "1", "0", "1", "0", "0", "0", 
     "0", "0"},
    {"1", "1", "1", "1", "0", "0", "0", "0", "1", "1", "1", "1", "0", "0", 
     "0", "0"},
    {"1", "0", "0", "0", "1", "0", "0", "0", "1", "0", "0", "0", "1", "0", 
     "0", "0"},
    {"1", "1", "0", "0", "1", "1", "0", "0", "1", "1", "0", "0", "1", "1", 
     "0", "0"},
    {"1", "0", "1", "0", "1", "0", "1", "0", "1", "0", "1", "0", "1", "0", 
     "1", "0"},
    {"1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", 
     "1", "1"}
   },
   AutoDelete->False,
   GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
  "Grid"]], "Output",
 CellChangeTimes->{3.413650408596148*^9, 3.428243765055674*^9, 
  3.4323148464869013`*^9, 3.500209570750992*^9, 3.512919330085969*^9}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Nest", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"Flatten", "[", 
     RowBox[{
      RowBox[{
       RowBox[{"2", "#"}], "/.", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"x_", ",", "y_"}], "}"}], "\[Rule]", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"x", ",", "y"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"x", "+", "1"}], ",", "y"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"x", ",", 
            RowBox[{"y", "+", "1"}]}], "}"}]}], "}"}]}]}], ",", "1"}], "]"}], 
    "&"}], ",", 
   RowBox[{"{", 
    RowBox[{"{", 
     RowBox[{"0", ",", "0"}], "}"}], "}"}], ",", "n"}], 
  "]"}]], "Subsubsection"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"With", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"n", "=", "3"}], "}"}], ",", 
   RowBox[{"Nest", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"Flatten", "[", 
       RowBox[{
        RowBox[{
         RowBox[{"2", "#"}], "/.", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"x_", ",", "y_"}], "}"}], "\[Rule]", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"x", ",", "y"}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"x", "+", "1"}], ",", "y"}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{"x", ",", 
              RowBox[{"y", "+", "1"}]}], "}"}]}], "}"}]}]}], ",", "1"}], 
       "]"}], "&"}], ",", 
     RowBox[{"{", 
      RowBox[{"{", 
       RowBox[{"0", ",", "0"}], "}"}], "}"}], ",", "n"}], "]"}]}], 
  "]"}]], "Input",
 CellChangeTimes->{3.512921377050599*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"0", ",", "0"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1", ",", "0"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0", ",", "1"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"2", ",", "0"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"3", ",", "0"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"2", ",", "1"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0", ",", "2"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1", ",", "2"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0", ",", "3"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"4", ",", "0"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"5", ",", "0"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"4", ",", "1"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"6", ",", "0"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"7", ",", "0"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"6", ",", "1"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"4", ",", "2"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"5", ",", "2"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"4", ",", "3"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0", ",", "4"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1", ",", "4"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0", ",", "5"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"2", ",", "4"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"3", ",", "4"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"2", ",", "5"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0", ",", "6"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1", ",", "6"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0", ",", "7"}], "}"}]}], "}"}]], "Output",
 CellChangeTimes->{3.41365040866047*^9, 3.4282437743266077`*^9, 
  3.432314846532857*^9, 3.5002095745212927`*^9, 3.51291934063548*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Grid", "[", " ", 
  RowBox[{"Table", "[", 
   RowBox[{
    RowBox[{"If", "[", 
     RowBox[{
      RowBox[{"MemberQ", "[", 
       RowBox[{
        RowBox[{"With", "[", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"n", "=", "4"}], "}"}], ",", 
          RowBox[{"Nest", "[", 
           RowBox[{
            RowBox[{
             RowBox[{"Flatten", "[", 
              RowBox[{
               RowBox[{
                RowBox[{"2", "#"}], "/.", 
                RowBox[{
                 RowBox[{"{", 
                  RowBox[{"x_", ",", "y_"}], "}"}], "\[Rule]", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"{", 
                    RowBox[{"x", ",", "y"}], "}"}], ",", 
                   RowBox[{"{", 
                    RowBox[{
                    RowBox[{"x", "+", "1"}], ",", "y"}], "}"}], ",", 
                   RowBox[{"{", 
                    RowBox[{"x", ",", 
                    RowBox[{"y", "+", "1"}]}], "}"}]}], "}"}]}]}], ",", "1"}],
               "]"}], "&"}], ",", 
            RowBox[{"{", 
             RowBox[{"{", 
              RowBox[{"0", ",", "0"}], "}"}], "}"}], ",", "n"}], "]"}]}], 
         "]"}], ",", 
        RowBox[{"{", 
         RowBox[{"a", ",", "b"}], "}"}]}], "]"}], ",", "1", ",", "0"}], "]"}],
     ",", 
    RowBox[{"{", 
     RowBox[{"a", ",", "0", ",", "15"}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"b", ",", "0", ",", "15"}], "}"}]}], "]"}], "]"}]], "Input",
 CellChangeTimes->{{3.512919336412068*^9, 3.512919338633512*^9}, 
   3.512921373055485*^9}],

Cell[BoxData[
 TagBox[GridBox[{
    {"1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", 
     "1", "1"},
    {"1", "0", "1", "0", "1", "0", "1", "0", "1", "0", "1", "0", "1", "0", 
     "1", "0"},
    {"1", "1", "0", "0", "1", "1", "0", "0", "1", "1", "0", "0", "1", "1", 
     "0", "0"},
    {"1", "0", "0", "0", "1", "0", "0", "0", "1", "0", "0", "0", "1", "0", 
     "0", "0"},
    {"1", "1", "1", "1", "0", "0", "0", "0", "1", "1", "1", "1", "0", "0", 
     "0", "0"},
    {"1", "0", "1", "0", "0", "0", "0", "0", "1", "0", "1", "0", "0", "0", 
     "0", "0"},
    {"1", "1", "0", "0", "0", "0", "0", "0", "1", "1", "0", "0", "0", "0", 
     "0", "0"},
    {"1", "0", "0", "0", "0", "0", "0", "0", "1", "0", "0", "0", "0", "0", 
     "0", "0"},
    {"1", "1", "1", "1", "1", "1", "1", "1", "0", "0", "0", "0", "0", "0", 
     "0", "0"},
    {"1", "0", "1", "0", "1", "0", "1", "0", "0", "0", "0", "0", "0", "0", 
     "0", "0"},
    {"1", "1", "0", "0", "1", "1", "0", "0", "0", "0", "0", "0", "0", "0", 
     "0", "0"},
    {"1", "0", "0", "0", "1", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
     "0", "0"},
    {"1", "1", "1", "1", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
     "0", "0"},
    {"1", "0", "1", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
     "0", "0"},
    {"1", "1", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
     "0", "0"},
    {"1", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
     "0", "0"}
   },
   AutoDelete->False,
   GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
  "Grid"]], "Output",
 CellChangeTimes->{3.413650408765967*^9, 3.4282437759539223`*^9, 
  3.432314846630315*^9, 3.500209576428638*^9, 3.5129193421912107`*^9}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(", 
   RowBox[{
    RowBox[{"Transpose", "[", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"Re", "[", "#", "]"}], ",", 
       RowBox[{"Im", "[", "#", "]"}]}], "}"}], "]"}], "&"}], ")"}], "[", 
  RowBox[{"Flatten", "[", 
   RowBox[{"Nest", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{"2", "#"}], ",", 
        RowBox[{
         RowBox[{"2", "#"}], "+", "1"}], ",", 
        RowBox[{
         RowBox[{"2", "#"}], "+", "\[ImaginaryI]"}]}], "}"}], "&"}], ",", 
     RowBox[{"{", "0", "}"}], ",", "n"}], "]"}], "]"}], 
  "]"}]], "Subsubsection"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Grid", "[", " ", 
  RowBox[{"Table", "[", 
   RowBox[{
    RowBox[{"If", "[", 
     RowBox[{
      RowBox[{"MemberQ", "[", 
       RowBox[{
        RowBox[{"With", "[", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"n", "=", "4"}], "}"}], ",", "\[IndentingNewLine]", 
          RowBox[{
           RowBox[{"(", 
            RowBox[{
             RowBox[{"Transpose", "[", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"Re", "[", "#", "]"}], ",", 
                RowBox[{"Im", "[", "#", "]"}]}], "}"}], "]"}], "&"}], ")"}], 
           "[", 
           RowBox[{"Flatten", "[", 
            RowBox[{"Nest", "[", 
             RowBox[{
              RowBox[{
               RowBox[{"{", 
                RowBox[{
                 RowBox[{"2", "#"}], ",", 
                 RowBox[{
                  RowBox[{"2", "#"}], "+", "1"}], ",", 
                 RowBox[{
                  RowBox[{"2", "#"}], "+", "\[ImaginaryI]"}]}], "}"}], "&"}], 
              ",", 
              RowBox[{"{", "0", "}"}], ",", "n"}], "]"}], "]"}], "]"}]}], 
         "]"}], ",", 
        RowBox[{"{", 
         RowBox[{"a", ",", "b"}], "}"}]}], "]"}], ",", "1", ",", "0"}], "]"}],
     ",", 
    RowBox[{"{", 
     RowBox[{"a", ",", "0", ",", "15"}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"b", ",", "0", ",", "15"}], "}"}]}], "]"}], "]"}]], "Input",
 CellChangeTimes->{{3.512919349777969*^9, 3.512919352239006*^9}}],

Cell[BoxData[
 TagBox[GridBox[{
    {"1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", 
     "1", "1"},
    {"1", "0", "1", "0", "1", "0", "1", "0", "1", "0", "1", "0", "1", "0", 
     "1", "0"},
    {"1", "1", "0", "0", "1", "1", "0", "0", "1", "1", "0", "0", "1", "1", 
     "0", "0"},
    {"1", "0", "0", "0", "1", "0", "0", "0", "1", "0", "0", "0", "1", "0", 
     "0", "0"},
    {"1", "1", "1", "1", "0", "0", "0", "0", "1", "1", "1", "1", "0", "0", 
     "0", "0"},
    {"1", "0", "1", "0", "0", "0", "0", "0", "1", "0", "1", "0", "0", "0", 
     "0", "0"},
    {"1", "1", "0", "0", "0", "0", "0", "0", "1", "1", "0", "0", "0", "0", 
     "0", "0"},
    {"1", "0", "0", "0", "0", "0", "0", "0", "1", "0", "0", "0", "0", "0", 
     "0", "0"},
    {"1", "1", "1", "1", "1", "1", "1", "1", "0", "0", "0", "0", "0", "0", 
     "0", "0"},
    {"1", "0", "1", "0", "1", "0", "1", "0", "0", "0", "0", "0", "0", "0", 
     "0", "0"},
    {"1", "1", "0", "0", "1", "1", "0", "0", "0", "0", "0", "0", "0", "0", 
     "0", "0"},
    {"1", "0", "0", "0", "1", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
     "0", "0"},
    {"1", "1", "1", "1", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
     "0", "0"},
    {"1", "0", "1", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
     "0", "0"},
    {"1", "1", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
     "0", "0"},
    {"1", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
     "0", "0"}
   },
   AutoDelete->False,
   GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
  "Grid"]], "Output",
 CellChangeTimes->{3.413650409012493*^9, 3.428243788784412*^9, 
  3.43231484678011*^9, 3.5002095814907846`*^9, 3.5129193531244802`*^9}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Position", "[", 
  RowBox[{
   RowBox[{"Map", "[", 
    RowBox[{"Split", ",", 
     RowBox[{"NestList", "[", 
      RowBox[{
       RowBox[{
        RowBox[{"Sort", "[", 
         RowBox[{"Flatten", "[", 
          RowBox[{"{", 
           RowBox[{"#", ",", 
            RowBox[{"#", "+", "1"}]}], "}"}], "]"}], "]"}], "&"}], ",", 
       RowBox[{"{", "0", "}"}], ",", 
       RowBox[{
        SuperscriptBox["2", "n"], "-", "1"}]}], "]"}]}], "]"}], ",", 
   RowBox[{"_", "?", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"OddQ", "[", 
       RowBox[{"Length", "[", "#", "]"}], "]"}], "&"}], ")"}]}], ",", 
   RowBox[{"{", "2", "}"}]}], "]"}]], "Subsubsection"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Grid", "[", " ", 
  RowBox[{"Table", "[", 
   RowBox[{
    RowBox[{"If", "[", 
     RowBox[{
      RowBox[{"MemberQ", "[", 
       RowBox[{
        RowBox[{"With", "[", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"n", "=", "4"}], "}"}], ",", "\[IndentingNewLine]", 
          RowBox[{"Position", "[", 
           RowBox[{
            RowBox[{"Map", "[", 
             RowBox[{"Split", ",", 
              RowBox[{"NestList", "[", 
               RowBox[{
                RowBox[{
                 RowBox[{"Sort", "[", 
                  RowBox[{"Flatten", "[", 
                   RowBox[{"{", 
                    RowBox[{"#", ",", 
                    RowBox[{"#", "+", "1"}]}], "}"}], "]"}], "]"}], "&"}], 
                ",", 
                RowBox[{"{", "0", "}"}], ",", 
                RowBox[{
                 SuperscriptBox["2", "n"], "-", "1"}]}], "]"}]}], "]"}], ",", 
            RowBox[{"_", "?", 
             RowBox[{"(", 
              RowBox[{
               RowBox[{"OddQ", "[", 
                RowBox[{"Length", "[", "#", "]"}], "]"}], "&"}], ")"}]}], ",", 
            RowBox[{"{", "2", "}"}]}], "]"}]}], "]"}], ",", 
        RowBox[{"{", 
         RowBox[{"a", ",", "b"}], "}"}]}], "]"}], ",", "1", ",", "0"}], "]"}],
     ",", 
    RowBox[{"{", 
     RowBox[{"a", ",", "1", ",", "16"}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"b", ",", "1", ",", "16"}], "}"}]}], "]"}], "]"}]], "Input",
 CellChangeTimes->{{3.512919358055766*^9, 3.512919360879867*^9}}],

Cell[BoxData[
 TagBox[GridBox[{
    {"1", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
     "0", "0"},
    {"1", "1", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
     "0", "0"},
    {"1", "0", "1", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
     "0", "0"},
    {"1", "1", "1", "1", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
     "0", "0"},
    {"1", "0", "0", "0", "1", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
     "0", "0"},
    {"1", "1", "0", "0", "1", "1", "0", "0", "0", "0", "0", "0", "0", "0", 
     "0", "0"},
    {"1", "0", "1", "0", "1", "0", "1", "0", "0", "0", "0", "0", "0", "0", 
     "0", "0"},
    {"1", "1", "1", "1", "1", "1", "1", "1", "0", "0", "0", "0", "0", "0", 
     "0", "0"},
    {"1", "0", "0", "0", "0", "0", "0", "0", "1", "0", "0", "0", "0", "0", 
     "0", "0"},
    {"1", "1", "0", "0", "0", "0", "0", "0", "1", "1", "0", "0", "0", "0", 
     "0", "0"},
    {"1", "0", "1", "0", "0", "0", "0", "0", "1", "0", "1", "0", "0", "0", 
     "0", "0"},
    {"1", "1", "1", "1", "0", "0", "0", "0", "1", "1", "1", "1", "0", "0", 
     "0", "0"},
    {"1", "0", "0", "0", "1", "0", "0", "0", "1", "0", "0", "0", "1", "0", 
     "0", "0"},
    {"1", "1", "0", "0", "1", "1", "0", "0", "1", "1", "0", "0", "1", "1", 
     "0", "0"},
    {"1", "0", "1", "0", "1", "0", "1", "0", "1", "0", "1", "0", "1", "0", 
     "1", "0"},
    {"1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", 
     "1", "1"}
   },
   AutoDelete->False,
   GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
  "Grid"]], "Output",
 CellChangeTimes->{3.4136504151665983`*^9, 3.428243802672082*^9, 
  3.432314851932383*^9, 3.500209588494047*^9, 3.512919365231329*^9}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Flatten", "[", 
  RowBox[{
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"Map", "[", 
      RowBox[{
       RowBox[{
        RowBox[{"{", 
         RowBox[{"t", ",", "#"}], "}"}], "&"}], ",", 
       RowBox[{"Fold", "[", 
        RowBox[{
         RowBox[{
          RowBox[{"Flatten", "[", 
           RowBox[{"{", 
            RowBox[{"#1", ",", 
             RowBox[{"#1", "+", "#2"}]}], "}"}], "]"}], "&"}], ",", 
         RowBox[{"{", "0", "}"}], ",", 
         RowBox[{"Flatten", "[", 
          RowBox[{"2", "^", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"Position", "[", 
              RowBox[{
               RowBox[{"Reverse", "[", 
                RowBox[{"IntegerDigits", "[", 
                 RowBox[{"t", ",", "2"}], "]"}], "]"}], ",", "1"}], "]"}], 
             "-", "1"}], ")"}]}], "]"}]}], "]"}]}], "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"t", ",", "0", ",", 
       RowBox[{
        SuperscriptBox["2", "n"], "-", "1"}]}], "}"}]}], "]"}], ",", "1"}], 
  "]"}]], "Subsubsection",
 CellChangeTimes->{{3.512995153290985*^9, 3.512995160242305*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Grid", "[", " ", 
  RowBox[{"Table", "[", 
   RowBox[{
    RowBox[{"If", "[", 
     RowBox[{
      RowBox[{"MemberQ", "[", 
       RowBox[{
        RowBox[{"With", "[", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"n", "=", "4"}], "}"}], ",", "\[IndentingNewLine]", 
          RowBox[{"Flatten", "[", 
           RowBox[{
            RowBox[{"Table", "[", 
             RowBox[{
              RowBox[{"Map", "[", 
               RowBox[{
                RowBox[{
                 RowBox[{"{", 
                  RowBox[{"t", ",", "#"}], "}"}], "&"}], ",", 
                RowBox[{"Fold", "[", 
                 RowBox[{
                  RowBox[{
                   RowBox[{"Flatten", "[", 
                    RowBox[{"{", 
                    RowBox[{"#1", ",", 
                    RowBox[{"#1", "+", "#2"}]}], "}"}], "]"}], "&"}], ",", 
                  RowBox[{"{", "0", "}"}], ",", 
                  RowBox[{"Flatten", "[", 
                   RowBox[{"2", "^", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"Position", "[", 
                    RowBox[{
                    RowBox[{"Reverse", "[", 
                    RowBox[{"IntegerDigits", "[", 
                    RowBox[{"t", ",", "2"}], "]"}], "]"}], ",", "1"}], "]"}], 
                    "-", "1"}], ")"}]}], "]"}]}], "]"}]}], "]"}], ",", 
              RowBox[{"{", 
               RowBox[{"t", ",", "0", ",", 
                RowBox[{
                 SuperscriptBox["2", "n"], "-", "1"}]}], "}"}]}], "]"}], ",", 
            "1"}], "]"}]}], "]"}], ",", 
        RowBox[{"{", 
         RowBox[{"a", ",", "b"}], "}"}]}], "]"}], ",", "1", ",", "0"}], "]"}],
     ",", 
    RowBox[{"{", 
     RowBox[{"a", ",", "0", ",", "15"}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"b", ",", "0", ",", "15"}], "}"}]}], "]"}], "]"}]], "Input",
 CellChangeTimes->{{3.512919371493655*^9, 3.5129193736707497`*^9}, {
  3.512995014000218*^9, 3.5129950586463003`*^9}}],

Cell[BoxData[
 TagBox[GridBox[{
    {"1", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
     "0", "0"},
    {"1", "1", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
     "0", "0"},
    {"1", "0", "1", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
     "0", "0"},
    {"1", "1", "1", "1", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
     "0", "0"},
    {"1", "0", "0", "0", "1", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
     "0", "0"},
    {"1", "1", "0", "0", "1", "1", "0", "0", "0", "0", "0", "0", "0", "0", 
     "0", "0"},
    {"1", "0", "1", "0", "1", "0", "1", "0", "0", "0", "0", "0", "0", "0", 
     "0", "0"},
    {"1", "1", "1", "1", "1", "1", "1", "1", "0", "0", "0", "0", "0", "0", 
     "0", "0"},
    {"1", "0", "0", "0", "0", "0", "0", "0", "1", "0", "0", "0", "0", "0", 
     "0", "0"},
    {"1", "1", "0", "0", "0", "0", "0", "0", "1", "1", "0", "0", "0", "0", 
     "0", "0"},
    {"1", "0", "1", "0", "0", "0", "0", "0", "1", "0", "1", "0", "0", "0", 
     "0", "0"},
    {"1", "1", "1", "1", "0", "0", "0", "0", "1", "1", "1", "1", "0", "0", 
     "0", "0"},
    {"1", "0", "0", "0", "1", "0", "0", "0", "1", "0", "0", "0", "1", "0", 
     "0", "0"},
    {"1", "1", "0", "0", "1", "1", "0", "0", "1", "1", "0", "0", "1", "1", 
     "0", "0"},
    {"1", "0", "1", "0", "1", "0", "1", "0", "1", "0", "1", "0", "1", "0", 
     "1", "0"},
    {"1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", 
     "1", "1"}
   },
   AutoDelete->False,
   GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
  "Grid"]], "Output",
 CellChangeTimes->{
  3.413650415595478*^9, 3.428243812057518*^9, 3.432314852280376*^9, 
   3.500209592427218*^9, 3.512919374537382*^9, {3.5129949928591557`*^9, 
   3.5129950176196404`*^9}, 3.5129950601012173`*^9}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Map", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"Map", "[", 
     RowBox[{
      RowBox[{
       RowBox[{"FromDigits", "[", 
        RowBox[{"#1", ",", "2"}], "]"}], "&"}], ",", 
      RowBox[{"Transpose", "[", 
       RowBox[{"Partition", "[", 
        RowBox[{"#1", ",", "2"}], "]"}], "]"}]}], "]"}], "&"}], ",", 
   RowBox[{
    RowBox[{"Position", "[", 
     RowBox[{
      RowBox[{"Nest", "[", 
       RowBox[{
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"#1", ",", "#1"}], "}"}], ",", 
           RowBox[{"{", "#1", "}"}]}], "}"}], "&"}], ",", "1", ",", "n"}], 
       "]"}], ",", "1"}], "]"}], "-", "1"}]}], "]"}]], "Subsubsection"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Grid", "[", " ", 
  RowBox[{"Table", "[", 
   RowBox[{
    RowBox[{"If", "[", 
     RowBox[{
      RowBox[{"MemberQ", "[", 
       RowBox[{
        RowBox[{"With", "[", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"n", "=", "4"}], "}"}], ",", "\[IndentingNewLine]", 
          RowBox[{"Map", "[", 
           RowBox[{
            RowBox[{
             RowBox[{"Map", "[", 
              RowBox[{
               RowBox[{
                RowBox[{"FromDigits", "[", 
                 RowBox[{"#1", ",", "2"}], "]"}], "&"}], ",", 
               RowBox[{"Transpose", "[", 
                RowBox[{"Partition", "[", 
                 RowBox[{"#1", ",", "2"}], "]"}], "]"}]}], "]"}], "&"}], ",", 
            RowBox[{
             RowBox[{"Position", "[", 
              RowBox[{
               RowBox[{"Nest", "[", 
                RowBox[{
                 RowBox[{
                  RowBox[{"{", 
                   RowBox[{
                    RowBox[{"{", 
                    RowBox[{"#1", ",", "#1"}], "}"}], ",", 
                    RowBox[{"{", "#1", "}"}]}], "}"}], "&"}], ",", "1", ",", 
                 "n"}], "]"}], ",", "1"}], "]"}], "-", "1"}]}], "]"}]}], 
         "]"}], ",", 
        RowBox[{"{", 
         RowBox[{"a", ",", "b"}], "}"}]}], "]"}], ",", "1", ",", "0"}], "]"}],
     ",", 
    RowBox[{"{", 
     RowBox[{"a", ",", "0", ",", "15"}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"b", ",", "0", ",", "15"}], "}"}]}], "]"}], "]"}]], "Input",
 CellChangeTimes->{{3.512919379477796*^9, 3.512919381253707*^9}}],

Cell[BoxData[
 TagBox[GridBox[{
    {"1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", 
     "1", "1"},
    {"1", "0", "1", "0", "1", "0", "1", "0", "1", "0", "1", "0", "1", "0", 
     "1", "0"},
    {"1", "1", "0", "0", "1", "1", "0", "0", "1", "1", "0", "0", "1", "1", 
     "0", "0"},
    {"1", "0", "0", "0", "1", "0", "0", "0", "1", "0", "0", "0", "1", "0", 
     "0", "0"},
    {"1", "1", "1", "1", "0", "0", "0", "0", "1", "1", "1", "1", "0", "0", 
     "0", "0"},
    {"1", "0", "1", "0", "0", "0", "0", "0", "1", "0", "1", "0", "0", "0", 
     "0", "0"},
    {"1", "1", "0", "0", "0", "0", "0", "0", "1", "1", "0", "0", "0", "0", 
     "0", "0"},
    {"1", "0", "0", "0", "0", "0", "0", "0", "1", "0", "0", "0", "0", "0", 
     "0", "0"},
    {"1", "1", "1", "1", "1", "1", "1", "1", "0", "0", "0", "0", "0", "0", 
     "0", "0"},
    {"1", "0", "1", "0", "1", "0", "1", "0", "0", "0", "0", "0", "0", "0", 
     "0", "0"},
    {"1", "1", "0", "0", "1", "1", "0", "0", "0", "0", "0", "0", "0", "0", 
     "0", "0"},
    {"1", "0", "0", "0", "1", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
     "0", "0"},
    {"1", "1", "1", "1", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
     "0", "0"},
    {"1", "0", "1", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
     "0", "0"},
    {"1", "1", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
     "0", "0"},
    {"1", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
     "0", "0"}
   },
   AutoDelete->False,
   GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
  "Grid"]], "Output",
 CellChangeTimes->{3.413650416095869*^9, 3.428243819330521*^9, 
  3.432314852692932*^9, 3.50020959683267*^9, 3.5129193823230267`*^9}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"DisplayForm", "[", 
  RowBox[{"Nest", "[", 
   RowBox[{
    RowBox[{
     RowBox[{"SubsuperscriptBox", "[", 
      RowBox[{"#", ",", "#", ",", "#"}], "]"}], "&"}], ",", "\"\<1\>\"", ",", 
    "n"}], "]"}], "]"}]], "Subsubsection"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"With", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"n", "=", "5"}], "}"}], ",", 
   RowBox[{"DisplayForm", "[", 
    RowBox[{"Nest", "[", 
     RowBox[{
      RowBox[{
       RowBox[{"SubsuperscriptBox", "[", 
        RowBox[{"#", ",", "#", ",", "#"}], "]"}], "&"}], ",", "\"\<1\>\"", 
      ",", "n"}], "]"}], "]"}]}], "]"}]], "Input"],

Cell[BoxData[
 TagBox[
  SubsuperscriptBox[
   SubsuperscriptBox[
    SubsuperscriptBox[
     SubsuperscriptBox[
      SubsuperscriptBox["1", "1", "1"], 
      SubsuperscriptBox["1", "1", "1"], 
      SubsuperscriptBox["1", "1", "1"]], 
     SubsuperscriptBox[
      SubsuperscriptBox["1", "1", "1"], 
      SubsuperscriptBox["1", "1", "1"], 
      SubsuperscriptBox["1", "1", "1"]], 
     SubsuperscriptBox[
      SubsuperscriptBox["1", "1", "1"], 
      SubsuperscriptBox["1", "1", "1"], 
      SubsuperscriptBox["1", "1", "1"]]], 
    SubsuperscriptBox[
     SubsuperscriptBox[
      SubsuperscriptBox["1", "1", "1"], 
      SubsuperscriptBox["1", "1", "1"], 
      SubsuperscriptBox["1", "1", "1"]], 
     SubsuperscriptBox[
      SubsuperscriptBox["1", "1", "1"], 
      SubsuperscriptBox["1", "1", "1"], 
      SubsuperscriptBox["1", "1", "1"]], 
     SubsuperscriptBox[
      SubsuperscriptBox["1", "1", "1"], 
      SubsuperscriptBox["1", "1", "1"], 
      SubsuperscriptBox["1", "1", "1"]]], 
    SubsuperscriptBox[
     SubsuperscriptBox[
      SubsuperscriptBox["1", "1", "1"], 
      SubsuperscriptBox["1", "1", "1"], 
      SubsuperscriptBox["1", "1", "1"]], 
     SubsuperscriptBox[
      SubsuperscriptBox["1", "1", "1"], 
      SubsuperscriptBox["1", "1", "1"], 
      SubsuperscriptBox["1", "1", "1"]], 
     SubsuperscriptBox[
      SubsuperscriptBox["1", "1", "1"], 
      SubsuperscriptBox["1", "1", "1"], 
      SubsuperscriptBox["1", "1", "1"]]]], 
   SubsuperscriptBox[
    SubsuperscriptBox[
     SubsuperscriptBox[
      SubsuperscriptBox["1", "1", "1"], 
      SubsuperscriptBox["1", "1", "1"], 
      SubsuperscriptBox["1", "1", "1"]], 
     SubsuperscriptBox[
      SubsuperscriptBox["1", "1", "1"], 
      SubsuperscriptBox["1", "1", "1"], 
      SubsuperscriptBox["1", "1", "1"]], 
     SubsuperscriptBox[
      SubsuperscriptBox["1", "1", "1"], 
      SubsuperscriptBox["1", "1", "1"], 
      SubsuperscriptBox["1", "1", "1"]]], 
    SubsuperscriptBox[
     SubsuperscriptBox[
      SubsuperscriptBox["1", "1", "1"], 
      SubsuperscriptBox["1", "1", "1"], 
      SubsuperscriptBox["1", "1", "1"]], 
     SubsuperscriptBox[
      SubsuperscriptBox["1", "1", "1"], 
      SubsuperscriptBox["1", "1", "1"], 
      SubsuperscriptBox["1", "1", "1"]], 
     SubsuperscriptBox[
      SubsuperscriptBox["1", "1", "1"], 
      SubsuperscriptBox["1", "1", "1"], 
      SubsuperscriptBox["1", "1", "1"]]], 
    SubsuperscriptBox[
     SubsuperscriptBox[
      SubsuperscriptBox["1", "1", "1"], 
      SubsuperscriptBox["1", "1", "1"], 
      SubsuperscriptBox["1", "1", "1"]], 
     SubsuperscriptBox[
      SubsuperscriptBox["1", "1", "1"], 
      SubsuperscriptBox["1", "1", "1"], 
      SubsuperscriptBox["1", "1", "1"]], 
     SubsuperscriptBox[
      SubsuperscriptBox["1", "1", "1"], 
      SubsuperscriptBox["1", "1", "1"], 
      SubsuperscriptBox["1", "1", "1"]]]], 
   SubsuperscriptBox[
    SubsuperscriptBox[
     SubsuperscriptBox[
      SubsuperscriptBox["1", "1", "1"], 
      SubsuperscriptBox["1", "1", "1"], 
      SubsuperscriptBox["1", "1", "1"]], 
     SubsuperscriptBox[
      SubsuperscriptBox["1", "1", "1"], 
      SubsuperscriptBox["1", "1", "1"], 
      SubsuperscriptBox["1", "1", "1"]], 
     SubsuperscriptBox[
      SubsuperscriptBox["1", "1", "1"], 
      SubsuperscriptBox["1", "1", "1"], 
      SubsuperscriptBox["1", "1", "1"]]], 
    SubsuperscriptBox[
     SubsuperscriptBox[
      SubsuperscriptBox["1", "1", "1"], 
      SubsuperscriptBox["1", "1", "1"], 
      SubsuperscriptBox["1", "1", "1"]], 
     SubsuperscriptBox[
      SubsuperscriptBox["1", "1", "1"], 
      SubsuperscriptBox["1", "1", "1"], 
      SubsuperscriptBox["1", "1", "1"]], 
     SubsuperscriptBox[
      SubsuperscriptBox["1", "1", "1"], 
      SubsuperscriptBox["1", "1", "1"], 
      SubsuperscriptBox["1", "1", "1"]]], 
    SubsuperscriptBox[
     SubsuperscriptBox[
      SubsuperscriptBox["1", "1", "1"], 
      SubsuperscriptBox["1", "1", "1"], 
      SubsuperscriptBox["1", "1", "1"]], 
     SubsuperscriptBox[
      SubsuperscriptBox["1", "1", "1"], 
      SubsuperscriptBox["1", "1", "1"], 
      SubsuperscriptBox["1", "1", "1"]], 
     SubsuperscriptBox[
      SubsuperscriptBox["1", "1", "1"], 
      SubsuperscriptBox["1", "1", "1"], 
      SubsuperscriptBox["1", "1", "1"]]]]],
  DisplayForm]], "Output",
 CellChangeTimes->{3.413650416162385*^9, 3.4282438284778223`*^9, 
  3.4323148527568703`*^9, 3.500209600907394*^9}]
}, Open  ]]
}, Closed]]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 FormBox[GridBox[{
    {Cell["Higher-dimensional generalizations", "Subsection"], Cell[
     " (page 932)", "TI"]}
   }], TextForm]], "Subsection"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"SSEvolve", "[", 
    RowBox[{"rule_", ",", "init_", ",", "t_", ",", "d_Integer"}], "]"}], ":=", 
   RowBox[{"Nest", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"FlattenArray", "[", 
       RowBox[{
        RowBox[{"#", "/.", "\[InvisibleSpace]", "rule"}], ",", "d"}], "]"}], 
      "&"}], ",", "init", ",", "t"}], "]"}]}], "\n"}], "\n", 
 RowBox[{
  RowBox[{
   RowBox[{"FlattenArray", "[", 
    RowBox[{"list_", ",", "d_"}], "]"}], ":=", 
   RowBox[{"Fold", "[", 
    RowBox[{
     RowBox[{"Function", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"a", ",", "n"}], "}"}], ",", 
       RowBox[{"Map", "[", 
        RowBox[{
         RowBox[{
          RowBox[{"MapThread", "[", 
           RowBox[{"Join", ",", "#", ",", "n"}], "]"}], "&"}], ",", "a", ",", 
         RowBox[{"-", 
          RowBox[{"{", 
           RowBox[{"d", "+", "2"}], "}"}]}]}], "]"}]}], "]"}], ",", "list", 
     ",", 
     RowBox[{"Reverse", "[", 
      RowBox[{
       RowBox[{"Range", "[", "d", "]"}], "-", "1"}], "]"}]}], "]"}]}], 
  "\[IndentingNewLine]"}], "\n", 
 RowBox[{"{", 
  RowBox[{
   RowBox[{"1", "\[Rule]", 
    RowBox[{"Array", "[", 
     RowBox[{
      RowBox[{
       RowBox[{"If", "[", 
        RowBox[{
         RowBox[{"LessEqual", "[", "##", "]"}], ",", "0", ",", "1"}], "]"}], 
       "&"}], ",", 
      RowBox[{"{", 
       RowBox[{"2", ",", "2", ",", "2"}], "}"}]}], "]"}]}], ",", 
   RowBox[{"0", "\[Rule]", 
    RowBox[{"Array", "[", 
     RowBox[{
      RowBox[{"0", "&"}], ",", 
      RowBox[{"{", 
       RowBox[{"2", ",", "2", ",", "2"}], "}"}]}], "]"}]}]}], 
  "}"}]}], "Subsubsection",
 CellChangeTimes->{3.512995270424617*^9}],

Cell[BoxData[{
 RowBox[{
  RowBox[{"SSEvolve", "[", 
   RowBox[{"rule_", ",", "init_", ",", "t_", ",", "d_Integer"}], "]"}], ":=", 
  RowBox[{"Nest", "[", 
   RowBox[{
    RowBox[{
     RowBox[{"FlattenArray", "[", 
      RowBox[{
       RowBox[{"#", "/.", "\[InvisibleSpace]", "rule"}], ",", "d"}], "]"}], 
     "&"}], ",", "init", ",", "t"}], "]"}]}], "\n", 
 RowBox[{
  RowBox[{"FlattenArray", "[", 
   RowBox[{"list_", ",", "d_"}], "]"}], ":=", 
  RowBox[{"Fold", "[", 
   RowBox[{
    RowBox[{"Function", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"a", ",", "n"}], "}"}], ",", 
      RowBox[{"Map", "[", 
       RowBox[{
        RowBox[{
         RowBox[{"MapThread", "[", 
          RowBox[{"Join", ",", "#", ",", "n"}], "]"}], "&"}], ",", "a", ",", 
        RowBox[{"-", 
         RowBox[{"{", 
          RowBox[{"d", "+", "2"}], "}"}]}]}], "]"}]}], "]"}], ",", "list", 
    ",", 
    RowBox[{"Reverse", "[", 
     RowBox[{
      RowBox[{"Range", "[", "d", "]"}], "-", "1"}], "]"}]}], 
   "]"}]}]}], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"SSEvolve", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"1", "\[Rule]", 
      RowBox[{"Array", "[", 
       RowBox[{
        RowBox[{
         RowBox[{"If", "[", 
          RowBox[{
           RowBox[{"LessEqual", "[", "##", "]"}], ",", "0", ",", "1"}], "]"}],
          "&"}], ",", 
        RowBox[{"{", 
         RowBox[{"2", ",", "2", ",", "2"}], "}"}]}], "]"}]}], ",", 
     RowBox[{"0", "\[Rule]", 
      RowBox[{"Array", "[", 
       RowBox[{
        RowBox[{"0", "&"}], ",", 
        RowBox[{"{", 
         RowBox[{"2", ",", "2", ",", "2"}], "}"}]}], "]"}]}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"{", 
     RowBox[{"{", "1", "}"}], "}"}], "}"}], ",", "2", ",", "3"}], 
  "]"}]], "Input"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"0", ",", "0", ",", "0", ",", "0"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0", ",", "0", ",", "0", ",", "0"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0", ",", "0", ",", "0", ",", "0"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1", ",", "0", ",", "0", ",", "0"}], "}"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"0", ",", "0", ",", "0", ",", "0"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0", ",", "0", ",", "0", ",", "0"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1", ",", "1", ",", "0", ",", "0"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1", ",", "0", ",", "0", ",", "0"}], "}"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"0", ",", "0", ",", "0", ",", "0"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1", ",", "0", ",", "1", ",", "0"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0", ",", "0", ",", "0", ",", "0"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1", ",", "0", ",", "0", ",", "0"}], "}"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"1", ",", "1", ",", "1", ",", "1"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1", ",", "0", ",", "1", ",", "0"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1", ",", "1", ",", "0", ",", "0"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1", ",", "0", ",", "0", ",", "0"}], "}"}]}], "}"}]}], 
  "}"}]], "Output",
 CellChangeTimes->{3.4136504163298483`*^9, 3.4136527884332047`*^9, 
  3.4282439119168043`*^9, 3.4323148528474617`*^9, 3.500209607156028*^9}]
}, Open  ]]
}, Closed]]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 FormBox[GridBox[{
    {Cell["Penrose tilings", "Subsection"], Cell[" (page 932)", "TI"]}
   }], TextForm]], "Subsection"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"With", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"\[Phi]", "=", "GoldenRatio"}], "}"}], ",", 
   RowBox[{"Nest", "[", 
    RowBox[{
     RowBox[{
      RowBox[{
       RowBox[{"#", "/.", "\[InvisibleSpace]", 
        RowBox[{
         RowBox[{"a", "[", 
          RowBox[{"p_", ",", "q_", ",", "r_"}], "]"}], "\[RuleDelayed]", 
         RowBox[{"With", "[", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"s", "=", 
             RowBox[{
              RowBox[{"(", 
               RowBox[{"p", "+", 
                RowBox[{"\[Phi]", " ", "q"}]}], ")"}], " ", 
              RowBox[{"(", 
               RowBox[{"2", "-", "\[Phi]"}], ")"}]}]}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"a", "[", 
              RowBox[{"r", ",", "s", ",", "q"}], "]"}], ",", 
             RowBox[{"b", "[", 
              RowBox[{"r", ",", "s", ",", "p"}], "]"}]}], "}"}]}], "]"}]}]}], 
       "/.", "\[InvisibleSpace]", 
       RowBox[{
        RowBox[{"b", "[", 
         RowBox[{"p_", ",", "q_", ",", "r_"}], "]"}], "\[RuleDelayed]", 
        RowBox[{"With", "[", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"s", "=", 
            RowBox[{
             RowBox[{"(", 
              RowBox[{"p", "+", 
               RowBox[{"\[Phi]", " ", "r"}]}], ")"}], " ", 
             RowBox[{"(", 
              RowBox[{"2", "-", "\[Phi]"}], ")"}]}]}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"a", "[", 
             RowBox[{"p", ",", "q", ",", "s"}], "]"}], ",", 
            RowBox[{"b", "[", 
             RowBox[{"r", ",", "s", ",", "q"}], "]"}]}], "}"}]}], "]"}]}]}], 
      "&"}], ",", 
     RowBox[{"a", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"1", "/", "2"}], ",", 
         RowBox[{
          RowBox[{"Sin", "[", 
           RowBox[{
            RowBox[{"2", " ", "\[Pi]"}], "/", "5"}], "]"}], " ", "\[Phi]"}]}],
         "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"1", ",", "0"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"0", ",", "0"}], "}"}]}], "]"}], ",", "t"}], "]"}]}], 
  "]"}]], "Subsubsection"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"With", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
      RowBox[{"\[Phi]", "=", "GoldenRatio"}], ",", 
      RowBox[{"t", "=", "2"}]}], "}"}], ",", 
    RowBox[{"Nest", "[", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{
       RowBox[{
        RowBox[{"#", "/.", "\[InvisibleSpace]", 
         RowBox[{
          RowBox[{"a", "[", 
           RowBox[{"p_", ",", "q_", ",", "r_"}], "]"}], "\[RuleDelayed]", 
          RowBox[{"With", "[", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"s", "=", 
              RowBox[{
               RowBox[{"(", 
                RowBox[{"p", "+", 
                 RowBox[{"\[Phi]", " ", "q"}]}], ")"}], " ", 
               RowBox[{"(", 
                RowBox[{"2", "-", "\[Phi]"}], ")"}]}]}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"a", "[", 
               RowBox[{"r", ",", "s", ",", "q"}], "]"}], ",", 
              RowBox[{"b", "[", 
               RowBox[{"r", ",", "s", ",", "p"}], "]"}]}], "}"}]}], "]"}]}]}],
         "/.", "\[InvisibleSpace]", 
        RowBox[{
         RowBox[{"b", "[", 
          RowBox[{"p_", ",", "q_", ",", "r_"}], "]"}], "\[RuleDelayed]", 
         RowBox[{"With", "[", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"s", "=", 
             RowBox[{
              RowBox[{"(", 
               RowBox[{"p", "+", 
                RowBox[{"\[Phi]", " ", "r"}]}], ")"}], " ", 
              RowBox[{"(", 
               RowBox[{"2", "-", "\[Phi]"}], ")"}]}]}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"a", "[", 
              RowBox[{"p", ",", "q", ",", "s"}], "]"}], ",", 
             RowBox[{"b", "[", 
              RowBox[{"r", ",", "s", ",", "q"}], "]"}]}], "}"}]}], "]"}]}]}], 
       "&"}], ",", 
      RowBox[{"a", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{
          "1", "/", "\[NegativeVeryThinSpace]\[NegativeVeryThinSpace]", "2"}],
           ",", 
          RowBox[{
           RowBox[{"Sin", "[", 
            RowBox[{
             RowBox[{"2", " ", "\[Pi]"}], "/", 
             "\[NegativeVeryThinSpace]\[NegativeVeryThinSpace]", "5"}], "]"}],
            " ", "\[Phi]"}]}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"1", ",", "0"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"0", ",", "0"}], "}"}]}], "]"}], ",", "t"}], "]"}]}], "]"}], 
  "//", "N"}]], "Input"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"a", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"1.`", ",", "0.`"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"0.49999999999999983`", ",", "0.36327126400268034`"}], "}"}], 
       ",", 
       RowBox[{"{", 
        RowBox[{"0.8090169943749473`", ",", "0.587785252292473`"}], "}"}]}], 
      "]"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"a", "[", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"1.`", ",", "0.`"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"0.49999999999999983`", ",", "0.36327126400268034`"}], 
          "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"0.3819660112501051`", ",", "0.`"}], "}"}]}], "]"}], ",", 
       RowBox[{"b", "[", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"0.`", ",", "0.`"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"0.3819660112501051`", ",", "0.`"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"0.49999999999999983`", ",", "0.36327126400268034`"}], 
          "}"}]}], "]"}]}], "}"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"a", "[", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"0.3090169943749474`", ",", "0.9510565162951534`"}], "}"}], 
         ",", 
         RowBox[{"{", 
          RowBox[{"0.49999999999999983`", ",", "0.36327126400268034`"}], 
          "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"0.8090169943749473`", ",", "0.587785252292473`"}], "}"}]}],
         "]"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"a", "[", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"0.3090169943749474`", ",", "0.9510565162951534`"}], 
            "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"0.49999999999999983`", ",", "0.36327126400268034`"}], 
            "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"0.1180339887498948`", ",", "0.36327126400268034`"}], 
            "}"}]}], "]"}], ",", 
         RowBox[{"b", "[", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"0.`", ",", "0.`"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"0.1180339887498948`", ",", "0.36327126400268034`"}], 
            "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"0.49999999999999983`", ",", "0.36327126400268034`"}], 
            "}"}]}], "]"}]}], "}"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"a", "[", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"0.5`", ",", "1.5388417685876268`"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"0.3090169943749474`", ",", "0.9510565162951534`"}], "}"}], 
         ",", 
         RowBox[{"{", 
          RowBox[{"0.6909830056250524`", ",", "0.9510565162951534`"}], 
          "}"}]}], "]"}], ",", 
       RowBox[{"b", "[", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"0.8090169943749473`", ",", "0.587785252292473`"}], "}"}], 
         ",", 
         RowBox[{"{", 
          RowBox[{"0.6909830056250524`", ",", "0.9510565162951534`"}], "}"}], 
         ",", 
         RowBox[{"{", 
          RowBox[{"0.3090169943749474`", ",", "0.9510565162951534`"}], 
          "}"}]}], "]"}]}], "}"}]}], "}"}]}], "}"}]], "Output",
 CellChangeTimes->{3.413650416414303*^9, 3.413652830257127*^9, 
  3.428243922693359*^9, 3.428244007209408*^9, 3.432314852902546*^9, 
  3.500209612968202*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Graphics", "[", 
  RowBox[{"With", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
      RowBox[{"\[Phi]", "=", "GoldenRatio"}], ",", 
      RowBox[{"t", "=", "4"}]}], "}"}], ",", 
    RowBox[{
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{"#", "/.", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{
            RowBox[{"a", "[", "p__", "]"}], "\[RuleDelayed]", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"GrayLevel", "[", ".6", "]"}], ",", 
              RowBox[{"Polygon", "[", 
               RowBox[{"{", "p", "}"}], "]"}]}], "}"}]}], ",", 
           RowBox[{
            RowBox[{"b", "[", "p__", "]"}], "\[RuleDelayed]", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"GrayLevel", "[", ".8", "]"}], ",", 
              RowBox[{"Polygon", "[", 
               RowBox[{"{", "p", "}"}], "]"}]}], "}"}]}]}], "}"}]}], ",", 
        RowBox[{"#", "/.", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{
            RowBox[{"a", "[", 
             RowBox[{"p_", ",", "q__"}], "]"}], "\[RuleDelayed]", 
            RowBox[{"Line", "[", 
             RowBox[{"{", 
              RowBox[{"p", ",", "q", ",", "p"}], "}"}], "]"}]}], ",", 
           RowBox[{
            RowBox[{"b", "[", 
             RowBox[{"p_", ",", "q__"}], "]"}], "\[RuleDelayed]", 
            RowBox[{"Line", "[", 
             RowBox[{"{", 
              RowBox[{"p", ",", "q", ",", "p"}], "}"}], "]"}]}]}], "}"}]}]}], 
       "}"}], "&"}], "[", 
     RowBox[{"Nest", "[", "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{
        RowBox[{
         RowBox[{"#", "/.", "\[InvisibleSpace]", 
          RowBox[{
           RowBox[{"a", "[", 
            RowBox[{"p_", ",", "q_", ",", "r_"}], "]"}], "\[RuleDelayed]", 
           RowBox[{"With", "[", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{"s", "=", 
               RowBox[{
                RowBox[{"(", 
                 RowBox[{"p", "+", 
                  RowBox[{"\[Phi]", " ", "q"}]}], ")"}], " ", 
                RowBox[{"(", 
                 RowBox[{"2", "-", "\[Phi]"}], ")"}]}]}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"a", "[", 
                RowBox[{"r", ",", "s", ",", "q"}], "]"}], ",", 
               RowBox[{"b", "[", 
                RowBox[{"r", ",", "s", ",", "p"}], "]"}]}], "}"}]}], 
            "]"}]}]}], "/.", "\[InvisibleSpace]", 
         RowBox[{
          RowBox[{"b", "[", 
           RowBox[{"p_", ",", "q_", ",", "r_"}], "]"}], "\[RuleDelayed]", 
          RowBox[{"With", "[", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"s", "=", 
              RowBox[{
               RowBox[{"(", 
                RowBox[{"p", "+", 
                 RowBox[{"\[Phi]", " ", "r"}]}], ")"}], " ", 
               RowBox[{"(", 
                RowBox[{"2", "-", "\[Phi]"}], ")"}]}]}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"a", "[", 
               RowBox[{"p", ",", "q", ",", "s"}], "]"}], ",", 
              RowBox[{"b", "[", 
               RowBox[{"r", ",", "s", ",", "q"}], "]"}]}], "}"}]}], "]"}]}]}],
         "&"}], ",", 
       RowBox[{"a", "[", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{
           "1", "/", "\[NegativeVeryThinSpace]\[NegativeVeryThinSpace]", 
            "2"}], ",", 
           RowBox[{
            RowBox[{"Sin", "[", 
             RowBox[{
              RowBox[{"2", " ", "\[Pi]"}], "/", 
              "\[NegativeVeryThinSpace]\[NegativeVeryThinSpace]", "5"}], 
             "]"}], " ", "\[Phi]"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"1", ",", "0"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"0", ",", "0"}], "}"}]}], "]"}], ",", "t"}], "]"}], "]"}]}],
    "]"}], "]"}]], "Input",
 CellChangeTimes->{
  3.388759141048781*^9, {3.413652826293599*^9, 3.413652828204102*^9}, {
   3.512995302152103*^9, 3.51299530246905*^9}}],

Cell[BoxData[
 GraphicsBox[{{{{{
       {GrayLevel[0.6], 
        PolygonBox[
         NCache[{{((2 - GoldenRatio)^2 GoldenRatio) (Rational[1, 2] + 
             GoldenRatio), ((Rational[5, 8] + 
               Rational[1, 8] 5^Rational[1, 2])^
              Rational[1, 2] (2 - GoldenRatio)^2) 
            GoldenRatio^2}, {(2 - 
             GoldenRatio) ((2 - GoldenRatio) (Rational[1, 2] + 
               GoldenRatio) + ((2 - GoldenRatio) GoldenRatio) (
               1 + ((2 - GoldenRatio)^2 GoldenRatio^2) (Rational[1, 2] + 
                 GoldenRatio))), (2 - 
             GoldenRatio) (((Rational[5, 8] + 
                 Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] (2 - 
                GoldenRatio)) 
              GoldenRatio + ((Rational[5, 8] + 
                 Rational[1, 8] 5^Rational[1, 2])^
                Rational[1, 2] (2 - GoldenRatio)^3) GoldenRatio^4)}, {(2 - 
             GoldenRatio) (
             1 + ((2 - GoldenRatio)^2 GoldenRatio^2) (Rational[1, 2] + 
               GoldenRatio)), ((Rational[5, 8] + 
               Rational[1, 8] 5^Rational[1, 2])^
              Rational[1, 2] (2 - GoldenRatio)^3) GoldenRatio^3}}, {{
          0.49999999999999983`, 0.36327126400268034`}, {0.7360679774997895, 
          0.3632712640026803}, {0.6909830056250524, 
          0.22451398828979258`}}]]}, {
        {GrayLevel[0.6], 
         PolygonBox[
          NCache[{{((2 - GoldenRatio)^2 GoldenRatio) (Rational[1, 2] + 
              GoldenRatio), ((Rational[5, 8] + 
                Rational[1, 8] 5^Rational[1, 2])^
               Rational[1, 2] (2 - GoldenRatio)^2) 
             GoldenRatio^2}, {(2 - 
              GoldenRatio) ((2 - GoldenRatio) (Rational[1, 2] + 
                GoldenRatio) + ((2 - GoldenRatio) GoldenRatio) (
                1 + ((2 - GoldenRatio)^2 GoldenRatio^2) (Rational[1, 2] + 
                  GoldenRatio))), (2 - 
              GoldenRatio) (((Rational[5, 8] + 
                  Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] (2 - 
                 GoldenRatio)) 
               GoldenRatio + ((Rational[5, 8] + 
                  Rational[1, 8] 5^Rational[1, 2])^
                 Rational[1, 2] (2 - GoldenRatio)^3) GoldenRatio^4)}, {(2 - 
              GoldenRatio) (((2 - GoldenRatio) GoldenRatio) (Rational[1, 2] + 
                GoldenRatio) + ((2 - GoldenRatio)^2 GoldenRatio) (
                Rational[1, 2] + GoldenRatio)), (2 - 
              GoldenRatio) (((Rational[5, 8] + 
                  Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] (2 - 
                 GoldenRatio)) 
               GoldenRatio^2 + ((Rational[5, 8] + 
                  Rational[1, 8] 5^Rational[1, 2])^
                 Rational[1, 2] (2 - GoldenRatio)^2) GoldenRatio^2)}}, {{
           0.49999999999999983`, 0.36327126400268034`}, {0.7360679774997895, 
           0.3632712640026803}, {0.6909830056250523, 0.502028539715568}}]]}, 
        {GrayLevel[0.8], 
         PolygonBox[
          NCache[{{(2 - GoldenRatio) (Rational[1, 2] + 
              GoldenRatio), ((Rational[5, 8] + 
                Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] (2 - 
               GoldenRatio)) 
             GoldenRatio}, {(2 - 
              GoldenRatio) (((2 - GoldenRatio) GoldenRatio) (Rational[1, 2] + 
                GoldenRatio) + ((2 - GoldenRatio)^2 GoldenRatio) (
                Rational[1, 2] + GoldenRatio)), (2 - 
              GoldenRatio) (((Rational[5, 8] + 
                  Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] (2 - 
                 GoldenRatio)) 
               GoldenRatio^2 + ((Rational[5, 8] + 
                  Rational[1, 8] 5^Rational[1, 2])^
                 Rational[1, 2] (2 - GoldenRatio)^2) GoldenRatio^2)}, {(2 - 
              GoldenRatio) ((2 - GoldenRatio) (Rational[1, 2] + 
                GoldenRatio) + ((2 - GoldenRatio) GoldenRatio) (
                1 + ((2 - GoldenRatio)^2 GoldenRatio^2) (Rational[1, 2] + 
                  GoldenRatio))), (2 - 
              GoldenRatio) (((Rational[5, 8] + 
                  Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] (2 - 
                 GoldenRatio)) 
               GoldenRatio + ((Rational[5, 8] + 
                  Rational[1, 8] 5^Rational[1, 2])^
                 Rational[1, 2] (2 - GoldenRatio)^3) GoldenRatio^4)}}, {{
           0.8090169943749473, 0.587785252292473}, {0.6909830056250523, 
           0.502028539715568}, {0.7360679774997895, 
           0.3632712640026803}}]]}}}, {{
        {GrayLevel[0.6], 
         PolygonBox[
          NCache[{{(2 - GoldenRatio) (
              GoldenRatio + (2 - GoldenRatio) (Rational[1, 2] + 
                GoldenRatio)), ((Rational[5, 8] + 
                Rational[1, 8] 5^Rational[1, 2])^
               Rational[1, 2] (2 - GoldenRatio)^2) 
             GoldenRatio}, {(2 - 
              GoldenRatio) ((2 - GoldenRatio) (Rational[1, 2] + 
                GoldenRatio) + ((2 - GoldenRatio) GoldenRatio) (
                1 + ((2 - GoldenRatio)^2 GoldenRatio^2) (Rational[1, 2] + 
                  GoldenRatio))), (2 - 
              GoldenRatio) (((Rational[5, 8] + 
                  Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] (2 - 
                 GoldenRatio)) 
               GoldenRatio + ((Rational[5, 8] + 
                  Rational[1, 8] 5^Rational[1, 2])^
                 Rational[1, 2] (2 - GoldenRatio)^3) GoldenRatio^4)}, {(2 - 
              GoldenRatio) (
              1 + ((2 - GoldenRatio)^2 GoldenRatio^2) (Rational[1, 2] + 
                GoldenRatio)), ((Rational[5, 8] + 
                Rational[1, 8] 5^Rational[1, 2])^
               Rational[1, 2] (2 - GoldenRatio)^3) GoldenRatio^3}}, {{
           0.9270509831248421, 0.2245139882897926}, {0.7360679774997895, 
           0.3632712640026803}, {0.6909830056250524, 
           0.22451398828979258`}}]]}, {
         {GrayLevel[0.6], 
          PolygonBox[
           NCache[{{(2 - GoldenRatio) (
               GoldenRatio + (2 - GoldenRatio) (Rational[1, 2] + 
                 GoldenRatio)), ((Rational[5, 8] + 
                 Rational[1, 8] 5^Rational[1, 2])^
                Rational[1, 2] (2 - GoldenRatio)^2) 
              GoldenRatio}, {(2 - 
               GoldenRatio) ((2 - GoldenRatio) (Rational[1, 2] + 
                 GoldenRatio) + ((2 - GoldenRatio) GoldenRatio) (
                 1 + ((2 - GoldenRatio)^2 GoldenRatio^2) (Rational[1, 2] + 
                   GoldenRatio))), (2 - 
               GoldenRatio) (((Rational[5, 8] + 
                   Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] (2 - 
                  GoldenRatio)) 
                GoldenRatio + ((Rational[5, 8] + 
                   Rational[1, 8] 5^Rational[1, 2])^
                  Rational[1, 2] (2 - GoldenRatio)^3) GoldenRatio^4)}, {(2 - 
               GoldenRatio) (((2 - GoldenRatio) GoldenRatio) (Rational[1, 2] + 
                 GoldenRatio) + (2 - GoldenRatio) (
                 GoldenRatio + (2 - GoldenRatio) (Rational[1, 2] + 
                   GoldenRatio))), (2 - 
               GoldenRatio) (((Rational[5, 8] + 
                   Rational[1, 8] 5^Rational[1, 2])^
                  Rational[1, 2] (2 - GoldenRatio)^2) 
                GoldenRatio + ((Rational[5, 8] + 
                   Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] (2 - 
                  GoldenRatio)) GoldenRatio^2)}}, {{0.9270509831248421, 
            0.2245139882897926}, {0.7360679774997895, 0.3632712640026803}, {
            0.8541019662496843, 0.4490279765795852}}]]}, 
         {GrayLevel[0.8], 
          PolygonBox[
           NCache[{{(2 - GoldenRatio) (Rational[1, 2] + 
               GoldenRatio), ((Rational[5, 8] + 
                 Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] (2 - 
                GoldenRatio)) 
              GoldenRatio}, {(2 - 
               GoldenRatio) (((2 - GoldenRatio) GoldenRatio) (Rational[1, 2] + 
                 GoldenRatio) + (2 - GoldenRatio) (
                 GoldenRatio + (2 - GoldenRatio) (Rational[1, 2] + 
                   GoldenRatio))), (2 - 
               GoldenRatio) (((Rational[5, 8] + 
                   Rational[1, 8] 5^Rational[1, 2])^
                  Rational[1, 2] (2 - GoldenRatio)^2) 
                GoldenRatio + ((Rational[5, 8] + 
                   Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] (2 - 
                  GoldenRatio)) GoldenRatio^2)}, {(2 - 
               GoldenRatio) ((2 - GoldenRatio) (Rational[1, 2] + 
                 GoldenRatio) + ((2 - GoldenRatio) GoldenRatio) (
                 1 + ((2 - GoldenRatio)^2 GoldenRatio^2) (Rational[1, 2] + 
                   GoldenRatio))), (2 - 
               GoldenRatio) (((Rational[5, 8] + 
                   Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] (2 - 
                  GoldenRatio)) 
                GoldenRatio + ((Rational[5, 8] + 
                   Rational[1, 8] 5^Rational[1, 2])^
                  Rational[1, 2] (2 - GoldenRatio)^3) GoldenRatio^4)}}, {{
            0.8090169943749473, 0.587785252292473}, {0.8541019662496843, 
            0.4490279765795852}, {0.7360679774997895, 
            0.3632712640026803}}]]}}}, {
        {GrayLevel[0.6], 
         PolygonBox[
          NCache[{{1, 
            0}, {(2 - GoldenRatio) (
              GoldenRatio + (2 - GoldenRatio) (Rational[1, 2] + 
                GoldenRatio)), ((Rational[5, 8] + 
                Rational[1, 8] 5^Rational[1, 2])^
               Rational[1, 2] (2 - GoldenRatio)^2) 
             GoldenRatio}, {(2 - GoldenRatio) (
              1 + ((2 - GoldenRatio) GoldenRatio) (
                1 + ((2 - GoldenRatio)^2 GoldenRatio^2) (Rational[1, 2] + 
                  GoldenRatio))), ((Rational[5, 8] + 
                Rational[1, 8] 5^Rational[1, 2])^
               Rational[1, 2] (2 - GoldenRatio)^4) GoldenRatio^4}}, {{1, 0}, {
            0.9270509831248421, 0.2245139882897926}, {0.8090169943749473, 
            0.13875727571288765`}}]]}, 
        {GrayLevel[0.8], 
         PolygonBox[
          NCache[{{(2 - GoldenRatio) (
              1 + ((2 - GoldenRatio)^2 GoldenRatio^2) (Rational[1, 2] + 
                GoldenRatio)), ((Rational[5, 8] + 
                Rational[1, 8] 5^Rational[1, 2])^
               Rational[1, 2] (2 - GoldenRatio)^3) 
             GoldenRatio^3}, {(2 - GoldenRatio) (
              1 + ((2 - GoldenRatio) GoldenRatio) (
                1 + ((2 - GoldenRatio)^2 GoldenRatio^2) (Rational[1, 2] + 
                  GoldenRatio))), ((Rational[5, 8] + 
                Rational[1, 8] 5^Rational[1, 2])^
               Rational[1, 2] (2 - GoldenRatio)^4) 
             GoldenRatio^4}, {(2 - GoldenRatio) (
              GoldenRatio + (2 - GoldenRatio) (Rational[1, 2] + 
                GoldenRatio)), ((Rational[5, 8] + 
                Rational[1, 8] 5^Rational[1, 2])^
               Rational[1, 2] (2 - GoldenRatio)^2) GoldenRatio}}, {{
           0.6909830056250524, 0.22451398828979258`}, {0.8090169943749473, 
           0.13875727571288765`}, {0.9270509831248421, 
           0.2245139882897926}}]]}}}}, {{{
        {GrayLevel[0.6], 
         PolygonBox[
          NCache[{{((2 - GoldenRatio)^2 GoldenRatio) (Rational[1, 2] + 
              GoldenRatio), ((Rational[5, 8] + 
                Rational[1, 8] 5^Rational[1, 2])^
               Rational[1, 2] (2 - GoldenRatio)^2) 
             GoldenRatio^2}, {(2 - GoldenRatio) (2 - 
              GoldenRatio + ((2 - GoldenRatio) GoldenRatio) (
                1 + ((2 - GoldenRatio)^2 GoldenRatio^2) (Rational[1, 2] + 
                  GoldenRatio))), ((Rational[5, 8] + 
                Rational[1, 8] 5^Rational[1, 2])^
               Rational[1, 2] (2 - GoldenRatio)^4) 
             GoldenRatio^4}, {(2 - GoldenRatio) (
              1 + ((2 - GoldenRatio)^2 GoldenRatio^2) (Rational[1, 2] + 
                GoldenRatio)), ((Rational[5, 8] + 
                Rational[1, 8] 5^Rational[1, 2])^
               Rational[1, 2] (2 - GoldenRatio)^3) GoldenRatio^3}}, {{
           0.49999999999999983`, 0.36327126400268034`}, {0.5729490168751575, 
           0.13875727571288765`}, {0.6909830056250524, 
           0.22451398828979258`}}]]}, {
         {GrayLevel[0.6], 
          PolygonBox[
           NCache[{{((2 - GoldenRatio)^2 GoldenRatio) (Rational[1, 2] + 
               GoldenRatio), ((Rational[5, 8] + 
                 Rational[1, 8] 5^Rational[1, 2])^
                Rational[1, 2] (2 - GoldenRatio)^2) 
              GoldenRatio^2}, {(2 - GoldenRatio) (2 - 
               GoldenRatio + ((2 - GoldenRatio) GoldenRatio) (
                 1 + ((2 - GoldenRatio)^2 GoldenRatio^2) (Rational[1, 2] + 
                   GoldenRatio))), ((Rational[5, 8] + 
                 Rational[1, 8] 5^Rational[1, 2])^
                Rational[1, 2] (2 - GoldenRatio)^4) 
              GoldenRatio^4}, {(2 - 
               GoldenRatio) ((2 - GoldenRatio) 
                GoldenRatio + ((2 - GoldenRatio)^2 GoldenRatio) (
                 Rational[1, 2] + GoldenRatio)), ((Rational[5, 8] + 
                 Rational[1, 8] 5^Rational[1, 2])^
                Rational[1, 2] (2 - GoldenRatio)^3) GoldenRatio^2}}, {{
            0.49999999999999983`, 0.36327126400268034`}, {0.5729490168751575, 
            0.13875727571288765`}, {0.42705098312484213`, 
            0.1387572757128877}}]]}, 
         {GrayLevel[0.8], 
          PolygonBox[
           NCache[{{
             2 - GoldenRatio, 
              0}, {(2 - GoldenRatio) ((2 - GoldenRatio) 
                GoldenRatio + ((2 - GoldenRatio)^2 GoldenRatio) (
                 Rational[1, 2] + GoldenRatio)), ((Rational[5, 8] + 
                 Rational[1, 8] 5^Rational[1, 2])^
                Rational[1, 2] (2 - GoldenRatio)^3) 
              GoldenRatio^2}, {(2 - GoldenRatio) (2 - 
               GoldenRatio + ((2 - GoldenRatio) GoldenRatio) (
                 1 + ((2 - GoldenRatio)^2 GoldenRatio^2) (Rational[1, 2] + 
                   GoldenRatio))), ((Rational[5, 8] + 
                 Rational[1, 8] 5^Rational[1, 2])^
                Rational[1, 2] (2 - GoldenRatio)^4) GoldenRatio^4}}, {{
             0.3819660112501051, 0}, {0.42705098312484213`, 
             0.1387572757128877}, {0.5729490168751575, 
             0.13875727571288765`}}]]}}}, {{
         {GrayLevel[0.6], 
          PolygonBox[
           NCache[{{
             2 (2 - GoldenRatio), 
              0}, {(2 - GoldenRatio) (2 - 
               GoldenRatio + ((2 - GoldenRatio) GoldenRatio) (
                 1 + ((2 - GoldenRatio)^2 GoldenRatio^2) (Rational[1, 2] + 
                   GoldenRatio))), ((Rational[5, 8] + 
                 Rational[1, 8] 5^Rational[1, 2])^
                Rational[1, 2] (2 - GoldenRatio)^4) 
              GoldenRatio^4}, {(2 - GoldenRatio) (
               1 + ((2 - GoldenRatio)^2 GoldenRatio^2) (Rational[1, 2] + 
                 GoldenRatio)), ((Rational[5, 8] + 
                 Rational[1, 8] 5^Rational[1, 2])^
                Rational[1, 2] (2 - GoldenRatio)^3) GoldenRatio^3}}, {{
             0.7639320225002102, 0}, {0.5729490168751575, 
             0.13875727571288765`}, {0.6909830056250524, 
             0.22451398828979258`}}]]}, {
          {GrayLevel[0.6], 
           PolygonBox[
            NCache[{{
              2 (2 - GoldenRatio), 
               0}, {(2 - GoldenRatio) (2 - 
                GoldenRatio + ((2 - GoldenRatio) GoldenRatio) (
                  1 + ((2 - GoldenRatio)^2 GoldenRatio^2) (Rational[1, 2] + 
                    GoldenRatio))), ((Rational[5, 8] + 
                  Rational[1, 8] 5^Rational[1, 2])^
                 Rational[1, 2] (2 - GoldenRatio)^4) 
               GoldenRatio^4}, {(2 - GoldenRatio) (
                2 (2 - GoldenRatio) + (2 - GoldenRatio) GoldenRatio), 0}}, {{
              0.7639320225002102, 0}, {0.5729490168751575, 
              0.13875727571288765`}, {0.5278640450004205, 0}}]]}, 
          {GrayLevel[0.8], 
           PolygonBox[
            NCache[{{
              2 - GoldenRatio, 
               0}, {(2 - GoldenRatio) (
                2 (2 - GoldenRatio) + (2 - GoldenRatio) GoldenRatio), 
               0}, {(2 - GoldenRatio) (2 - 
                GoldenRatio + ((2 - GoldenRatio) GoldenRatio) (
                  1 + ((2 - GoldenRatio)^2 GoldenRatio^2) (Rational[1, 2] + 
                    GoldenRatio))), ((Rational[5, 8] + 
                  Rational[1, 8] 5^Rational[1, 2])^
                 Rational[1, 2] (2 - GoldenRatio)^4) GoldenRatio^4}}, {{
              0.3819660112501051, 0}, {0.5278640450004205, 0}, {
              0.5729490168751575, 0.13875727571288765`}}]]}}}, {
         {GrayLevel[0.6], 
          PolygonBox[
           NCache[{{1, 0}, {
             2 (2 - GoldenRatio), 
              0}, {(2 - GoldenRatio) (
               1 + ((2 - GoldenRatio) GoldenRatio) (
                 1 + ((2 - GoldenRatio)^2 GoldenRatio^2) (Rational[1, 2] + 
                   GoldenRatio))), ((Rational[5, 8] + 
                 Rational[1, 8] 5^Rational[1, 2])^
                Rational[1, 2] (2 - GoldenRatio)^4) GoldenRatio^4}}, {{1, 
             0}, {0.7639320225002102, 0}, {0.8090169943749473, 
             0.13875727571288765`}}]]}, 
         {GrayLevel[0.8], 
          PolygonBox[
           NCache[{{(2 - GoldenRatio) (
               1 + ((2 - GoldenRatio)^2 GoldenRatio^2) (Rational[1, 2] + 
                 GoldenRatio)), ((Rational[5, 8] + 
                 Rational[1, 8] 5^Rational[1, 2])^
                Rational[1, 2] (2 - GoldenRatio)^3) 
              GoldenRatio^3}, {(2 - GoldenRatio) (
               1 + ((2 - GoldenRatio) GoldenRatio) (
                 1 + ((2 - GoldenRatio)^2 GoldenRatio^2) (Rational[1, 2] + 
                   GoldenRatio))), ((Rational[5, 8] + 
                 Rational[1, 8] 5^Rational[1, 2])^
                Rational[1, 2] (2 - GoldenRatio)^4) GoldenRatio^4}, {
             2 (2 - GoldenRatio), 0}}, {{0.6909830056250524, 
             0.22451398828979258`}, {0.8090169943749473, 
             0.13875727571288765`}, {0.7639320225002102, 0}}]]}}}}, {{
        {GrayLevel[0.6], 
         PolygonBox[
          NCache[{{((2 - GoldenRatio)^3 GoldenRatio^2) (Rational[1, 2] + 
              GoldenRatio), ((Rational[5, 8] + 
                Rational[1, 8] 5^Rational[1, 2])^
               Rational[1, 2] (2 - GoldenRatio)^3) 
             GoldenRatio^3}, {(2 - GoldenRatio)^2 GoldenRatio, 0}, {
            2 - GoldenRatio, 0}}, {{0.30901699437494734`, 
            0.22451398828979258`}, {0.2360679774997896, 0}, {
            0.3819660112501051, 0}}]]}, {
         {GrayLevel[0.6], 
          PolygonBox[
           NCache[{{((2 - GoldenRatio)^3 GoldenRatio^2) (Rational[1, 2] + 
               GoldenRatio), ((Rational[5, 8] + 
                 Rational[1, 8] 5^Rational[1, 2])^
                Rational[1, 2] (2 - GoldenRatio)^3) 
              GoldenRatio^3}, {(2 - GoldenRatio)^2 GoldenRatio, 
              0}, {((2 - GoldenRatio)^4 GoldenRatio^2) (Rational[1, 2] + 
               GoldenRatio), ((Rational[5, 8] + 
                 Rational[1, 8] 5^Rational[1, 2])^
                Rational[1, 2] (2 - GoldenRatio)^4) GoldenRatio^3}}, {{
             0.30901699437494734`, 0.22451398828979258`}, {
             0.2360679774997896, 0}, {0.11803398874989476`, 
             0.08575671257690487}}]]}, 
         {GrayLevel[0.8], 
          PolygonBox[
           NCache[{{0, 
             0}, {((2 - GoldenRatio)^4 GoldenRatio^2) (Rational[1, 2] + 
               GoldenRatio), ((Rational[5, 8] + 
                 Rational[1, 8] 5^Rational[1, 2])^
                Rational[1, 2] (2 - GoldenRatio)^4) 
              GoldenRatio^3}, {(2 - GoldenRatio)^2 GoldenRatio, 0}}, {{0, 
             0}, {0.11803398874989476`, 0.08575671257690487}, {
             0.2360679774997896, 0}}]]}}}, {
        {GrayLevel[0.6], 
         PolygonBox[
          NCache[{{((2 - GoldenRatio)^2 GoldenRatio) (Rational[1, 2] + 
              GoldenRatio), ((Rational[5, 8] + 
                Rational[1, 8] 5^Rational[1, 2])^
               Rational[1, 2] (2 - GoldenRatio)^2) 
             GoldenRatio^2}, {((2 - GoldenRatio)^3 GoldenRatio^2) (
              Rational[1, 2] + 
              GoldenRatio), ((Rational[5, 8] + 
                Rational[1, 8] 5^Rational[1, 2])^
               Rational[1, 2] (2 - GoldenRatio)^3) 
             GoldenRatio^3}, {(2 - 
              GoldenRatio) ((2 - GoldenRatio) 
               GoldenRatio + ((2 - GoldenRatio)^2 GoldenRatio) (
                Rational[1, 2] + GoldenRatio)), ((Rational[5, 8] + 
                Rational[1, 8] 5^Rational[1, 2])^
               Rational[1, 2] (2 - GoldenRatio)^3) GoldenRatio^2}}, {{
           0.49999999999999983`, 0.36327126400268034`}, {0.30901699437494734`,
            0.22451398828979258`}, {0.42705098312484213`, 
           0.1387572757128877}}]]}, 
        {GrayLevel[0.8], 
         PolygonBox[
          NCache[{{
            2 - GoldenRatio, 
             0}, {(2 - GoldenRatio) ((2 - GoldenRatio) 
               GoldenRatio + ((2 - GoldenRatio)^2 GoldenRatio) (
                Rational[1, 2] + GoldenRatio)), ((Rational[5, 8] + 
                Rational[1, 8] 5^Rational[1, 2])^
               Rational[1, 2] (2 - GoldenRatio)^3) 
             GoldenRatio^2}, {((2 - GoldenRatio)^3 GoldenRatio^2) (
              Rational[1, 2] + 
              GoldenRatio), ((Rational[5, 8] + 
                Rational[1, 8] 5^Rational[1, 2])^
               Rational[1, 2] (2 - GoldenRatio)^3) GoldenRatio^3}}, {{
            0.3819660112501051, 0}, {0.42705098312484213`, 
            0.1387572757128877}, {0.30901699437494734`, 
            0.22451398828979258`}}]]}}}}}, {{{{
        {GrayLevel[0.6], 
         PolygonBox[
          NCache[{{((2 - GoldenRatio)^2 GoldenRatio) (Rational[1, 2] + 
              GoldenRatio), ((Rational[5, 8] + 
                Rational[1, 8] 5^Rational[1, 2])^
               Rational[1, 2] (2 - GoldenRatio)^2) 
             GoldenRatio^2}, {(2 - 
              GoldenRatio) ((2 - GoldenRatio) (Rational[1, 2] + 
                GoldenRatio) + ((2 - GoldenRatio) 
                GoldenRatio) ((Rational[1, 2] (2 - GoldenRatio)) 
                 GoldenRatio + ((2 - GoldenRatio)^2 GoldenRatio^2) (
                  Rational[1, 2] + GoldenRatio))), (2 - 
              GoldenRatio) (((Rational[5, 8] + 
                  Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] (2 - 
                 GoldenRatio)) 
               GoldenRatio + ((2 - GoldenRatio) 
                GoldenRatio) (((Rational[5, 8] + 
                    Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] (2 - 
                   GoldenRatio)) 
                 GoldenRatio^2 + ((Rational[5, 8] + 
                    Rational[1, 8] 5^Rational[1, 2])^
                   Rational[1, 2] (2 - GoldenRatio)^2) GoldenRatio^3))}, {(2 - 
              GoldenRatio) ((Rational[1, 2] (2 - GoldenRatio)) 
               GoldenRatio + ((2 - GoldenRatio)^2 GoldenRatio^2) (
                Rational[1, 2] + GoldenRatio)), (2 - 
              GoldenRatio) (((Rational[5, 8] + 
                  Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] (2 - 
                 GoldenRatio)) 
               GoldenRatio^2 + ((Rational[5, 8] + 
                  Rational[1, 8] 5^Rational[1, 2])^
                 Rational[1, 2] (2 - GoldenRatio)^2) GoldenRatio^3)}}, {{
           0.49999999999999983`, 0.36327126400268034`}, {0.5729490168751575, 
           0.5877852522924729}, {0.42705098312484213`, 
           0.5877852522924729}}]]}, {
         {GrayLevel[0.6], 
          PolygonBox[
           NCache[{{((2 - GoldenRatio)^2 GoldenRatio) (Rational[1, 2] + 
               GoldenRatio), ((Rational[5, 8] + 
                 Rational[1, 8] 5^Rational[1, 2])^
                Rational[1, 2] (2 - GoldenRatio)^2) 
              GoldenRatio^2}, {(2 - 
               GoldenRatio) ((2 - GoldenRatio) (Rational[1, 2] + 
                 GoldenRatio) + ((2 - GoldenRatio) 
                 GoldenRatio) ((Rational[1, 2] (2 - GoldenRatio)) 
                  GoldenRatio + ((2 - GoldenRatio)^2 GoldenRatio^2) (
                   Rational[1, 2] + GoldenRatio))), (2 - 
               GoldenRatio) (((Rational[5, 8] + 
                   Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] (2 - 
                  GoldenRatio)) 
                GoldenRatio + ((2 - GoldenRatio) 
                 GoldenRatio) (((Rational[5, 8] + 
                    Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] (2 - 
                    GoldenRatio)) 
                  GoldenRatio^2 + ((Rational[5, 8] + 
                    Rational[1, 8] 5^Rational[1, 2])^
                    Rational[1, 2] (2 - GoldenRatio)^2) GoldenRatio^3))}, {(2 - 
               GoldenRatio) (((2 - GoldenRatio) GoldenRatio) (Rational[1, 2] + 
                 GoldenRatio) + ((2 - GoldenRatio)^2 GoldenRatio) (
                 Rational[1, 2] + GoldenRatio)), (2 - 
               GoldenRatio) (((Rational[5, 8] + 
                   Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] (2 - 
                  GoldenRatio)) 
                GoldenRatio^2 + ((Rational[5, 8] + 
                   Rational[1, 8] 5^Rational[1, 2])^
                  Rational[1, 2] (2 - GoldenRatio)^2) GoldenRatio^2)}}, {{
            0.49999999999999983`, 0.36327126400268034`}, {0.5729490168751575, 
            0.5877852522924729}, {0.6909830056250523, 0.502028539715568}}]]}, 
         {GrayLevel[0.8], 
          PolygonBox[
           NCache[{{(2 - GoldenRatio) (Rational[1, 2] + 
               GoldenRatio), ((Rational[5, 8] + 
                 Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] (2 - 
                GoldenRatio)) 
              GoldenRatio}, {(2 - 
               GoldenRatio) (((2 - GoldenRatio) GoldenRatio) (Rational[1, 2] + 
                 GoldenRatio) + ((2 - GoldenRatio)^2 GoldenRatio) (
                 Rational[1, 2] + GoldenRatio)), (2 - 
               GoldenRatio) (((Rational[5, 8] + 
                   Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] (2 - 
                  GoldenRatio)) 
                GoldenRatio^2 + ((Rational[5, 8] + 
                   Rational[1, 8] 5^Rational[1, 2])^
                  Rational[1, 2] (2 - GoldenRatio)^2) GoldenRatio^2)}, {(2 - 
               GoldenRatio) ((2 - GoldenRatio) (Rational[1, 2] + 
                 GoldenRatio) + ((2 - GoldenRatio) 
                 GoldenRatio) ((Rational[1, 2] (2 - GoldenRatio)) 
                  GoldenRatio + ((2 - GoldenRatio)^2 GoldenRatio^2) (
                   Rational[1, 2] + GoldenRatio))), (2 - 
               GoldenRatio) (((Rational[5, 8] + 
                   Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] (2 - 
                  GoldenRatio)) 
                GoldenRatio + ((2 - GoldenRatio) 
                 GoldenRatio) (((Rational[5, 8] + 
                    Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] (2 - 
                    GoldenRatio)) 
                  GoldenRatio^2 + ((Rational[5, 8] + 
                    Rational[1, 8] 5^Rational[1, 2])^
                    Rational[1, 2] (2 - GoldenRatio)^2) GoldenRatio^3))}}, {{
            0.8090169943749473, 0.587785252292473}, {0.6909830056250523, 
            0.502028539715568}, {0.5729490168751575, 
            0.5877852522924729}}]]}}}, {{
         {GrayLevel[0.6], 
          PolygonBox[
           NCache[{{(2 - 
               GoldenRatio) ((Rational[1, 2] (2 - GoldenRatio)) 
                GoldenRatio^2 + (2 - GoldenRatio) (Rational[1, 2] + 
                 GoldenRatio)), (2 - 
               GoldenRatio) (((Rational[5, 8] + 
                   Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] (2 - 
                  GoldenRatio)) 
                GoldenRatio + ((Rational[5, 8] + 
                   Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] (2 - 
                  GoldenRatio)) GoldenRatio^3)}, {(2 - 
               GoldenRatio) ((2 - GoldenRatio) (Rational[1, 2] + 
                 GoldenRatio) + ((2 - GoldenRatio) 
                 GoldenRatio) ((Rational[1, 2] (2 - GoldenRatio)) 
                  GoldenRatio + ((2 - GoldenRatio)^2 GoldenRatio^2) (
                   Rational[1, 2] + GoldenRatio))), (2 - 
               GoldenRatio) (((Rational[5, 8] + 
                   Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] (2 - 
                  GoldenRatio)) 
                GoldenRatio + ((2 - GoldenRatio) 
                 GoldenRatio) (((Rational[5, 8] + 
                    Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] (2 - 
                    GoldenRatio)) 
                  GoldenRatio^2 + ((Rational[5, 8] + 
                    Rational[1, 8] 5^Rational[1, 2])^
                    Rational[1, 2] (2 - GoldenRatio)^2) GoldenRatio^3))}, {(2 - 
               GoldenRatio) ((Rational[1, 2] (2 - GoldenRatio)) 
                GoldenRatio + ((2 - GoldenRatio)^2 GoldenRatio^2) (
                 Rational[1, 2] + GoldenRatio)), (2 - 
               GoldenRatio) (((Rational[5, 8] + 
                   Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] (2 - 
                  GoldenRatio)) 
                GoldenRatio^2 + ((Rational[5, 8] + 
                   Rational[1, 8] 5^Rational[1, 2])^
                  Rational[1, 2] (2 - GoldenRatio)^2) GoldenRatio^3)}}, {{
            0.49999999999999983`, 0.8122992405822655}, {0.5729490168751575, 
            0.5877852522924729}, {0.42705098312484213`, 
            0.5877852522924729}}]]}, {
          {GrayLevel[0.6], 
           PolygonBox[
            NCache[{{(2 - 
                GoldenRatio) ((Rational[1, 2] (2 - GoldenRatio)) 
                 GoldenRatio^2 + (2 - GoldenRatio) (Rational[1, 2] + 
                  GoldenRatio)), (2 - 
                GoldenRatio) (((Rational[5, 8] + 
                    Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] (2 - 
                   GoldenRatio)) 
                 GoldenRatio + ((Rational[5, 8] + 
                    Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] (2 - 
                   GoldenRatio)) GoldenRatio^3)}, {(2 - 
                GoldenRatio) ((2 - GoldenRatio) (Rational[1, 2] + 
                  GoldenRatio) + ((2 - GoldenRatio) 
                  GoldenRatio) ((Rational[1, 2] (2 - GoldenRatio)) 
                   GoldenRatio + ((2 - GoldenRatio)^2 GoldenRatio^2) (
                    Rational[1, 2] + GoldenRatio))), (2 - 
                GoldenRatio) (((Rational[5, 8] + 
                    Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] (2 - 
                   GoldenRatio)) 
                 GoldenRatio + ((2 - GoldenRatio) 
                  GoldenRatio) (((Rational[5, 8] + 
                    Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] (2 - 
                    GoldenRatio)) 
                   GoldenRatio^2 + ((Rational[5, 8] + 
                    Rational[1, 8] 5^Rational[1, 2])^
                    Rational[1, 2] (2 - GoldenRatio)^2) GoldenRatio^3))}, {(2 - 
                GoldenRatio) (((2 - GoldenRatio) GoldenRatio) (Rational[1, 2] + 
                  GoldenRatio) + (2 - 
                  GoldenRatio) ((Rational[1, 2] (2 - GoldenRatio)) 
                   GoldenRatio^2 + (2 - GoldenRatio) (Rational[1, 2] + 
                    GoldenRatio))), (2 - 
                GoldenRatio) (((Rational[5, 8] + 
                    Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] (2 - 
                   GoldenRatio)) 
                 GoldenRatio^2 + (2 - 
                  GoldenRatio) (((Rational[5, 8] + 
                    Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] (2 - 
                    GoldenRatio)) 
                   GoldenRatio + ((Rational[5, 8] + 
                    Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] (2 - 
                    GoldenRatio)) GoldenRatio^3))}}, {{0.49999999999999983`, 
             0.8122992405822655}, {0.5729490168751575, 0.5877852522924729}, {
             0.6909830056250523, 0.6735419648693778}}]]}, 
          {GrayLevel[0.8], 
           PolygonBox[
            NCache[{{(2 - GoldenRatio) (Rational[1, 2] + 
                GoldenRatio), ((Rational[5, 8] + 
                  Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] (2 - 
                 GoldenRatio)) 
               GoldenRatio}, {(2 - 
                GoldenRatio) (((2 - GoldenRatio) GoldenRatio) (Rational[1, 2] + 
                  GoldenRatio) + (2 - 
                  GoldenRatio) ((Rational[1, 2] (2 - GoldenRatio)) 
                   GoldenRatio^2 + (2 - GoldenRatio) (Rational[1, 2] + 
                    GoldenRatio))), (2 - 
                GoldenRatio) (((Rational[5, 8] + 
                    Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] (2 - 
                   GoldenRatio)) 
                 GoldenRatio^2 + (2 - 
                  GoldenRatio) (((Rational[5, 8] + 
                    Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] (2 - 
                    GoldenRatio)) 
                   GoldenRatio + ((Rational[5, 8] + 
                    Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] (2 - 
                    GoldenRatio)) GoldenRatio^3))}, {(2 - 
                GoldenRatio) ((2 - GoldenRatio) (Rational[1, 2] + 
                  GoldenRatio) + ((2 - GoldenRatio) 
                  GoldenRatio) ((Rational[1, 2] (2 - GoldenRatio)) 
                   GoldenRatio + ((2 - GoldenRatio)^2 GoldenRatio^2) (
                    Rational[1, 2] + GoldenRatio))), (2 - 
                GoldenRatio) (((Rational[5, 8] + 
                    Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] (2 - 
                   GoldenRatio)) 
                 GoldenRatio + ((2 - GoldenRatio) 
                  GoldenRatio) (((Rational[5, 8] + 
                    Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] (2 - 
                    GoldenRatio)) 
                   GoldenRatio^2 + ((Rational[5, 8] + 
                    Rational[1, 8] 5^Rational[1, 2])^
                    Rational[1, 2] (2 - GoldenRatio)^2) GoldenRatio^3))}}, {{
             0.8090169943749473, 0.587785252292473}, {0.6909830056250523, 
             0.6735419648693778}, {0.5729490168751575, 
             0.5877852522924729}}]]}}}, {
         {GrayLevel[0.6], 
          PolygonBox[
           NCache[{{(Rational[1, 2] (2 - GoldenRatio)) 
              GoldenRatio, ((Rational[5, 8] + 
                 Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] (2 - 
                GoldenRatio)) 
              GoldenRatio^2}, {(2 - 
               GoldenRatio) ((Rational[1, 2] (2 - GoldenRatio)) 
                GoldenRatio^2 + (2 - GoldenRatio) (Rational[1, 2] + 
                 GoldenRatio)), (2 - 
               GoldenRatio) (((Rational[5, 8] + 
                   Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] (2 - 
                  GoldenRatio)) 
                GoldenRatio + ((Rational[5, 8] + 
                   Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] (2 - 
                  GoldenRatio)) GoldenRatio^3)}, {(2 - 
               GoldenRatio) ((Rational[1, 2] (2 - GoldenRatio)) 
                GoldenRatio + ((2 - GoldenRatio) 
                 GoldenRatio) ((Rational[1, 2] (2 - GoldenRatio)) 
                  GoldenRatio + ((2 - GoldenRatio)^2 GoldenRatio^2) (
                   Rational[1, 2] + GoldenRatio))), (2 - 
               GoldenRatio) (((Rational[5, 8] + 
                   Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] (2 - 
                  GoldenRatio)) 
                GoldenRatio^2 + ((2 - GoldenRatio) 
                 GoldenRatio) (((Rational[5, 8] + 
                    Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] (2 - 
                    GoldenRatio)) 
                  GoldenRatio^2 + ((Rational[5, 8] + 
                    Rational[1, 8] 5^Rational[1, 2])^
                    Rational[1, 2] (2 - GoldenRatio)^2) GoldenRatio^3))}}, {{
            0.3090169943749474, 0.9510565162951534}, {0.49999999999999983`, 
            0.8122992405822655}, {0.381966011250105, 0.7265425280053607}}]]}, 
         {GrayLevel[0.8], 
          PolygonBox[
           NCache[{{(2 - 
               GoldenRatio) ((Rational[1, 2] (2 - GoldenRatio)) 
                GoldenRatio + ((2 - GoldenRatio)^2 GoldenRatio^2) (
                 Rational[1, 2] + GoldenRatio)), (2 - 
               GoldenRatio) (((Rational[5, 8] + 
                   Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] (2 - 
                  GoldenRatio)) 
                GoldenRatio^2 + ((Rational[5, 8] + 
                   Rational[1, 8] 5^Rational[1, 2])^
                  Rational[1, 2] (2 - GoldenRatio)^2) GoldenRatio^3)}, {(2 - 
               GoldenRatio) ((Rational[1, 2] (2 - GoldenRatio)) 
                GoldenRatio + ((2 - GoldenRatio) 
                 GoldenRatio) ((Rational[1, 2] (2 - GoldenRatio)) 
                  GoldenRatio + ((2 - GoldenRatio)^2 GoldenRatio^2) (
                   Rational[1, 2] + GoldenRatio))), (2 - 
               GoldenRatio) (((Rational[5, 8] + 
                   Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] (2 - 
                  GoldenRatio)) 
                GoldenRatio^2 + ((2 - GoldenRatio) 
                 GoldenRatio) (((Rational[5, 8] + 
                    Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] (2 - 
                    GoldenRatio)) 
                  GoldenRatio^2 + ((Rational[5, 8] + 
                    Rational[1, 8] 5^Rational[1, 2])^
                    Rational[1, 2] (2 - GoldenRatio)^2) GoldenRatio^3))}, {(2 - 
               GoldenRatio) ((Rational[1, 2] (2 - GoldenRatio)) 
                GoldenRatio^2 + (2 - GoldenRatio) (Rational[1, 2] + 
                 GoldenRatio)), (2 - 
               GoldenRatio) (((Rational[5, 8] + 
                   Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] (2 - 
                  GoldenRatio)) 
                GoldenRatio + ((Rational[5, 8] + 
                   Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] (2 - 
                  GoldenRatio)) GoldenRatio^3)}}, {{0.42705098312484213`, 
            0.5877852522924729}, {0.381966011250105, 0.7265425280053607}, {
            0.49999999999999983`, 0.8122992405822655}}]]}}}}, {{{
         {GrayLevel[0.6], 
          PolygonBox[
           NCache[{{((2 - GoldenRatio)^2 GoldenRatio) (Rational[1, 2] + 
               GoldenRatio), ((Rational[5, 8] + 
                 Rational[1, 8] 5^Rational[1, 2])^
                Rational[1, 2] (2 - GoldenRatio)^2) 
              GoldenRatio^2}, {(2 - 
               GoldenRatio) ((Rational[1, 2] (2 - GoldenRatio)^2) 
                GoldenRatio + ((2 - GoldenRatio) 
                 GoldenRatio) ((Rational[1, 2] (2 - GoldenRatio)) 
                  GoldenRatio + ((2 - GoldenRatio)^2 GoldenRatio^2) (
                   Rational[1, 2] + GoldenRatio))), (2 - 
               GoldenRatio) (((Rational[5, 8] + 
                   Rational[1, 8] 5^Rational[1, 2])^
                  Rational[1, 2] (2 - GoldenRatio)^2) 
                GoldenRatio^2 + ((2 - GoldenRatio) 
                 GoldenRatio) (((Rational[5, 8] + 
                    Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] (2 - 
                    GoldenRatio)) 
                  GoldenRatio^2 + ((Rational[5, 8] + 
                    Rational[1, 8] 5^Rational[1, 2])^
                    Rational[1, 2] (2 - GoldenRatio)^2) GoldenRatio^3))}, {(2 - 
               GoldenRatio) ((Rational[1, 2] (2 - GoldenRatio)) 
                GoldenRatio + ((2 - GoldenRatio)^2 GoldenRatio^2) (
                 Rational[1, 2] + GoldenRatio)), (2 - 
               GoldenRatio) (((Rational[5, 8] + 
                   Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] (2 - 
                  GoldenRatio)) 
                GoldenRatio^2 + ((Rational[5, 8] + 
                   Rational[1, 8] 5^Rational[1, 2])^
                  Rational[1, 2] (2 - GoldenRatio)^2) GoldenRatio^3)}}, {{
            0.49999999999999983`, 0.36327126400268034`}, {0.3090169943749473, 
            0.502028539715568}, {0.42705098312484213`, 
            0.5877852522924729}}]]}, {
          {GrayLevel[0.6], 
           PolygonBox[
            NCache[{{((2 - GoldenRatio)^2 GoldenRatio) (Rational[1, 2] + 
                GoldenRatio), ((Rational[5, 8] + 
                  Rational[1, 8] 5^Rational[1, 2])^
                 Rational[1, 2] (2 - GoldenRatio)^2) 
               GoldenRatio^2}, {(2 - 
                GoldenRatio) ((Rational[1, 2] (2 - GoldenRatio)^2) 
                 GoldenRatio + ((2 - GoldenRatio) 
                  GoldenRatio) ((Rational[1, 2] (2 - GoldenRatio)) 
                   GoldenRatio + ((2 - GoldenRatio)^2 GoldenRatio^2) (
                    Rational[1, 2] + GoldenRatio))), (2 - 
                GoldenRatio) (((Rational[5, 8] + 
                    Rational[1, 8] 5^Rational[1, 2])^
                   Rational[1, 2] (2 - GoldenRatio)^2) 
                 GoldenRatio^2 + ((2 - GoldenRatio) 
                  GoldenRatio) (((Rational[5, 8] + 
                    Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] (2 - 
                    GoldenRatio)) 
                   GoldenRatio^2 + ((Rational[5, 8] + 
                    Rational[1, 8] 5^Rational[1, 2])^
                    Rational[1, 2] (2 - GoldenRatio)^2) GoldenRatio^3))}, {(2 - 
                GoldenRatio) ((Rational[1, 2] (2 - GoldenRatio)^2) 
                 GoldenRatio^2 + ((2 - GoldenRatio)^2 GoldenRatio) (
                  Rational[1, 2] + GoldenRatio)), (2 - 
                GoldenRatio) (((Rational[5, 8] + 
                    Rational[1, 8] 5^Rational[1, 2])^
                   Rational[1, 2] (2 - GoldenRatio)^2) 
                 GoldenRatio^2 + ((Rational[5, 8] + 
                    Rational[1, 8] 5^Rational[1, 2])^
                   Rational[1, 2] (2 - GoldenRatio)^2) GoldenRatio^3)}}, {{
             0.49999999999999983`, 0.36327126400268034`}, {0.3090169943749473,
              0.502028539715568}, {0.2639320225002102, 
             0.3632712640026802}}]]}, 
          {GrayLevel[0.8], 
           PolygonBox[
            NCache[{{(Rational[1, 2] (2 - GoldenRatio)^2) 
               GoldenRatio, ((Rational[5, 8] + 
                  Rational[1, 8] 5^Rational[1, 2])^
                 Rational[1, 2] (2 - GoldenRatio)^2) 
               GoldenRatio^2}, {(2 - 
                GoldenRatio) ((Rational[1, 2] (2 - GoldenRatio)^2) 
                 GoldenRatio^2 + ((2 - GoldenRatio)^2 GoldenRatio) (
                  Rational[1, 2] + GoldenRatio)), (2 - 
                GoldenRatio) (((Rational[5, 8] + 
                    Rational[1, 8] 5^Rational[1, 2])^
                   Rational[1, 2] (2 - GoldenRatio)^2) 
                 GoldenRatio^2 + ((Rational[5, 8] + 
                    Rational[1, 8] 5^Rational[1, 2])^
                   Rational[1, 2] (2 - GoldenRatio)^2) GoldenRatio^3)}, {(2 - 
                GoldenRatio) ((Rational[1, 2] (2 - GoldenRatio)^2) 
                 GoldenRatio + ((2 - GoldenRatio) 
                  GoldenRatio) ((Rational[1, 2] (2 - GoldenRatio)) 
                   GoldenRatio + ((2 - GoldenRatio)^2 GoldenRatio^2) (
                    Rational[1, 2] + GoldenRatio))), (2 - 
                GoldenRatio) (((Rational[5, 8] + 
                    Rational[1, 8] 5^Rational[1, 2])^
                   Rational[1, 2] (2 - GoldenRatio)^2) 
                 GoldenRatio^2 + ((2 - GoldenRatio) 
                  GoldenRatio) (((Rational[5, 8] + 
                    Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] (2 - 
                    GoldenRatio)) 
                   GoldenRatio^2 + ((Rational[5, 8] + 
                    Rational[1, 8] 5^Rational[1, 2])^
                    Rational[1, 2] (2 - GoldenRatio)^2) GoldenRatio^3))}}, {{
             0.1180339887498948, 0.36327126400268034`}, {0.2639320225002102, 
             0.3632712640026802}, {0.3090169943749473, 
             0.502028539715568}}]]}}}, {{
          {GrayLevel[0.6], 
           PolygonBox[
            NCache[{{(2 - 
                GoldenRatio) ((Rational[1, 2] (2 - GoldenRatio)^2) 
                 GoldenRatio + (Rational[1, 2] (2 - GoldenRatio)) 
                 GoldenRatio^2), (2 - 
                GoldenRatio) (((Rational[5, 8] + 
                    Rational[1, 8] 5^Rational[1, 2])^
                   Rational[1, 2] (2 - GoldenRatio)^2) 
                 GoldenRatio^2 + ((Rational[5, 8] + 
                    Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] (2 - 
                   GoldenRatio)) GoldenRatio^3)}, {(2 - 
                GoldenRatio) ((Rational[1, 2] (2 - GoldenRatio)^2) 
                 GoldenRatio + ((2 - GoldenRatio) 
                  GoldenRatio) ((Rational[1, 2] (2 - GoldenRatio)) 
                   GoldenRatio + ((2 - GoldenRatio)^2 GoldenRatio^2) (
                    Rational[1, 2] + GoldenRatio))), (2 - 
                GoldenRatio) (((Rational[5, 8] + 
                    Rational[1, 8] 5^Rational[1, 2])^
                   Rational[1, 2] (2 - GoldenRatio)^2) 
                 GoldenRatio^2 + ((2 - GoldenRatio) 
                  GoldenRatio) (((Rational[5, 8] + 
                    Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] (2 - 
                    GoldenRatio)) 
                   GoldenRatio^2 + ((Rational[5, 8] + 
                    Rational[1, 8] 5^Rational[1, 2])^
                    Rational[1, 2] (2 - GoldenRatio)^2) GoldenRatio^3))}, {(2 - 
                GoldenRatio) ((Rational[1, 2] (2 - GoldenRatio)) 
                 GoldenRatio + ((2 - GoldenRatio)^2 GoldenRatio^2) (
                  Rational[1, 2] + GoldenRatio)), (2 - 
                GoldenRatio) (((Rational[5, 8] + 
                    Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] (2 - 
                   GoldenRatio)) 
                 GoldenRatio^2 + ((Rational[5, 8] + 
                    Rational[1, 8] 5^Rational[1, 2])^
                   Rational[1, 2] (2 - GoldenRatio)^2) GoldenRatio^3)}}, {{
             0.23606797749978964`, 0.7265425280053607}, {0.3090169943749473, 
             0.502028539715568}, {0.42705098312484213`, 
             0.5877852522924729}}]]}, {
           {GrayLevel[0.6], 
            PolygonBox[
             NCache[{{(2 - 
                 GoldenRatio) ((Rational[1, 2] (2 - GoldenRatio)^2) 
                  GoldenRatio + (Rational[1, 2] (2 - GoldenRatio)) 
                  GoldenRatio^2), (2 - 
                 GoldenRatio) (((Rational[5, 8] + 
                    Rational[1, 8] 5^Rational[1, 2])^
                    Rational[1, 2] (2 - GoldenRatio)^2) 
                  GoldenRatio^2 + ((Rational[5, 8] + 
                    Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] (2 - 
                    GoldenRatio)) GoldenRatio^3)}, {(2 - 
                 GoldenRatio) ((Rational[1, 2] (2 - GoldenRatio)^2) 
                  GoldenRatio + ((2 - GoldenRatio) 
                   GoldenRatio) ((Rational[1, 2] (2 - GoldenRatio)) 
                    GoldenRatio + ((2 - GoldenRatio)^2 GoldenRatio^2) (
                    Rational[1, 2] + GoldenRatio))), (2 - 
                 GoldenRatio) (((Rational[5, 8] + 
                    Rational[1, 8] 5^Rational[1, 2])^
                    Rational[1, 2] (2 - GoldenRatio)^2) 
                  GoldenRatio^2 + ((2 - GoldenRatio) 
                   GoldenRatio) (((Rational[5, 8] + 
                    Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] (2 - 
                    GoldenRatio)) 
                    GoldenRatio^2 + ((Rational[5, 8] + 
                    Rational[1, 8] 5^Rational[1, 2])^
                    Rational[1, 2] (2 - GoldenRatio)^2) GoldenRatio^3))}, {(2 - 
                 GoldenRatio) ((Rational[1, 2] (2 - GoldenRatio)^2) 
                  GoldenRatio^2 + (2 - 
                   GoldenRatio) ((Rational[1, 2] (2 - GoldenRatio)^2) 
                    GoldenRatio + (Rational[1, 2] (2 - GoldenRatio)) 
                    GoldenRatio^2)), (2 - 
                 GoldenRatio) (((Rational[5, 8] + 
                    Rational[1, 8] 5^Rational[1, 2])^
                    Rational[1, 2] (2 - GoldenRatio)^2) 
                  GoldenRatio^3 + (2 - 
                   GoldenRatio) (((Rational[5, 8] + 
                    Rational[1, 8] 5^Rational[1, 2])^
                    Rational[1, 2] (2 - GoldenRatio)^2) 
                    GoldenRatio^2 + ((Rational[5, 8] + 
                    Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] (2 - 
                    GoldenRatio)) GoldenRatio^3))}}, {{0.23606797749978964`, 
              0.7265425280053607}, {0.3090169943749473, 0.502028539715568}, {
              0.16311896062463188`, 0.5020285397155679}}]]}, 
           {GrayLevel[0.8], 
            PolygonBox[
             NCache[{{(Rational[1, 2] (2 - GoldenRatio)^2) 
                GoldenRatio, ((Rational[5, 8] + 
                   Rational[1, 8] 5^Rational[1, 2])^
                  Rational[1, 2] (2 - GoldenRatio)^2) 
                GoldenRatio^2}, {(2 - 
                 GoldenRatio) ((Rational[1, 2] (2 - GoldenRatio)^2) 
                  GoldenRatio^2 + (2 - 
                   GoldenRatio) ((Rational[1, 2] (2 - GoldenRatio)^2) 
                    GoldenRatio + (Rational[1, 2] (2 - GoldenRatio)) 
                    GoldenRatio^2)), (2 - 
                 GoldenRatio) (((Rational[5, 8] + 
                    Rational[1, 8] 5^Rational[1, 2])^
                    Rational[1, 2] (2 - GoldenRatio)^2) 
                  GoldenRatio^3 + (2 - 
                   GoldenRatio) (((Rational[5, 8] + 
                    Rational[1, 8] 5^Rational[1, 2])^
                    Rational[1, 2] (2 - GoldenRatio)^2) 
                    GoldenRatio^2 + ((Rational[5, 8] + 
                    Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] (2 - 
                    GoldenRatio)) GoldenRatio^3))}, {(2 - 
                 GoldenRatio) ((Rational[1, 2] (2 - GoldenRatio)^2) 
                  GoldenRatio + ((2 - GoldenRatio) 
                   GoldenRatio) ((Rational[1, 2] (2 - GoldenRatio)) 
                    GoldenRatio + ((2 - GoldenRatio)^2 GoldenRatio^2) (
                    Rational[1, 2] + GoldenRatio))), (2 - 
                 GoldenRatio) (((Rational[5, 8] + 
                    Rational[1, 8] 5^Rational[1, 2])^
                    Rational[1, 2] (2 - GoldenRatio)^2) 
                  GoldenRatio^2 + ((2 - GoldenRatio) 
                   GoldenRatio) (((Rational[5, 8] + 
                    Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] (2 - 
                    GoldenRatio)) 
                    GoldenRatio^2 + ((Rational[5, 8] + 
                    Rational[1, 8] 5^Rational[1, 2])^
                    Rational[1, 2] (2 - GoldenRatio)^2) GoldenRatio^3))}}, {{
              0.1180339887498948, 0.36327126400268034`}, {
              0.16311896062463188`, 0.5020285397155679}, {0.3090169943749473, 
              0.502028539715568}}]]}}}, {
          {GrayLevel[0.6], 
           PolygonBox[
            NCache[{{(Rational[1, 2] (2 - GoldenRatio)) 
               GoldenRatio, ((Rational[5, 8] + 
                  Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] (2 - 
                 GoldenRatio)) 
               GoldenRatio^2}, {(2 - 
                GoldenRatio) ((Rational[1, 2] (2 - GoldenRatio)^2) 
                 GoldenRatio + (Rational[1, 2] (2 - GoldenRatio)) 
                 GoldenRatio^2), (2 - 
                GoldenRatio) (((Rational[5, 8] + 
                    Rational[1, 8] 5^Rational[1, 2])^
                   Rational[1, 2] (2 - GoldenRatio)^2) 
                 GoldenRatio^2 + ((Rational[5, 8] + 
                    Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] (2 - 
                   GoldenRatio)) GoldenRatio^3)}, {(2 - 
                GoldenRatio) ((Rational[1, 2] (2 - GoldenRatio)) 
                 GoldenRatio + ((2 - GoldenRatio) 
                  GoldenRatio) ((Rational[1, 2] (2 - GoldenRatio)) 
                   GoldenRatio + ((2 - GoldenRatio)^2 GoldenRatio^2) (
                    Rational[1, 2] + GoldenRatio))), (2 - 
                GoldenRatio) (((Rational[5, 8] + 
                    Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] (2 - 
                   GoldenRatio)) 
                 GoldenRatio^2 + ((2 - GoldenRatio) 
                  GoldenRatio) (((Rational[5, 8] + 
                    Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] (2 - 
                    GoldenRatio)) 
                   GoldenRatio^2 + ((Rational[5, 8] + 
                    Rational[1, 8] 5^Rational[1, 2])^
                    Rational[1, 2] (2 - GoldenRatio)^2) GoldenRatio^3))}}, {{
             0.3090169943749474, 0.9510565162951534}, {0.23606797749978964`, 
             0.7265425280053607}, {0.381966011250105, 0.7265425280053607}}]]}, 
          {GrayLevel[0.8], 
           PolygonBox[
            NCache[{{(2 - 
                GoldenRatio) ((Rational[1, 2] (2 - GoldenRatio)) 
                 GoldenRatio + ((2 - GoldenRatio)^2 GoldenRatio^2) (
                  Rational[1, 2] + GoldenRatio)), (2 - 
                GoldenRatio) (((Rational[5, 8] + 
                    Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] (2 - 
                   GoldenRatio)) 
                 GoldenRatio^2 + ((Rational[5, 8] + 
                    Rational[1, 8] 5^Rational[1, 2])^
                   Rational[1, 2] (2 - GoldenRatio)^2) GoldenRatio^3)}, {(2 - 
                GoldenRatio) ((Rational[1, 2] (2 - GoldenRatio)) 
                 GoldenRatio + ((2 - GoldenRatio) 
                  GoldenRatio) ((Rational[1, 2] (2 - GoldenRatio)) 
                   GoldenRatio + ((2 - GoldenRatio)^2 GoldenRatio^2) (
                    Rational[1, 2] + GoldenRatio))), (2 - 
                GoldenRatio) (((Rational[5, 8] + 
                    Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] (2 - 
                   GoldenRatio)) 
                 GoldenRatio^2 + ((2 - GoldenRatio) 
                  GoldenRatio) (((Rational[5, 8] + 
                    Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] (2 - 
                    GoldenRatio)) 
                   GoldenRatio^2 + ((Rational[5, 8] + 
                    Rational[1, 8] 5^Rational[1, 2])^
                    Rational[1, 2] (2 - GoldenRatio)^2) GoldenRatio^3))}, {(2 - 
                GoldenRatio) ((Rational[1, 2] (2 - GoldenRatio)^2) 
                 GoldenRatio + (Rational[1, 2] (2 - GoldenRatio)) 
                 GoldenRatio^2), (2 - 
                GoldenRatio) (((Rational[5, 8] + 
                    Rational[1, 8] 5^Rational[1, 2])^
                   Rational[1, 2] (2 - GoldenRatio)^2) 
                 GoldenRatio^2 + ((Rational[5, 8] + 
                    Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] (2 - 
                   GoldenRatio)) GoldenRatio^3)}}, {{0.42705098312484213`, 
             0.5877852522924729}, {0.381966011250105, 0.7265425280053607}, {
             0.23606797749978964`, 0.7265425280053607}}]]}}}}, {{
         {GrayLevel[0.6], 
          PolygonBox[
           NCache[{{((2 - GoldenRatio)^3 GoldenRatio^2) (Rational[1, 2] + 
               GoldenRatio), ((Rational[5, 8] + 
                 Rational[1, 8] 5^Rational[1, 2])^
                Rational[1, 2] (2 - GoldenRatio)^3) 
              GoldenRatio^3}, {(Rational[1, 2] (2 - GoldenRatio)^3) 
              GoldenRatio^2, ((Rational[5, 8] + 
                 Rational[1, 8] 5^Rational[1, 2])^
                Rational[1, 2] (2 - GoldenRatio)^3) 
              GoldenRatio^3}, {(Rational[1, 2] (2 - GoldenRatio)^2) 
              GoldenRatio, ((Rational[5, 8] + 
                 Rational[1, 8] 5^Rational[1, 2])^
                Rational[1, 2] (2 - GoldenRatio)^2) GoldenRatio^2}}, {{
            0.30901699437494734`, 0.22451398828979258`}, {0.0729490168751577, 
            0.22451398828979258`}, {0.1180339887498948, 
            0.36327126400268034`}}]]}, {
          {GrayLevel[0.6], 
           PolygonBox[
            NCache[{{((2 - GoldenRatio)^3 GoldenRatio^2) (Rational[1, 2] + 
                GoldenRatio), ((Rational[5, 8] + 
                  Rational[1, 8] 5^Rational[1, 2])^
                 Rational[1, 2] (2 - GoldenRatio)^3) 
               GoldenRatio^3}, {(Rational[1, 2] (2 - GoldenRatio)^3) 
               GoldenRatio^2, ((Rational[5, 8] + 
                  Rational[1, 8] 5^Rational[1, 2])^
                 Rational[1, 2] (2 - GoldenRatio)^3) 
               GoldenRatio^3}, {((2 - GoldenRatio)^4 GoldenRatio^2) (
                Rational[1, 2] + 
                GoldenRatio), ((Rational[5, 8] + 
                  Rational[1, 8] 5^Rational[1, 2])^
                 Rational[1, 2] (2 - GoldenRatio)^4) GoldenRatio^3}}, {{
             0.30901699437494734`, 0.22451398828979258`}, {0.0729490168751577,
              0.22451398828979258`}, {0.11803398874989476`, 
             0.08575671257690487}}]]}, 
          {GrayLevel[0.8], 
           PolygonBox[
            NCache[{{0, 
              0}, {((2 - GoldenRatio)^4 GoldenRatio^2) (Rational[1, 2] + 
                GoldenRatio), ((Rational[5, 8] + 
                  Rational[1, 8] 5^Rational[1, 2])^
                 Rational[1, 2] (2 - GoldenRatio)^4) 
               GoldenRatio^3}, {(Rational[1, 2] (2 - GoldenRatio)^3) 
               GoldenRatio^2, ((Rational[5, 8] + 
                  Rational[1, 8] 5^Rational[1, 2])^
                 Rational[1, 2] (2 - GoldenRatio)^3) GoldenRatio^3}}, {{0, 
              0}, {0.11803398874989476`, 0.08575671257690487}, {
              0.0729490168751577, 0.22451398828979258`}}]]}}}, {
         {GrayLevel[0.6], 
          PolygonBox[
           NCache[{{((2 - GoldenRatio)^2 GoldenRatio) (Rational[1, 2] + 
               GoldenRatio), ((Rational[5, 8] + 
                 Rational[1, 8] 5^Rational[1, 2])^
                Rational[1, 2] (2 - GoldenRatio)^2) 
              GoldenRatio^2}, {((2 - GoldenRatio)^3 GoldenRatio^2) (
               Rational[1, 2] + 
               GoldenRatio), ((Rational[5, 8] + 
                 Rational[1, 8] 5^Rational[1, 2])^
                Rational[1, 2] (2 - GoldenRatio)^3) 
              GoldenRatio^3}, {(2 - 
               GoldenRatio) ((Rational[1, 2] (2 - GoldenRatio)^2) 
                GoldenRatio^2 + ((2 - GoldenRatio)^2 GoldenRatio) (
                 Rational[1, 2] + GoldenRatio)), (2 - 
               GoldenRatio) (((Rational[5, 8] + 
                   Rational[1, 8] 5^Rational[1, 2])^
                  Rational[1, 2] (2 - GoldenRatio)^2) 
                GoldenRatio^2 + ((Rational[5, 8] + 
                   Rational[1, 8] 5^Rational[1, 2])^
                  Rational[1, 2] (2 - GoldenRatio)^2) GoldenRatio^3)}}, {{
            0.49999999999999983`, 0.36327126400268034`}, {
            0.30901699437494734`, 0.22451398828979258`}, {0.2639320225002102, 
            0.3632712640026802}}]]}, 
         {GrayLevel[0.8], 
          PolygonBox[
           NCache[{{(Rational[1, 2] (2 - GoldenRatio)^2) 
              GoldenRatio, ((Rational[5, 8] + 
                 Rational[1, 8] 5^Rational[1, 2])^
                Rational[1, 2] (2 - GoldenRatio)^2) 
              GoldenRatio^2}, {(2 - 
               GoldenRatio) ((Rational[1, 2] (2 - GoldenRatio)^2) 
                GoldenRatio^2 + ((2 - GoldenRatio)^2 GoldenRatio) (
                 Rational[1, 2] + GoldenRatio)), (2 - 
               GoldenRatio) (((Rational[5, 8] + 
                   Rational[1, 8] 5^Rational[1, 2])^
                  Rational[1, 2] (2 - GoldenRatio)^2) 
                GoldenRatio^2 + ((Rational[5, 8] + 
                   Rational[1, 8] 5^Rational[1, 2])^
                  Rational[1, 2] (2 - GoldenRatio)^2) 
                GoldenRatio^3)}, {((2 - GoldenRatio)^3 GoldenRatio^2) (
               Rational[1, 2] + 
               GoldenRatio), ((Rational[5, 8] + 
                 Rational[1, 8] 5^Rational[1, 2])^
                Rational[1, 2] (2 - GoldenRatio)^3) GoldenRatio^3}}, {{
            0.1180339887498948, 0.36327126400268034`}, {0.2639320225002102, 
            0.3632712640026802}, {0.30901699437494734`, 
            0.22451398828979258`}}]]}}}}}, {{{
        {GrayLevel[0.6], 
         PolygonBox[
          NCache[{{(Rational[1, 2] (2 - GoldenRatio)) 
             GoldenRatio, ((Rational[5, 8] + Rational[1, 8] 5^Rational[1, 2])^
               Rational[1, 2] (2 - GoldenRatio)) 
             GoldenRatio^2}, {(2 - 
              GoldenRatio) (((2 - GoldenRatio) GoldenRatio) (
                Rational[1, 2] + (Rational[1, 2] (2 - GoldenRatio)) 
                 GoldenRatio^2) + (2 - GoldenRatio) (
                Rational[
                 1, 2] + ((2 - GoldenRatio) GoldenRatio) (Rational[1, 2] + 
                  GoldenRatio))), (2 - 
              GoldenRatio) ((2 - 
                GoldenRatio) ((Rational[5, 8] + 
                   Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] 
                 GoldenRatio + ((Rational[5, 8] + 
                    Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] (2 - 
                   GoldenRatio)) GoldenRatio^2) + ((2 - GoldenRatio) 
                GoldenRatio) ((Rational[5, 8] + 
                   Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] 
                 GoldenRatio + ((Rational[5, 8] + 
                    Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] (2 - 
                   GoldenRatio)) GoldenRatio^3))}, {(2 - GoldenRatio) (
              Rational[1, 2] + (Rational[1, 2] (2 - GoldenRatio)) 
               GoldenRatio^2), (2 - 
              GoldenRatio) ((Rational[5, 8] + 
                 Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] 
               GoldenRatio + ((Rational[5, 8] + 
                  Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] (2 - 
                 GoldenRatio)) GoldenRatio^3)}}, {{0.3090169943749474, 
           0.9510565162951534}, {0.49999999999999983`, 1.0898137920080408`}, {
           0.3819660112501051, 1.175570504584946}}]]}, {
         {GrayLevel[0.6], 
          PolygonBox[
           NCache[{{(Rational[1, 2] (2 - GoldenRatio)) 
              GoldenRatio, ((Rational[5, 8] + 
                 Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] (2 - 
                GoldenRatio)) 
              GoldenRatio^2}, {(2 - 
               GoldenRatio) (((2 - GoldenRatio) GoldenRatio) (
                 Rational[1, 2] + (Rational[1, 2] (2 - GoldenRatio)) 
                  GoldenRatio^2) + (2 - GoldenRatio) (
                 Rational[
                  1, 2] + ((2 - GoldenRatio) GoldenRatio) (Rational[1, 2] + 
                   GoldenRatio))), (2 - 
               GoldenRatio) ((2 - 
                 GoldenRatio) ((Rational[5, 8] + 
                    Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] 
                  GoldenRatio + ((Rational[5, 8] + 
                    Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] (2 - 
                    GoldenRatio)) GoldenRatio^2) + ((2 - GoldenRatio) 
                 GoldenRatio) ((Rational[5, 8] + 
                    Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] 
                  GoldenRatio + ((Rational[5, 8] + 
                    Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] (2 - 
                    GoldenRatio)) GoldenRatio^3))}, {(2 - 
               GoldenRatio) ((Rational[1, 2] (2 - GoldenRatio)) 
                GoldenRatio + ((2 - GoldenRatio) GoldenRatio) (
                 Rational[
                  1, 2] + ((2 - GoldenRatio) GoldenRatio) (Rational[1, 2] + 
                   GoldenRatio))), (2 - 
               GoldenRatio) (((Rational[5, 8] + 
                   Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] (2 - 
                  GoldenRatio)) 
                GoldenRatio^2 + ((2 - GoldenRatio) 
                 GoldenRatio) ((Rational[5, 8] + 
                    Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] 
                  GoldenRatio + ((Rational[5, 8] + 
                    Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] (2 - 
                    GoldenRatio)) GoldenRatio^2))}}, {{0.3090169943749474, 
            0.9510565162951534}, {0.49999999999999983`, 
            1.0898137920080408`}, {0.545084971874737, 0.9510565162951532}}]]}, 
         {GrayLevel[0.8], 
          PolygonBox[
           NCache[{{(2 - GoldenRatio) (
               Rational[
                1, 2] + ((2 - GoldenRatio) GoldenRatio) (Rational[1, 2] + 
                 GoldenRatio)), (2 - 
               GoldenRatio) ((Rational[5, 8] + 
                  Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] 
                GoldenRatio + ((Rational[5, 8] + 
                   Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] (2 - 
                  GoldenRatio)) GoldenRatio^2)}, {(2 - 
               GoldenRatio) ((Rational[1, 2] (2 - GoldenRatio)) 
                GoldenRatio + ((2 - GoldenRatio) GoldenRatio) (
                 Rational[
                  1, 2] + ((2 - GoldenRatio) GoldenRatio) (Rational[1, 2] + 
                   GoldenRatio))), (2 - 
               GoldenRatio) (((Rational[5, 8] + 
                   Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] (2 - 
                  GoldenRatio)) 
                GoldenRatio^2 + ((2 - GoldenRatio) 
                 GoldenRatio) ((Rational[5, 8] + 
                    Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] 
                  GoldenRatio + ((Rational[5, 8] + 
                    Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] (2 - 
                    GoldenRatio)) GoldenRatio^2))}, {(2 - 
               GoldenRatio) (((2 - GoldenRatio) GoldenRatio) (
                 Rational[1, 2] + (Rational[1, 2] (2 - GoldenRatio)) 
                  GoldenRatio^2) + (2 - GoldenRatio) (
                 Rational[
                  1, 2] + ((2 - GoldenRatio) GoldenRatio) (Rational[1, 2] + 
                   GoldenRatio))), (2 - 
               GoldenRatio) ((2 - 
                 GoldenRatio) ((Rational[5, 8] + 
                    Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] 
                  GoldenRatio + ((Rational[5, 8] + 
                    Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] (2 - 
                    GoldenRatio)) GoldenRatio^2) + ((2 - GoldenRatio) 
                 GoldenRatio) ((Rational[5, 8] + 
                    Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] 
                  GoldenRatio + ((Rational[5, 8] + 
                    Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] (2 - 
                    GoldenRatio)) GoldenRatio^3))}}, {{0.6909830056250524, 
            0.9510565162951534}, {0.545084971874737, 0.9510565162951532}, {
            0.49999999999999983`, 1.0898137920080408`}}]]}}}, {{
         {GrayLevel[0.6], 
          PolygonBox[
           NCache[{{(2 - GoldenRatio) (
               Rational[1, 2] 
                GoldenRatio + (2 - GoldenRatio) (
                 Rational[
                  1, 2] + ((2 - GoldenRatio) GoldenRatio) (Rational[1, 2] + 
                   GoldenRatio))), (2 - 
               GoldenRatio) ((Rational[5, 8] + 
                  Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] 
                GoldenRatio^2 + (2 - 
                 GoldenRatio) ((Rational[5, 8] + 
                    Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] 
                  GoldenRatio + ((Rational[5, 8] + 
                    Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] (2 - 
                    GoldenRatio)) GoldenRatio^2))}, {(2 - 
               GoldenRatio) (((2 - GoldenRatio) GoldenRatio) (
                 Rational[1, 2] + (Rational[1, 2] (2 - GoldenRatio)) 
                  GoldenRatio^2) + (2 - GoldenRatio) (
                 Rational[
                  1, 2] + ((2 - GoldenRatio) GoldenRatio) (Rational[1, 2] + 
                   GoldenRatio))), (2 - 
               GoldenRatio) ((2 - 
                 GoldenRatio) ((Rational[5, 8] + 
                    Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] 
                  GoldenRatio + ((Rational[5, 8] + 
                    Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] (2 - 
                    GoldenRatio)) GoldenRatio^2) + ((2 - GoldenRatio) 
                 GoldenRatio) ((Rational[5, 8] + 
                    Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] 
                  GoldenRatio + ((Rational[5, 8] + 
                    Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] (2 - 
                    GoldenRatio)) GoldenRatio^3))}, {(2 - GoldenRatio) (
               Rational[1, 2] + (Rational[1, 2] (2 - GoldenRatio)) 
                GoldenRatio^2), (2 - 
               GoldenRatio) ((Rational[5, 8] + 
                  Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] 
                GoldenRatio + ((Rational[5, 8] + 
                   Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] (2 - 
                  GoldenRatio)) GoldenRatio^3)}}, {{0.5729490168751576, 
            1.3143277802978337`}, {0.49999999999999983`, 
            1.0898137920080408`}, {0.3819660112501051, 
            1.175570504584946}}]]}, {
          {GrayLevel[0.6], 
           PolygonBox[
            NCache[{{(2 - GoldenRatio) (
                Rational[1, 2] 
                 GoldenRatio + (2 - GoldenRatio) (
                  Rational[
                   1, 2] + ((2 - GoldenRatio) GoldenRatio) (Rational[1, 2] + 
                    GoldenRatio))), (2 - 
                GoldenRatio) ((Rational[5, 8] + 
                   Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] 
                 GoldenRatio^2 + (2 - 
                  GoldenRatio) ((Rational[5, 8] + 
                    Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] 
                   GoldenRatio + ((Rational[5, 8] + 
                    Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] (2 - 
                    GoldenRatio)) GoldenRatio^2))}, {(2 - 
                GoldenRatio) (((2 - GoldenRatio) GoldenRatio) (
                  Rational[1, 2] + (Rational[1, 2] (2 - GoldenRatio)) 
                   GoldenRatio^2) + (2 - GoldenRatio) (
                  Rational[
                   1, 2] + ((2 - GoldenRatio) GoldenRatio) (Rational[1, 2] + 
                    GoldenRatio))), (2 - 
                GoldenRatio) ((2 - 
                  GoldenRatio) ((Rational[5, 8] + 
                    Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] 
                   GoldenRatio + ((Rational[5, 8] + 
                    Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] (2 - 
                    GoldenRatio)) GoldenRatio^2) + ((2 - GoldenRatio) 
                  GoldenRatio) ((Rational[5, 8] + 
                    Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] 
                   GoldenRatio + ((Rational[5, 8] + 
                    Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] (2 - 
                    GoldenRatio)) GoldenRatio^3))}, {(2 - 
                GoldenRatio) (((2 - GoldenRatio) GoldenRatio) (
                  Rational[
                   1, 2] + ((2 - GoldenRatio) GoldenRatio) (Rational[1, 2] + 
                    GoldenRatio)) + (2 - GoldenRatio) (
                  Rational[1, 2] 
                   GoldenRatio + (2 - GoldenRatio) (
                    Rational[
                    1, 2] + ((2 - GoldenRatio) GoldenRatio) (Rational[1, 2] + 
                    GoldenRatio)))), (2 - 
                GoldenRatio) (((2 - GoldenRatio) 
                  GoldenRatio) ((Rational[5, 8] + 
                    Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] 
                   GoldenRatio + ((Rational[5, 8] + 
                    Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] (2 - 
                    GoldenRatio)) GoldenRatio^2) + (2 - 
                  GoldenRatio) ((Rational[5, 8] + 
                    Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] 
                   GoldenRatio^2 + (2 - 
                    GoldenRatio) ((Rational[5, 8] + 
                    Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] 
                    GoldenRatio + ((Rational[5, 8] + 
                    Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] (2 - 
                    GoldenRatio)) GoldenRatio^2)))}}, {{0.5729490168751576, 
             1.3143277802978337`}, {0.49999999999999983`, 
             1.0898137920080408`}, {0.6458980337503153, 
             1.0898137920080408`}}]]}, 
          {GrayLevel[0.8], 
           PolygonBox[
            NCache[{{(2 - GoldenRatio) (
                Rational[
                 1, 2] + ((2 - GoldenRatio) GoldenRatio) (Rational[1, 2] + 
                  GoldenRatio)), (2 - 
                GoldenRatio) ((Rational[5, 8] + 
                   Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] 
                 GoldenRatio + ((Rational[5, 8] + 
                    Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] (2 - 
                   GoldenRatio)) GoldenRatio^2)}, {(2 - 
                GoldenRatio) (((2 - GoldenRatio) GoldenRatio) (
                  Rational[
                   1, 2] + ((2 - GoldenRatio) GoldenRatio) (Rational[1, 2] + 
                    GoldenRatio)) + (2 - GoldenRatio) (
                  Rational[1, 2] 
                   GoldenRatio + (2 - GoldenRatio) (
                    Rational[
                    1, 2] + ((2 - GoldenRatio) GoldenRatio) (Rational[1, 2] + 
                    GoldenRatio)))), (2 - 
                GoldenRatio) (((2 - GoldenRatio) 
                  GoldenRatio) ((Rational[5, 8] + 
                    Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] 
                   GoldenRatio + ((Rational[5, 8] + 
                    Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] (2 - 
                    GoldenRatio)) GoldenRatio^2) + (2 - 
                  GoldenRatio) ((Rational[5, 8] + 
                    Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] 
                   GoldenRatio^2 + (2 - 
                    GoldenRatio) ((Rational[5, 8] + 
                    Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] 
                    GoldenRatio + ((Rational[5, 8] + 
                    Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] (2 - 
                    GoldenRatio)) GoldenRatio^2)))}, {(2 - 
                GoldenRatio) (((2 - GoldenRatio) GoldenRatio) (
                  Rational[1, 2] + (Rational[1, 2] (2 - GoldenRatio)) 
                   GoldenRatio^2) + (2 - GoldenRatio) (
                  Rational[
                   1, 2] + ((2 - GoldenRatio) GoldenRatio) (Rational[1, 2] + 
                    GoldenRatio))), (2 - 
                GoldenRatio) ((2 - 
                  GoldenRatio) ((Rational[5, 8] + 
                    Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] 
                   GoldenRatio + ((Rational[5, 8] + 
                    Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] (2 - 
                    GoldenRatio)) GoldenRatio^2) + ((2 - GoldenRatio) 
                  GoldenRatio) ((Rational[5, 8] + 
                    Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] 
                   GoldenRatio + ((Rational[5, 8] + 
                    Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] (2 - 
                    GoldenRatio)) GoldenRatio^3))}}, {{0.6909830056250524, 
             0.9510565162951534}, {0.6458980337503153, 1.0898137920080408`}, {
             0.49999999999999983`, 1.0898137920080408`}}]]}}}, {
         {GrayLevel[0.6], 
          PolygonBox[
           NCache[{{
             Rational[
              1, 2], (Rational[5, 8] + Rational[1, 8] 5^Rational[1, 2])^
               Rational[1, 2] 
              GoldenRatio}, {(2 - GoldenRatio) (
               Rational[1, 2] 
                GoldenRatio + (2 - GoldenRatio) (
                 Rational[
                  1, 2] + ((2 - GoldenRatio) GoldenRatio) (Rational[1, 2] + 
                   GoldenRatio))), (2 - 
               GoldenRatio) ((Rational[5, 8] + 
                  Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] 
                GoldenRatio^2 + (2 - 
                 GoldenRatio) ((Rational[5, 8] + 
                    Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] 
                  GoldenRatio + ((Rational[5, 8] + 
                    Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] (2 - 
                    GoldenRatio)) GoldenRatio^2))}, {(2 - GoldenRatio) (
               Rational[
                1, 2] + ((2 - GoldenRatio) GoldenRatio) (
                 Rational[1, 2] + (Rational[1, 2] (2 - GoldenRatio)) 
                  GoldenRatio^2)), (2 - 
               GoldenRatio) ((Rational[5, 8] + 
                  Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] 
                GoldenRatio + ((2 - GoldenRatio) 
                 GoldenRatio) ((Rational[5, 8] + 
                    Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] 
                  GoldenRatio + ((Rational[5, 8] + 
                    Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] (2 - 
                    GoldenRatio)) GoldenRatio^3))}}, {{0.5, 
            1.5388417685876268`}, {0.5729490168751576, 1.3143277802978337`}, {
            0.42705098312484224`, 1.3143277802978337`}}]]}, 
         {GrayLevel[0.8], 
          PolygonBox[
           NCache[{{(2 - GoldenRatio) (
               Rational[1, 2] + (Rational[1, 2] (2 - GoldenRatio)) 
                GoldenRatio^2), (2 - 
               GoldenRatio) ((Rational[5, 8] + 
                  Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] 
                GoldenRatio + ((Rational[5, 8] + 
                   Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] (2 - 
                  GoldenRatio)) GoldenRatio^3)}, {(2 - GoldenRatio) (
               Rational[
                1, 2] + ((2 - GoldenRatio) GoldenRatio) (
                 Rational[1, 2] + (Rational[1, 2] (2 - GoldenRatio)) 
                  GoldenRatio^2)), (2 - 
               GoldenRatio) ((Rational[5, 8] + 
                  Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] 
                GoldenRatio + ((2 - GoldenRatio) 
                 GoldenRatio) ((Rational[5, 8] + 
                    Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] 
                  GoldenRatio + ((Rational[5, 8] + 
                    Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] (2 - 
                    GoldenRatio)) GoldenRatio^3))}, {(2 - GoldenRatio) (
               Rational[1, 2] 
                GoldenRatio + (2 - GoldenRatio) (
                 Rational[
                  1, 2] + ((2 - GoldenRatio) GoldenRatio) (Rational[1, 2] + 
                   GoldenRatio))), (2 - 
               GoldenRatio) ((Rational[5, 8] + 
                  Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] 
                GoldenRatio^2 + (2 - 
                 GoldenRatio) ((Rational[5, 8] + 
                    Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] 
                  GoldenRatio + ((Rational[5, 8] + 
                    Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] (2 - 
                    GoldenRatio)) GoldenRatio^2))}}, {{0.3819660112501051, 
            1.175570504584946}, {0.42705098312484224`, 1.3143277802978337`}, {
            0.5729490168751576, 1.3143277802978337`}}]]}}}}, {{
        {GrayLevel[0.6], 
         PolygonBox[
          NCache[{{(2 - 
              GoldenRatio) ((Rational[1, 2] (2 - GoldenRatio)) 
               GoldenRatio^2 + (2 - GoldenRatio) (Rational[1, 2] + 
                GoldenRatio)), (2 - 
              GoldenRatio) (((Rational[5, 8] + 
                  Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] (2 - 
                 GoldenRatio)) 
               GoldenRatio + ((Rational[5, 8] + 
                  Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] (2 - 
                 GoldenRatio)) GoldenRatio^3)}, {(2 - 
              GoldenRatio) ((2 - GoldenRatio) (Rational[1, 2] + 
                GoldenRatio) + ((2 - GoldenRatio) GoldenRatio) (
                Rational[
                 1, 2] + ((2 - GoldenRatio) GoldenRatio) (Rational[1, 2] + 
                  GoldenRatio))), (2 - 
              GoldenRatio) (((Rational[5, 8] + 
                  Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] (2 - 
                 GoldenRatio)) 
               GoldenRatio + ((2 - GoldenRatio) 
                GoldenRatio) ((Rational[5, 8] + 
                   Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] 
                 GoldenRatio + ((Rational[5, 8] + 
                    Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] (2 - 
                   GoldenRatio)) GoldenRatio^2))}, {(2 - GoldenRatio) (
              Rational[
               1, 2] + ((2 - GoldenRatio) GoldenRatio) (Rational[1, 2] + 
                GoldenRatio)), (2 - 
              GoldenRatio) ((Rational[5, 8] + 
                 Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] 
               GoldenRatio + ((Rational[5, 8] + 
                  Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] (2 - 
                 GoldenRatio)) GoldenRatio^2)}}, {{0.49999999999999983`, 
           0.8122992405822655}, {0.7360679774997895, 0.8122992405822655}, {
           0.6909830056250524, 0.9510565162951534}}]]}, {
         {GrayLevel[0.6], 
          PolygonBox[
           NCache[{{(2 - 
               GoldenRatio) ((Rational[1, 2] (2 - GoldenRatio)) 
                GoldenRatio^2 + (2 - GoldenRatio) (Rational[1, 2] + 
                 GoldenRatio)), (2 - 
               GoldenRatio) (((Rational[5, 8] + 
                   Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] (2 - 
                  GoldenRatio)) 
                GoldenRatio + ((Rational[5, 8] + 
                   Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] (2 - 
                  GoldenRatio)) GoldenRatio^3)}, {(2 - 
               GoldenRatio) ((2 - GoldenRatio) (Rational[1, 2] + 
                 GoldenRatio) + ((2 - GoldenRatio) GoldenRatio) (
                 Rational[
                  1, 2] + ((2 - GoldenRatio) GoldenRatio) (Rational[1, 2] + 
                   GoldenRatio))), (2 - 
               GoldenRatio) (((Rational[5, 8] + 
                   Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] (2 - 
                  GoldenRatio)) 
                GoldenRatio + ((2 - GoldenRatio) 
                 GoldenRatio) ((Rational[5, 8] + 
                    Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] 
                  GoldenRatio + ((Rational[5, 8] + 
                    Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] (2 - 
                    GoldenRatio)) GoldenRatio^2))}, {(2 - 
               GoldenRatio) (((2 - GoldenRatio) GoldenRatio) (Rational[1, 2] + 
                 GoldenRatio) + (2 - 
                 GoldenRatio) ((Rational[1, 2] (2 - GoldenRatio)) 
                  GoldenRatio^2 + (2 - GoldenRatio) (Rational[1, 2] + 
                   GoldenRatio))), (2 - 
               GoldenRatio) (((Rational[5, 8] + 
                   Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] (2 - 
                  GoldenRatio)) 
                GoldenRatio^2 + (2 - 
                 GoldenRatio) (((Rational[5, 8] + 
                    Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] (2 - 
                    GoldenRatio)) 
                  GoldenRatio + ((Rational[5, 8] + 
                    Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] (2 - 
                    GoldenRatio)) GoldenRatio^3))}}, {{0.49999999999999983`, 
            0.8122992405822655}, {0.7360679774997895, 0.8122992405822655}, {
            0.6909830056250523, 0.6735419648693778}}]]}, 
         {GrayLevel[0.8], 
          PolygonBox[
           NCache[{{(2 - GoldenRatio) (Rational[1, 2] + 
               GoldenRatio), ((Rational[5, 8] + 
                 Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] (2 - 
                GoldenRatio)) 
              GoldenRatio}, {(2 - 
               GoldenRatio) (((2 - GoldenRatio) GoldenRatio) (Rational[1, 2] + 
                 GoldenRatio) + (2 - 
                 GoldenRatio) ((Rational[1, 2] (2 - GoldenRatio)) 
                  GoldenRatio^2 + (2 - GoldenRatio) (Rational[1, 2] + 
                   GoldenRatio))), (2 - 
               GoldenRatio) (((Rational[5, 8] + 
                   Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] (2 - 
                  GoldenRatio)) 
                GoldenRatio^2 + (2 - 
                 GoldenRatio) (((Rational[5, 8] + 
                    Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] (2 - 
                    GoldenRatio)) 
                  GoldenRatio + ((Rational[5, 8] + 
                    Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] (2 - 
                    GoldenRatio)) GoldenRatio^3))}, {(2 - 
               GoldenRatio) ((2 - GoldenRatio) (Rational[1, 2] + 
                 GoldenRatio) + ((2 - GoldenRatio) GoldenRatio) (
                 Rational[
                  1, 2] + ((2 - GoldenRatio) GoldenRatio) (Rational[1, 2] + 
                   GoldenRatio))), (2 - 
               GoldenRatio) (((Rational[5, 8] + 
                   Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] (2 - 
                  GoldenRatio)) 
                GoldenRatio + ((2 - GoldenRatio) 
                 GoldenRatio) ((Rational[5, 8] + 
                    Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] 
                  GoldenRatio + ((Rational[5, 8] + 
                    Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] (2 - 
                    GoldenRatio)) GoldenRatio^2))}}, {{0.8090169943749473, 
            0.587785252292473}, {0.6909830056250523, 0.6735419648693778}, {
            0.7360679774997895, 0.8122992405822655}}]]}}}, {
        {GrayLevel[0.6], 
         PolygonBox[
          NCache[{{(Rational[1, 2] (2 - GoldenRatio)) 
             GoldenRatio, ((Rational[5, 8] + Rational[1, 8] 5^Rational[1, 2])^
               Rational[1, 2] (2 - GoldenRatio)) 
             GoldenRatio^2}, {(2 - 
              GoldenRatio) ((Rational[1, 2] (2 - GoldenRatio)) 
               GoldenRatio^2 + (2 - GoldenRatio) (Rational[1, 2] + 
                GoldenRatio)), (2 - 
              GoldenRatio) (((Rational[5, 8] + 
                  Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] (2 - 
                 GoldenRatio)) 
               GoldenRatio + ((Rational[5, 8] + 
                  Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] (2 - 
                 GoldenRatio)) GoldenRatio^3)}, {(2 - 
              GoldenRatio) ((Rational[1, 2] (2 - GoldenRatio)) 
               GoldenRatio + ((2 - GoldenRatio) GoldenRatio) (
                Rational[
                 1, 2] + ((2 - GoldenRatio) GoldenRatio) (Rational[1, 2] + 
                  GoldenRatio))), (2 - 
              GoldenRatio) (((Rational[5, 8] + 
                  Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] (2 - 
                 GoldenRatio)) 
               GoldenRatio^2 + ((2 - GoldenRatio) 
                GoldenRatio) ((Rational[5, 8] + 
                   Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] 
                 GoldenRatio + ((Rational[5, 8] + 
                    Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] (2 - 
                   GoldenRatio)) GoldenRatio^2))}}, {{0.3090169943749474, 
           0.9510565162951534}, {0.49999999999999983`, 0.8122992405822655}, {
           0.545084971874737, 0.9510565162951532}}]]}, 
        {GrayLevel[0.8], 
         PolygonBox[
          NCache[{{(2 - GoldenRatio) (
              Rational[
               1, 2] + ((2 - GoldenRatio) GoldenRatio) (Rational[1, 2] + 
                GoldenRatio)), (2 - 
              GoldenRatio) ((Rational[5, 8] + 
                 Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] 
               GoldenRatio + ((Rational[5, 8] + 
                  Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] (2 - 
                 GoldenRatio)) GoldenRatio^2)}, {(2 - 
              GoldenRatio) ((Rational[1, 2] (2 - GoldenRatio)) 
               GoldenRatio + ((2 - GoldenRatio) GoldenRatio) (
                Rational[
                 1, 2] + ((2 - GoldenRatio) GoldenRatio) (Rational[1, 2] + 
                  GoldenRatio))), (2 - 
              GoldenRatio) (((Rational[5, 8] + 
                  Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] (2 - 
                 GoldenRatio)) 
               GoldenRatio^2 + ((2 - GoldenRatio) 
                GoldenRatio) ((Rational[5, 8] + 
                   Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] 
                 GoldenRatio + ((Rational[5, 8] + 
                    Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] (2 - 
                   GoldenRatio)) GoldenRatio^2))}, {(2 - 
              GoldenRatio) ((Rational[1, 2] (2 - GoldenRatio)) 
               GoldenRatio^2 + (2 - GoldenRatio) (Rational[1, 2] + 
                GoldenRatio)), (2 - 
              GoldenRatio) (((Rational[5, 8] + 
                  Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] (2 - 
                 GoldenRatio)) 
               GoldenRatio + ((Rational[5, 8] + 
                  Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] (2 - 
                 GoldenRatio)) GoldenRatio^3)}}, {{0.6909830056250524, 
           0.9510565162951534}, {0.545084971874737, 0.9510565162951532}, {
           0.49999999999999983`, 0.8122992405822655}}]]}}}}}}, {{{{
       LineBox[NCache[{{((2 - GoldenRatio)^2 GoldenRatio) (Rational[1, 2] + 
            GoldenRatio), ((Rational[5, 8] + Rational[1, 8] 5^Rational[1, 2])^
             Rational[1, 2] (2 - GoldenRatio)^2) 
           GoldenRatio^2}, {(2 - 
            GoldenRatio) ((2 - GoldenRatio) (Rational[1, 2] + 
              GoldenRatio) + ((2 - GoldenRatio) GoldenRatio) (
              1 + ((2 - GoldenRatio)^2 GoldenRatio^2) (Rational[1, 2] + 
                GoldenRatio))), (2 - 
            GoldenRatio) (((Rational[5, 8] + Rational[1, 8] 5^Rational[1, 2])^
               Rational[1, 2] (2 - GoldenRatio)) 
             GoldenRatio + ((Rational[5, 8] + 
                Rational[1, 8] 5^Rational[1, 2])^
               Rational[1, 2] (2 - GoldenRatio)^3) GoldenRatio^4)}, {(2 - 
            GoldenRatio) (
            1 + ((2 - GoldenRatio)^2 GoldenRatio^2) (Rational[1, 2] + 
              GoldenRatio)), ((Rational[5, 8] + 
              Rational[1, 8] 5^Rational[1, 2])^
             Rational[1, 2] (2 - GoldenRatio)^3) 
           GoldenRatio^3}, {((2 - GoldenRatio)^2 GoldenRatio) (Rational[1, 2] + 
            GoldenRatio), ((Rational[5, 8] + Rational[1, 8] 5^Rational[1, 2])^
             Rational[1, 2] (2 - GoldenRatio)^2) GoldenRatio^2}}, {{
         0.49999999999999983`, 0.36327126400268034`}, {0.7360679774997895, 
         0.3632712640026803}, {0.6909830056250524, 0.22451398828979258`}, {
         0.49999999999999983`, 0.36327126400268034`}}]], {
        LineBox[NCache[{{((2 - GoldenRatio)^2 GoldenRatio) (Rational[1, 2] + 
             GoldenRatio), ((Rational[5, 8] + 
               Rational[1, 8] 5^Rational[1, 2])^
              Rational[1, 2] (2 - GoldenRatio)^2) 
            GoldenRatio^2}, {(2 - 
             GoldenRatio) ((2 - GoldenRatio) (Rational[1, 2] + 
               GoldenRatio) + ((2 - GoldenRatio) GoldenRatio) (
               1 + ((2 - GoldenRatio)^2 GoldenRatio^2) (Rational[1, 2] + 
                 GoldenRatio))), (2 - 
             GoldenRatio) (((Rational[5, 8] + 
                 Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] (2 - 
                GoldenRatio)) 
              GoldenRatio + ((Rational[5, 8] + 
                 Rational[1, 8] 5^Rational[1, 2])^
                Rational[1, 2] (2 - GoldenRatio)^3) GoldenRatio^4)}, {(2 - 
             GoldenRatio) (((2 - GoldenRatio) GoldenRatio) (Rational[1, 2] + 
               GoldenRatio) + ((2 - GoldenRatio)^2 GoldenRatio) (
               Rational[1, 2] + GoldenRatio)), (2 - 
             GoldenRatio) (((Rational[5, 8] + 
                 Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] (2 - 
                GoldenRatio)) 
              GoldenRatio^2 + ((Rational[5, 8] + 
                 Rational[1, 8] 5^Rational[1, 2])^
                Rational[1, 2] (2 - GoldenRatio)^2) 
              GoldenRatio^2)}, {((2 - GoldenRatio)^2 GoldenRatio) (
             Rational[1, 2] + 
             GoldenRatio), ((Rational[5, 8] + 
               Rational[1, 8] 5^Rational[1, 2])^
              Rational[1, 2] (2 - GoldenRatio)^2) GoldenRatio^2}}, {{
          0.49999999999999983`, 0.36327126400268034`}, {0.7360679774997895, 
          0.3632712640026803}, {0.6909830056250523, 0.502028539715568}, {
          0.49999999999999983`, 0.36327126400268034`}}]], 
        LineBox[NCache[{{(2 - GoldenRatio) (Rational[1, 2] + 
             GoldenRatio), ((Rational[5, 8] + 
               Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] (2 - 
              GoldenRatio)) 
            GoldenRatio}, {(2 - 
             GoldenRatio) (((2 - GoldenRatio) GoldenRatio) (Rational[1, 2] + 
               GoldenRatio) + ((2 - GoldenRatio)^2 GoldenRatio) (
               Rational[1, 2] + GoldenRatio)), (2 - 
             GoldenRatio) (((Rational[5, 8] + 
                 Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] (2 - 
                GoldenRatio)) 
              GoldenRatio^2 + ((Rational[5, 8] + 
                 Rational[1, 8] 5^Rational[1, 2])^
                Rational[1, 2] (2 - GoldenRatio)^2) GoldenRatio^2)}, {(2 - 
             GoldenRatio) ((2 - GoldenRatio) (Rational[1, 2] + 
               GoldenRatio) + ((2 - GoldenRatio) GoldenRatio) (
               1 + ((2 - GoldenRatio)^2 GoldenRatio^2) (Rational[1, 2] + 
                 GoldenRatio))), (2 - 
             GoldenRatio) (((Rational[5, 8] + 
                 Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] (2 - 
                GoldenRatio)) 
              GoldenRatio + ((Rational[5, 8] + 
                 Rational[1, 8] 5^Rational[1, 2])^
                Rational[1, 2] (2 - GoldenRatio)^3) GoldenRatio^4)}, {(2 - 
             GoldenRatio) (Rational[1, 2] + 
             GoldenRatio), ((Rational[5, 8] + 
               Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] (2 - 
              GoldenRatio)) GoldenRatio}}, {{0.8090169943749473, 
          0.587785252292473}, {0.6909830056250523, 0.502028539715568}, {
          0.7360679774997895, 0.3632712640026803}, {0.8090169943749473, 
          0.587785252292473}}]]}}, {{
        LineBox[NCache[{{(2 - GoldenRatio) (
             GoldenRatio + (2 - GoldenRatio) (Rational[1, 2] + 
               GoldenRatio)), ((Rational[5, 8] + 
               Rational[1, 8] 5^Rational[1, 2])^
              Rational[1, 2] (2 - GoldenRatio)^2) 
            GoldenRatio}, {(2 - 
             GoldenRatio) ((2 - GoldenRatio) (Rational[1, 2] + 
               GoldenRatio) + ((2 - GoldenRatio) GoldenRatio) (
               1 + ((2 - GoldenRatio)^2 GoldenRatio^2) (Rational[1, 2] + 
                 GoldenRatio))), (2 - 
             GoldenRatio) (((Rational[5, 8] + 
                 Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] (2 - 
                GoldenRatio)) 
              GoldenRatio + ((Rational[5, 8] + 
                 Rational[1, 8] 5^Rational[1, 2])^
                Rational[1, 2] (2 - GoldenRatio)^3) GoldenRatio^4)}, {(2 - 
             GoldenRatio) (
             1 + ((2 - GoldenRatio)^2 GoldenRatio^2) (Rational[1, 2] + 
               GoldenRatio)), ((Rational[5, 8] + 
               Rational[1, 8] 5^Rational[1, 2])^
              Rational[1, 2] (2 - GoldenRatio)^3) 
            GoldenRatio^3}, {(2 - GoldenRatio) (
             GoldenRatio + (2 - GoldenRatio) (Rational[1, 2] + 
               GoldenRatio)), ((Rational[5, 8] + 
               Rational[1, 8] 5^Rational[1, 2])^
              Rational[1, 2] (2 - GoldenRatio)^2) GoldenRatio}}, {{
          0.9270509831248421, 0.2245139882897926}, {0.7360679774997895, 
          0.3632712640026803}, {0.6909830056250524, 0.22451398828979258`}, {
          0.9270509831248421, 0.2245139882897926}}]], {
         LineBox[NCache[{{(2 - GoldenRatio) (
              GoldenRatio + (2 - GoldenRatio) (Rational[1, 2] + 
                GoldenRatio)), ((Rational[5, 8] + 
                Rational[1, 8] 5^Rational[1, 2])^
               Rational[1, 2] (2 - GoldenRatio)^2) 
             GoldenRatio}, {(2 - 
              GoldenRatio) ((2 - GoldenRatio) (Rational[1, 2] + 
                GoldenRatio) + ((2 - GoldenRatio) GoldenRatio) (
                1 + ((2 - GoldenRatio)^2 GoldenRatio^2) (Rational[1, 2] + 
                  GoldenRatio))), (2 - 
              GoldenRatio) (((Rational[5, 8] + 
                  Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] (2 - 
                 GoldenRatio)) 
               GoldenRatio + ((Rational[5, 8] + 
                  Rational[1, 8] 5^Rational[1, 2])^
                 Rational[1, 2] (2 - GoldenRatio)^3) GoldenRatio^4)}, {(2 - 
              GoldenRatio) (((2 - GoldenRatio) GoldenRatio) (Rational[1, 2] + 
                GoldenRatio) + (2 - GoldenRatio) (
                GoldenRatio + (2 - GoldenRatio) (Rational[1, 2] + 
                  GoldenRatio))), (2 - 
              GoldenRatio) (((Rational[5, 8] + 
                  Rational[1, 8] 5^Rational[1, 2])^
                 Rational[1, 2] (2 - GoldenRatio)^2) 
               GoldenRatio + ((Rational[5, 8] + 
                  Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] (2 - 
                 GoldenRatio)) GoldenRatio^2)}, {(2 - GoldenRatio) (
              GoldenRatio + (2 - GoldenRatio) (Rational[1, 2] + 
                GoldenRatio)), ((Rational[5, 8] + 
                Rational[1, 8] 5^Rational[1, 2])^
               Rational[1, 2] (2 - GoldenRatio)^2) GoldenRatio}}, {{
           0.9270509831248421, 0.2245139882897926}, {0.7360679774997895, 
           0.3632712640026803}, {0.8541019662496843, 0.4490279765795852}, {
           0.9270509831248421, 0.2245139882897926}}]], 
         LineBox[NCache[{{(2 - GoldenRatio) (Rational[1, 2] + 
              GoldenRatio), ((Rational[5, 8] + 
                Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] (2 - 
               GoldenRatio)) 
             GoldenRatio}, {(2 - 
              GoldenRatio) (((2 - GoldenRatio) GoldenRatio) (Rational[1, 2] + 
                GoldenRatio) + (2 - GoldenRatio) (
                GoldenRatio + (2 - GoldenRatio) (Rational[1, 2] + 
                  GoldenRatio))), (2 - 
              GoldenRatio) (((Rational[5, 8] + 
                  Rational[1, 8] 5^Rational[1, 2])^
                 Rational[1, 2] (2 - GoldenRatio)^2) 
               GoldenRatio + ((Rational[5, 8] + 
                  Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] (2 - 
                 GoldenRatio)) GoldenRatio^2)}, {(2 - 
              GoldenRatio) ((2 - GoldenRatio) (Rational[1, 2] + 
                GoldenRatio) + ((2 - GoldenRatio) GoldenRatio) (
                1 + ((2 - GoldenRatio)^2 GoldenRatio^2) (Rational[1, 2] + 
                  GoldenRatio))), (2 - 
              GoldenRatio) (((Rational[5, 8] + 
                  Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] (2 - 
                 GoldenRatio)) 
               GoldenRatio + ((Rational[5, 8] + 
                  Rational[1, 8] 5^Rational[1, 2])^
                 Rational[1, 2] (2 - GoldenRatio)^3) GoldenRatio^4)}, {(2 - 
              GoldenRatio) (Rational[1, 2] + 
              GoldenRatio), ((Rational[5, 8] + 
                Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] (2 - 
               GoldenRatio)) GoldenRatio}}, {{0.8090169943749473, 
           0.587785252292473}, {0.8541019662496843, 0.4490279765795852}, {
           0.7360679774997895, 0.3632712640026803}, {0.8090169943749473, 
           0.587785252292473}}]]}}, {
        LineBox[NCache[{{1, 
           0}, {(2 - GoldenRatio) (
             GoldenRatio + (2 - GoldenRatio) (Rational[1, 2] + 
               GoldenRatio)), ((Rational[5, 8] + 
               Rational[1, 8] 5^Rational[1, 2])^
              Rational[1, 2] (2 - GoldenRatio)^2) 
            GoldenRatio}, {(2 - GoldenRatio) (
             1 + ((2 - GoldenRatio) GoldenRatio) (
               1 + ((2 - GoldenRatio)^2 GoldenRatio^2) (Rational[1, 2] + 
                 GoldenRatio))), ((Rational[5, 8] + 
               Rational[1, 8] 5^Rational[1, 2])^
              Rational[1, 2] (2 - GoldenRatio)^4) GoldenRatio^4}, {1, 0}}, {{
           1, 0}, {0.9270509831248421, 0.2245139882897926}, {
           0.8090169943749473, 0.13875727571288765`}, {1, 0}}]], 
        LineBox[NCache[{{(2 - GoldenRatio) (
             1 + ((2 - GoldenRatio)^2 GoldenRatio^2) (Rational[1, 2] + 
               GoldenRatio)), ((Rational[5, 8] + 
               Rational[1, 8] 5^Rational[1, 2])^
              Rational[1, 2] (2 - GoldenRatio)^3) 
            GoldenRatio^3}, {(2 - GoldenRatio) (
             1 + ((2 - GoldenRatio) GoldenRatio) (
               1 + ((2 - GoldenRatio)^2 GoldenRatio^2) (Rational[1, 2] + 
                 GoldenRatio))), ((Rational[5, 8] + 
               Rational[1, 8] 5^Rational[1, 2])^
              Rational[1, 2] (2 - GoldenRatio)^4) 
            GoldenRatio^4}, {(2 - GoldenRatio) (
             GoldenRatio + (2 - GoldenRatio) (Rational[1, 2] + 
               GoldenRatio)), ((Rational[5, 8] + 
               Rational[1, 8] 5^Rational[1, 2])^
              Rational[1, 2] (2 - GoldenRatio)^2) 
            GoldenRatio}, {(2 - GoldenRatio) (
             1 + ((2 - GoldenRatio)^2 GoldenRatio^2) (Rational[1, 2] + 
               GoldenRatio)), ((Rational[5, 8] + 
               Rational[1, 8] 5^Rational[1, 2])^
              Rational[1, 2] (2 - GoldenRatio)^3) GoldenRatio^3}}, {{
          0.6909830056250524, 0.22451398828979258`}, {0.8090169943749473, 
          0.13875727571288765`}, {0.9270509831248421, 0.2245139882897926}, {
          0.6909830056250524, 0.22451398828979258`}}]]}}}, {{{
        LineBox[NCache[{{((2 - GoldenRatio)^2 GoldenRatio) (Rational[1, 2] + 
             GoldenRatio), ((Rational[5, 8] + 
               Rational[1, 8] 5^Rational[1, 2])^
              Rational[1, 2] (2 - GoldenRatio)^2) 
            GoldenRatio^2}, {(2 - GoldenRatio) (2 - 
             GoldenRatio + ((2 - GoldenRatio) GoldenRatio) (
               1 + ((2 - GoldenRatio)^2 GoldenRatio^2) (Rational[1, 2] + 
                 GoldenRatio))), ((Rational[5, 8] + 
               Rational[1, 8] 5^Rational[1, 2])^
              Rational[1, 2] (2 - GoldenRatio)^4) 
            GoldenRatio^4}, {(2 - GoldenRatio) (
             1 + ((2 - GoldenRatio)^2 GoldenRatio^2) (Rational[1, 2] + 
               GoldenRatio)), ((Rational[5, 8] + 
               Rational[1, 8] 5^Rational[1, 2])^
              Rational[1, 2] (2 - GoldenRatio)^3) 
            GoldenRatio^3}, {((2 - GoldenRatio)^2 GoldenRatio) (
             Rational[1, 2] + 
             GoldenRatio), ((Rational[5, 8] + 
               Rational[1, 8] 5^Rational[1, 2])^
              Rational[1, 2] (2 - GoldenRatio)^2) GoldenRatio^2}}, {{
          0.49999999999999983`, 0.36327126400268034`}, {0.5729490168751575, 
          0.13875727571288765`}, {0.6909830056250524, 0.22451398828979258`}, {
          0.49999999999999983`, 0.36327126400268034`}}]], {
         LineBox[NCache[{{((2 - GoldenRatio)^2 GoldenRatio) (Rational[1, 2] + 
              GoldenRatio), ((Rational[5, 8] + 
                Rational[1, 8] 5^Rational[1, 2])^
               Rational[1, 2] (2 - GoldenRatio)^2) 
             GoldenRatio^2}, {(2 - GoldenRatio) (2 - 
              GoldenRatio + ((2 - GoldenRatio) GoldenRatio) (
                1 + ((2 - GoldenRatio)^2 GoldenRatio^2) (Rational[1, 2] + 
                  GoldenRatio))), ((Rational[5, 8] + 
                Rational[1, 8] 5^Rational[1, 2])^
               Rational[1, 2] (2 - GoldenRatio)^4) 
             GoldenRatio^4}, {(2 - 
              GoldenRatio) ((2 - GoldenRatio) 
               GoldenRatio + ((2 - GoldenRatio)^2 GoldenRatio) (
                Rational[1, 2] + GoldenRatio)), ((Rational[5, 8] + 
                Rational[1, 8] 5^Rational[1, 2])^
               Rational[1, 2] (2 - GoldenRatio)^3) 
             GoldenRatio^2}, {((2 - GoldenRatio)^2 GoldenRatio) (
              Rational[1, 2] + 
              GoldenRatio), ((Rational[5, 8] + 
                Rational[1, 8] 5^Rational[1, 2])^
               Rational[1, 2] (2 - GoldenRatio)^2) GoldenRatio^2}}, {{
           0.49999999999999983`, 0.36327126400268034`}, {0.5729490168751575, 
           0.13875727571288765`}, {0.42705098312484213`, 
           0.1387572757128877}, {0.49999999999999983`, 
           0.36327126400268034`}}]], 
         LineBox[NCache[{{
            2 - GoldenRatio, 
             0}, {(2 - GoldenRatio) ((2 - GoldenRatio) 
               GoldenRatio + ((2 - GoldenRatio)^2 GoldenRatio) (
                Rational[1, 2] + GoldenRatio)), ((Rational[5, 8] + 
                Rational[1, 8] 5^Rational[1, 2])^
               Rational[1, 2] (2 - GoldenRatio)^3) 
             GoldenRatio^2}, {(2 - GoldenRatio) (2 - 
              GoldenRatio + ((2 - GoldenRatio) GoldenRatio) (
                1 + ((2 - GoldenRatio)^2 GoldenRatio^2) (Rational[1, 2] + 
                  GoldenRatio))), ((Rational[5, 8] + 
                Rational[1, 8] 5^Rational[1, 2])^
               Rational[1, 2] (2 - GoldenRatio)^4) GoldenRatio^4}, {
            2 - GoldenRatio, 0}}, {{0.3819660112501051, 0}, {
            0.42705098312484213`, 0.1387572757128877}, {0.5729490168751575, 
            0.13875727571288765`}, {0.3819660112501051, 0}}]]}}, {{
         LineBox[NCache[{{
            2 (2 - GoldenRatio), 
             0}, {(2 - GoldenRatio) (2 - 
              GoldenRatio + ((2 - GoldenRatio) GoldenRatio) (
                1 + ((2 - GoldenRatio)^2 GoldenRatio^2) (Rational[1, 2] + 
                  GoldenRatio))), ((Rational[5, 8] + 
                Rational[1, 8] 5^Rational[1, 2])^
               Rational[1, 2] (2 - GoldenRatio)^4) 
             GoldenRatio^4}, {(2 - GoldenRatio) (
              1 + ((2 - GoldenRatio)^2 GoldenRatio^2) (Rational[1, 2] + 
                GoldenRatio)), ((Rational[5, 8] + 
                Rational[1, 8] 5^Rational[1, 2])^
               Rational[1, 2] (2 - GoldenRatio)^3) GoldenRatio^3}, {
            2 (2 - GoldenRatio), 0}}, {{0.7639320225002102, 0}, {
            0.5729490168751575, 0.13875727571288765`}, {0.6909830056250524, 
            0.22451398828979258`}, {0.7639320225002102, 0}}]], {
          LineBox[NCache[{{
             2 (2 - GoldenRatio), 
              0}, {(2 - GoldenRatio) (2 - 
               GoldenRatio + ((2 - GoldenRatio) GoldenRatio) (
                 1 + ((2 - GoldenRatio)^2 GoldenRatio^2) (Rational[1, 2] + 
                   GoldenRatio))), ((Rational[5, 8] + 
                 Rational[1, 8] 5^Rational[1, 2])^
                Rational[1, 2] (2 - GoldenRatio)^4) 
              GoldenRatio^4}, {(2 - GoldenRatio) (
               2 (2 - GoldenRatio) + (2 - GoldenRatio) GoldenRatio), 0}, {
             2 (2 - GoldenRatio), 0}}, {{0.7639320225002102, 0}, {
             0.5729490168751575, 0.13875727571288765`}, {
             0.5278640450004205, 0}, {0.7639320225002102, 0}}]], 
          LineBox[NCache[{{
             2 - GoldenRatio, 
              0}, {(2 - GoldenRatio) (
               2 (2 - GoldenRatio) + (2 - GoldenRatio) GoldenRatio), 
              0}, {(2 - GoldenRatio) (2 - 
               GoldenRatio + ((2 - GoldenRatio) GoldenRatio) (
                 1 + ((2 - GoldenRatio)^2 GoldenRatio^2) (Rational[1, 2] + 
                   GoldenRatio))), ((Rational[5, 8] + 
                 Rational[1, 8] 5^Rational[1, 2])^
                Rational[1, 2] (2 - GoldenRatio)^4) GoldenRatio^4}, {
             2 - GoldenRatio, 0}}, {{0.3819660112501051, 0}, {
             0.5278640450004205, 0}, {0.5729490168751575, 
             0.13875727571288765`}, {0.3819660112501051, 0}}]]}}, {
         LineBox[NCache[{{1, 0}, {
            2 (2 - GoldenRatio), 
             0}, {(2 - GoldenRatio) (
              1 + ((2 - GoldenRatio) GoldenRatio) (
                1 + ((2 - GoldenRatio)^2 GoldenRatio^2) (Rational[1, 2] + 
                  GoldenRatio))), ((Rational[5, 8] + 
                Rational[1, 8] 5^Rational[1, 2])^
               Rational[1, 2] (2 - GoldenRatio)^4) GoldenRatio^4}, {1, 0}}, {{
            1, 0}, {0.7639320225002102, 0}, {0.8090169943749473, 
            0.13875727571288765`}, {1, 0}}]], 
         LineBox[NCache[{{(2 - GoldenRatio) (
              1 + ((2 - GoldenRatio)^2 GoldenRatio^2) (Rational[1, 2] + 
                GoldenRatio)), ((Rational[5, 8] + 
                Rational[1, 8] 5^Rational[1, 2])^
               Rational[1, 2] (2 - GoldenRatio)^3) 
             GoldenRatio^3}, {(2 - GoldenRatio) (
              1 + ((2 - GoldenRatio) GoldenRatio) (
                1 + ((2 - GoldenRatio)^2 GoldenRatio^2) (Rational[1, 2] + 
                  GoldenRatio))), ((Rational[5, 8] + 
                Rational[1, 8] 5^Rational[1, 2])^
               Rational[1, 2] (2 - GoldenRatio)^4) GoldenRatio^4}, {
            2 (2 - GoldenRatio), 
             0}, {(2 - GoldenRatio) (
              1 + ((2 - GoldenRatio)^2 GoldenRatio^2) (Rational[1, 2] + 
                GoldenRatio)), ((Rational[5, 8] + 
                Rational[1, 8] 5^Rational[1, 2])^
               Rational[1, 2] (2 - GoldenRatio)^3) GoldenRatio^3}}, {{
            0.6909830056250524, 0.22451398828979258`}, {0.8090169943749473, 
            0.13875727571288765`}, {0.7639320225002102, 0}, {
            0.6909830056250524, 0.22451398828979258`}}]]}}}, {{
        LineBox[NCache[{{((2 - GoldenRatio)^3 GoldenRatio^2) (Rational[1, 2] + 
             GoldenRatio), ((Rational[5, 8] + 
               Rational[1, 8] 5^Rational[1, 2])^
              Rational[1, 2] (2 - GoldenRatio)^3) 
            GoldenRatio^3}, {(2 - GoldenRatio)^2 GoldenRatio, 0}, {
           2 - GoldenRatio, 
            0}, {((2 - GoldenRatio)^3 GoldenRatio^2) (Rational[1, 2] + 
             GoldenRatio), ((Rational[5, 8] + 
               Rational[1, 8] 5^Rational[1, 2])^
              Rational[1, 2] (2 - GoldenRatio)^3) GoldenRatio^3}}, {{
           0.30901699437494734`, 0.22451398828979258`}, {
           0.2360679774997896, 0}, {0.3819660112501051, 0}, {
           0.30901699437494734`, 0.22451398828979258`}}]], {
         LineBox[NCache[{{((2 - GoldenRatio)^3 GoldenRatio^2) (Rational[1, 2] + 
              GoldenRatio), ((Rational[5, 8] + 
                Rational[1, 8] 5^Rational[1, 2])^
               Rational[1, 2] (2 - GoldenRatio)^3) 
             GoldenRatio^3}, {(2 - GoldenRatio)^2 GoldenRatio, 
             0}, {((2 - GoldenRatio)^4 GoldenRatio^2) (Rational[1, 2] + 
              GoldenRatio), ((Rational[5, 8] + 
                Rational[1, 8] 5^Rational[1, 2])^
               Rational[1, 2] (2 - GoldenRatio)^4) 
             GoldenRatio^3}, {((2 - GoldenRatio)^3 GoldenRatio^2) (
              Rational[1, 2] + 
              GoldenRatio), ((Rational[5, 8] + 
                Rational[1, 8] 5^Rational[1, 2])^
               Rational[1, 2] (2 - GoldenRatio)^3) GoldenRatio^3}}, {{
            0.30901699437494734`, 0.22451398828979258`}, {
            0.2360679774997896, 0}, {0.11803398874989476`, 
            0.08575671257690487}, {0.30901699437494734`, 
            0.22451398828979258`}}]], 
         LineBox[NCache[{{0, 
            0}, {((2 - GoldenRatio)^4 GoldenRatio^2) (Rational[1, 2] + 
              GoldenRatio), ((Rational[5, 8] + 
                Rational[1, 8] 5^Rational[1, 2])^
               Rational[1, 2] (2 - GoldenRatio)^4) 
             GoldenRatio^3}, {(2 - GoldenRatio)^2 GoldenRatio, 0}, {0, 0}}, {{
            0, 0}, {0.11803398874989476`, 0.08575671257690487}, {
            0.2360679774997896, 0}, {0, 0}}]]}}, {
        LineBox[NCache[{{((2 - GoldenRatio)^2 GoldenRatio) (Rational[1, 2] + 
             GoldenRatio), ((Rational[5, 8] + 
               Rational[1, 8] 5^Rational[1, 2])^
              Rational[1, 2] (2 - GoldenRatio)^2) 
            GoldenRatio^2}, {((2 - GoldenRatio)^3 GoldenRatio^2) (
             Rational[1, 2] + 
             GoldenRatio), ((Rational[5, 8] + 
               Rational[1, 8] 5^Rational[1, 2])^
              Rational[1, 2] (2 - GoldenRatio)^3) 
            GoldenRatio^3}, {(2 - 
             GoldenRatio) ((2 - GoldenRatio) 
              GoldenRatio + ((2 - GoldenRatio)^2 GoldenRatio) (Rational[1, 2] + 
               GoldenRatio)), ((Rational[5, 8] + 
               Rational[1, 8] 5^Rational[1, 2])^
              Rational[1, 2] (2 - GoldenRatio)^3) 
            GoldenRatio^2}, {((2 - GoldenRatio)^2 GoldenRatio) (
             Rational[1, 2] + 
             GoldenRatio), ((Rational[5, 8] + 
               Rational[1, 8] 5^Rational[1, 2])^
              Rational[1, 2] (2 - GoldenRatio)^2) GoldenRatio^2}}, {{
          0.49999999999999983`, 0.36327126400268034`}, {0.30901699437494734`, 
          0.22451398828979258`}, {0.42705098312484213`, 0.1387572757128877}, {
          0.49999999999999983`, 0.36327126400268034`}}]], 
        LineBox[
         NCache[{{
           2 - GoldenRatio, 
            0}, {(2 - GoldenRatio) ((2 - GoldenRatio) 
              GoldenRatio + ((2 - GoldenRatio)^2 GoldenRatio) (Rational[1, 2] + 
               GoldenRatio)), ((Rational[5, 8] + 
               Rational[1, 8] 5^Rational[1, 2])^
              Rational[1, 2] (2 - GoldenRatio)^3) 
            GoldenRatio^2}, {((2 - GoldenRatio)^3 GoldenRatio^2) (
             Rational[1, 2] + 
             GoldenRatio), ((Rational[5, 8] + 
               Rational[1, 8] 5^Rational[1, 2])^
              Rational[1, 2] (2 - GoldenRatio)^3) GoldenRatio^3}, {
           2 - GoldenRatio, 0}}, {{0.3819660112501051, 0}, {
           0.42705098312484213`, 0.1387572757128877}, {0.30901699437494734`, 
           0.22451398828979258`}, {0.3819660112501051, 0}}]]}}}}, {{{{
        LineBox[NCache[{{((2 - GoldenRatio)^2 GoldenRatio) (Rational[1, 2] + 
             GoldenRatio), ((Rational[5, 8] + 
               Rational[1, 8] 5^Rational[1, 2])^
              Rational[1, 2] (2 - GoldenRatio)^2) 
            GoldenRatio^2}, {(2 - 
             GoldenRatio) ((2 - GoldenRatio) (Rational[1, 2] + 
               GoldenRatio) + ((2 - GoldenRatio) 
               GoldenRatio) ((Rational[1, 2] (2 - GoldenRatio)) 
                GoldenRatio + ((2 - GoldenRatio)^2 GoldenRatio^2) (
                 Rational[1, 2] + GoldenRatio))), (2 - 
             GoldenRatio) (((Rational[5, 8] + 
                 Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] (2 - 
                GoldenRatio)) 
              GoldenRatio + ((2 - GoldenRatio) 
               GoldenRatio) (((Rational[5, 8] + 
                   Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] (2 - 
                  GoldenRatio)) 
                GoldenRatio^2 + ((Rational[5, 8] + 
                   Rational[1, 8] 5^Rational[1, 2])^
                  Rational[1, 2] (2 - GoldenRatio)^2) GoldenRatio^3))}, {(2 - 
             GoldenRatio) ((Rational[1, 2] (2 - GoldenRatio)) 
              GoldenRatio + ((2 - GoldenRatio)^2 GoldenRatio^2) (
               Rational[1, 2] + GoldenRatio)), (2 - 
             GoldenRatio) (((Rational[5, 8] + 
                 Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] (2 - 
                GoldenRatio)) 
              GoldenRatio^2 + ((Rational[5, 8] + 
                 Rational[1, 8] 5^Rational[1, 2])^
                Rational[1, 2] (2 - GoldenRatio)^2) 
              GoldenRatio^3)}, {((2 - GoldenRatio)^2 GoldenRatio) (
             Rational[1, 2] + 
             GoldenRatio), ((Rational[5, 8] + 
               Rational[1, 8] 5^Rational[1, 2])^
              Rational[1, 2] (2 - GoldenRatio)^2) GoldenRatio^2}}, {{
          0.49999999999999983`, 0.36327126400268034`}, {0.5729490168751575, 
          0.5877852522924729}, {0.42705098312484213`, 0.5877852522924729}, {
          0.49999999999999983`, 0.36327126400268034`}}]], {
         LineBox[NCache[{{((2 - GoldenRatio)^2 GoldenRatio) (Rational[1, 2] + 
              GoldenRatio), ((Rational[5, 8] + 
                Rational[1, 8] 5^Rational[1, 2])^
               Rational[1, 2] (2 - GoldenRatio)^2) 
             GoldenRatio^2}, {(2 - 
              GoldenRatio) ((2 - GoldenRatio) (Rational[1, 2] + 
                GoldenRatio) + ((2 - GoldenRatio) 
                GoldenRatio) ((Rational[1, 2] (2 - GoldenRatio)) 
                 GoldenRatio + ((2 - GoldenRatio)^2 GoldenRatio^2) (
                  Rational[1, 2] + GoldenRatio))), (2 - 
              GoldenRatio) (((Rational[5, 8] + 
                  Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] (2 - 
                 GoldenRatio)) 
               GoldenRatio + ((2 - GoldenRatio) 
                GoldenRatio) (((Rational[5, 8] + 
                    Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] (2 - 
                   GoldenRatio)) 
                 GoldenRatio^2 + ((Rational[5, 8] + 
                    Rational[1, 8] 5^Rational[1, 2])^
                   Rational[1, 2] (2 - GoldenRatio)^2) GoldenRatio^3))}, {(2 - 
              GoldenRatio) (((2 - GoldenRatio) GoldenRatio) (Rational[1, 2] + 
                GoldenRatio) + ((2 - GoldenRatio)^2 GoldenRatio) (
                Rational[1, 2] + GoldenRatio)), (2 - 
              GoldenRatio) (((Rational[5, 8] + 
                  Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] (2 - 
                 GoldenRatio)) 
               GoldenRatio^2 + ((Rational[5, 8] + 
                  Rational[1, 8] 5^Rational[1, 2])^
                 Rational[1, 2] (2 - GoldenRatio)^2) 
               GoldenRatio^2)}, {((2 - GoldenRatio)^2 GoldenRatio) (
              Rational[1, 2] + 
              GoldenRatio), ((Rational[5, 8] + 
                Rational[1, 8] 5^Rational[1, 2])^
               Rational[1, 2] (2 - GoldenRatio)^2) GoldenRatio^2}}, {{
           0.49999999999999983`, 0.36327126400268034`}, {0.5729490168751575, 
           0.5877852522924729}, {0.6909830056250523, 0.502028539715568}, {
           0.49999999999999983`, 0.36327126400268034`}}]], 
         LineBox[NCache[{{(2 - GoldenRatio) (Rational[1, 2] + 
              GoldenRatio), ((Rational[5, 8] + 
                Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] (2 - 
               GoldenRatio)) 
             GoldenRatio}, {(2 - 
              GoldenRatio) (((2 - GoldenRatio) GoldenRatio) (Rational[1, 2] + 
                GoldenRatio) + ((2 - GoldenRatio)^2 GoldenRatio) (
                Rational[1, 2] + GoldenRatio)), (2 - 
              GoldenRatio) (((Rational[5, 8] + 
                  Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] (2 - 
                 GoldenRatio)) 
               GoldenRatio^2 + ((Rational[5, 8] + 
                  Rational[1, 8] 5^Rational[1, 2])^
                 Rational[1, 2] (2 - GoldenRatio)^2) GoldenRatio^2)}, {(2 - 
              GoldenRatio) ((2 - GoldenRatio) (Rational[1, 2] + 
                GoldenRatio) + ((2 - GoldenRatio) 
                GoldenRatio) ((Rational[1, 2] (2 - GoldenRatio)) 
                 GoldenRatio + ((2 - GoldenRatio)^2 GoldenRatio^2) (
                  Rational[1, 2] + GoldenRatio))), (2 - 
              GoldenRatio) (((Rational[5, 8] + 
                  Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] (2 - 
                 GoldenRatio)) 
               GoldenRatio + ((2 - GoldenRatio) 
                GoldenRatio) (((Rational[5, 8] + 
                    Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] (2 - 
                   GoldenRatio)) 
                 GoldenRatio^2 + ((Rational[5, 8] + 
                    Rational[1, 8] 5^Rational[1, 2])^
                   Rational[1, 2] (2 - GoldenRatio)^2) GoldenRatio^3))}, {(2 - 
              GoldenRatio) (Rational[1, 2] + 
              GoldenRatio), ((Rational[5, 8] + 
                Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] (2 - 
               GoldenRatio)) GoldenRatio}}, {{0.8090169943749473, 
           0.587785252292473}, {0.6909830056250523, 0.502028539715568}, {
           0.5729490168751575, 0.5877852522924729}, {0.8090169943749473, 
           0.587785252292473}}]]}}, {{
         LineBox[NCache[{{(2 - 
              GoldenRatio) ((Rational[1, 2] (2 - GoldenRatio)) 
               GoldenRatio^2 + (2 - GoldenRatio) (Rational[1, 2] + 
                GoldenRatio)), (2 - 
              GoldenRatio) (((Rational[5, 8] + 
                  Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] (2 - 
                 GoldenRatio)) 
               GoldenRatio + ((Rational[5, 8] + 
                  Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] (2 - 
                 GoldenRatio)) GoldenRatio^3)}, {(2 - 
              GoldenRatio) ((2 - GoldenRatio) (Rational[1, 2] + 
                GoldenRatio) + ((2 - GoldenRatio) 
                GoldenRatio) ((Rational[1, 2] (2 - GoldenRatio)) 
                 GoldenRatio + ((2 - GoldenRatio)^2 GoldenRatio^2) (
                  Rational[1, 2] + GoldenRatio))), (2 - 
              GoldenRatio) (((Rational[5, 8] + 
                  Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] (2 - 
                 GoldenRatio)) 
               GoldenRatio + ((2 - GoldenRatio) 
                GoldenRatio) (((Rational[5, 8] + 
                    Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] (2 - 
                   GoldenRatio)) 
                 GoldenRatio^2 + ((Rational[5, 8] + 
                    Rational[1, 8] 5^Rational[1, 2])^
                   Rational[1, 2] (2 - GoldenRatio)^2) GoldenRatio^3))}, {(2 - 
              GoldenRatio) ((Rational[1, 2] (2 - GoldenRatio)) 
               GoldenRatio + ((2 - GoldenRatio)^2 GoldenRatio^2) (
                Rational[1, 2] + GoldenRatio)), (2 - 
              GoldenRatio) (((Rational[5, 8] + 
                  Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] (2 - 
                 GoldenRatio)) 
               GoldenRatio^2 + ((Rational[5, 8] + 
                  Rational[1, 8] 5^Rational[1, 2])^
                 Rational[1, 2] (2 - GoldenRatio)^2) GoldenRatio^3)}, {(2 - 
              GoldenRatio) ((Rational[1, 2] (2 - GoldenRatio)) 
               GoldenRatio^2 + (2 - GoldenRatio) (Rational[1, 2] + 
                GoldenRatio)), (2 - 
              GoldenRatio) (((Rational[5, 8] + 
                  Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] (2 - 
                 GoldenRatio)) 
               GoldenRatio + ((Rational[5, 8] + 
                  Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] (2 - 
                 GoldenRatio)) GoldenRatio^3)}}, {{0.49999999999999983`, 
           0.8122992405822655}, {0.5729490168751575, 0.5877852522924729}, {
           0.42705098312484213`, 0.5877852522924729}, {0.49999999999999983`, 
           0.8122992405822655}}]], {
          LineBox[NCache[{{(2 - 
               GoldenRatio) ((Rational[1, 2] (2 - GoldenRatio)) 
                GoldenRatio^2 + (2 - GoldenRatio) (Rational[1, 2] + 
                 GoldenRatio)), (2 - 
               GoldenRatio) (((Rational[5, 8] + 
                   Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] (2 - 
                  GoldenRatio)) 
                GoldenRatio + ((Rational[5, 8] + 
                   Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] (2 - 
                  GoldenRatio)) GoldenRatio^3)}, {(2 - 
               GoldenRatio) ((2 - GoldenRatio) (Rational[1, 2] + 
                 GoldenRatio) + ((2 - GoldenRatio) 
                 GoldenRatio) ((Rational[1, 2] (2 - GoldenRatio)) 
                  GoldenRatio + ((2 - GoldenRatio)^2 GoldenRatio^2) (
                   Rational[1, 2] + GoldenRatio))), (2 - 
               GoldenRatio) (((Rational[5, 8] + 
                   Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] (2 - 
                  GoldenRatio)) 
                GoldenRatio + ((2 - GoldenRatio) 
                 GoldenRatio) (((Rational[5, 8] + 
                    Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] (2 - 
                    GoldenRatio)) 
                  GoldenRatio^2 + ((Rational[5, 8] + 
                    Rational[1, 8] 5^Rational[1, 2])^
                    Rational[1, 2] (2 - GoldenRatio)^2) GoldenRatio^3))}, {(2 - 
               GoldenRatio) (((2 - GoldenRatio) GoldenRatio) (Rational[1, 2] + 
                 GoldenRatio) + (2 - 
                 GoldenRatio) ((Rational[1, 2] (2 - GoldenRatio)) 
                  GoldenRatio^2 + (2 - GoldenRatio) (Rational[1, 2] + 
                   GoldenRatio))), (2 - 
               GoldenRatio) (((Rational[5, 8] + 
                   Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] (2 - 
                  GoldenRatio)) 
                GoldenRatio^2 + (2 - 
                 GoldenRatio) (((Rational[5, 8] + 
                    Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] (2 - 
                    GoldenRatio)) 
                  GoldenRatio + ((Rational[5, 8] + 
                    Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] (2 - 
                    GoldenRatio)) GoldenRatio^3))}, {(2 - 
               GoldenRatio) ((Rational[1, 2] (2 - GoldenRatio)) 
                GoldenRatio^2 + (2 - GoldenRatio) (Rational[1, 2] + 
                 GoldenRatio)), (2 - 
               GoldenRatio) (((Rational[5, 8] + 
                   Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] (2 - 
                  GoldenRatio)) 
                GoldenRatio + ((Rational[5, 8] + 
                   Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] (2 - 
                  GoldenRatio)) GoldenRatio^3)}}, {{0.49999999999999983`, 
            0.8122992405822655}, {0.5729490168751575, 0.5877852522924729}, {
            0.6909830056250523, 0.6735419648693778}, {0.49999999999999983`, 
            0.8122992405822655}}]], 
          LineBox[NCache[{{(2 - GoldenRatio) (Rational[1, 2] + 
               GoldenRatio), ((Rational[5, 8] + 
                 Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] (2 - 
                GoldenRatio)) 
              GoldenRatio}, {(2 - 
               GoldenRatio) (((2 - GoldenRatio) GoldenRatio) (Rational[1, 2] + 
                 GoldenRatio) + (2 - 
                 GoldenRatio) ((Rational[1, 2] (2 - GoldenRatio)) 
                  GoldenRatio^2 + (2 - GoldenRatio) (Rational[1, 2] + 
                   GoldenRatio))), (2 - 
               GoldenRatio) (((Rational[5, 8] + 
                   Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] (2 - 
                  GoldenRatio)) 
                GoldenRatio^2 + (2 - 
                 GoldenRatio) (((Rational[5, 8] + 
                    Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] (2 - 
                    GoldenRatio)) 
                  GoldenRatio + ((Rational[5, 8] + 
                    Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] (2 - 
                    GoldenRatio)) GoldenRatio^3))}, {(2 - 
               GoldenRatio) ((2 - GoldenRatio) (Rational[1, 2] + 
                 GoldenRatio) + ((2 - GoldenRatio) 
                 GoldenRatio) ((Rational[1, 2] (2 - GoldenRatio)) 
                  GoldenRatio + ((2 - GoldenRatio)^2 GoldenRatio^2) (
                   Rational[1, 2] + GoldenRatio))), (2 - 
               GoldenRatio) (((Rational[5, 8] + 
                   Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] (2 - 
                  GoldenRatio)) 
                GoldenRatio + ((2 - GoldenRatio) 
                 GoldenRatio) (((Rational[5, 8] + 
                    Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] (2 - 
                    GoldenRatio)) 
                  GoldenRatio^2 + ((Rational[5, 8] + 
                    Rational[1, 8] 5^Rational[1, 2])^
                    Rational[1, 2] (2 - GoldenRatio)^2) GoldenRatio^3))}, {(2 - 
               GoldenRatio) (Rational[1, 2] + 
               GoldenRatio), ((Rational[5, 8] + 
                 Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] (2 - 
                GoldenRatio)) GoldenRatio}}, {{0.8090169943749473, 
            0.587785252292473}, {0.6909830056250523, 0.6735419648693778}, {
            0.5729490168751575, 0.5877852522924729}, {0.8090169943749473, 
            0.587785252292473}}]]}}, {
         LineBox[NCache[{{(Rational[1, 2] (2 - GoldenRatio)) 
             GoldenRatio, ((Rational[5, 8] + Rational[1, 8] 5^Rational[1, 2])^
               Rational[1, 2] (2 - GoldenRatio)) 
             GoldenRatio^2}, {(2 - 
              GoldenRatio) ((Rational[1, 2] (2 - GoldenRatio)) 
               GoldenRatio^2 + (2 - GoldenRatio) (Rational[1, 2] + 
                GoldenRatio)), (2 - 
              GoldenRatio) (((Rational[5, 8] + 
                  Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] (2 - 
                 GoldenRatio)) 
               GoldenRatio + ((Rational[5, 8] + 
                  Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] (2 - 
                 GoldenRatio)) GoldenRatio^3)}, {(2 - 
              GoldenRatio) ((Rational[1, 2] (2 - GoldenRatio)) 
               GoldenRatio + ((2 - GoldenRatio) 
                GoldenRatio) ((Rational[1, 2] (2 - GoldenRatio)) 
                 GoldenRatio + ((2 - GoldenRatio)^2 GoldenRatio^2) (
                  Rational[1, 2] + GoldenRatio))), (2 - 
              GoldenRatio) (((Rational[5, 8] + 
                  Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] (2 - 
                 GoldenRatio)) 
               GoldenRatio^2 + ((2 - GoldenRatio) 
                GoldenRatio) (((Rational[5, 8] + 
                    Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] (2 - 
                   GoldenRatio)) 
                 GoldenRatio^2 + ((Rational[5, 8] + 
                    Rational[1, 8] 5^Rational[1, 2])^
                   Rational[1, 2] (2 - GoldenRatio)^2) GoldenRatio^3))}, {(
              Rational[1, 2] (2 - GoldenRatio)) 
             GoldenRatio, ((Rational[5, 8] + Rational[1, 8] 5^Rational[1, 2])^
               Rational[1, 2] (2 - GoldenRatio)) GoldenRatio^2}}, {{
           0.3090169943749474, 0.9510565162951534}, {0.49999999999999983`, 
           0.8122992405822655}, {0.381966011250105, 0.7265425280053607}, {
           0.3090169943749474, 0.9510565162951534}}]], 
         LineBox[NCache[{{(2 - 
              GoldenRatio) ((Rational[1, 2] (2 - GoldenRatio)) 
               GoldenRatio + ((2 - GoldenRatio)^2 GoldenRatio^2) (
                Rational[1, 2] + GoldenRatio)), (2 - 
              GoldenRatio) (((Rational[5, 8] + 
                  Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] (2 - 
                 GoldenRatio)) 
               GoldenRatio^2 + ((Rational[5, 8] + 
                  Rational[1, 8] 5^Rational[1, 2])^
                 Rational[1, 2] (2 - GoldenRatio)^2) GoldenRatio^3)}, {(2 - 
              GoldenRatio) ((Rational[1, 2] (2 - GoldenRatio)) 
               GoldenRatio + ((2 - GoldenRatio) 
                GoldenRatio) ((Rational[1, 2] (2 - GoldenRatio)) 
                 GoldenRatio + ((2 - GoldenRatio)^2 GoldenRatio^2) (
                  Rational[1, 2] + GoldenRatio))), (2 - 
              GoldenRatio) (((Rational[5, 8] + 
                  Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] (2 - 
                 GoldenRatio)) 
               GoldenRatio^2 + ((2 - GoldenRatio) 
                GoldenRatio) (((Rational[5, 8] + 
                    Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] (2 - 
                   GoldenRatio)) 
                 GoldenRatio^2 + ((Rational[5, 8] + 
                    Rational[1, 8] 5^Rational[1, 2])^
                   Rational[1, 2] (2 - GoldenRatio)^2) GoldenRatio^3))}, {(2 - 
              GoldenRatio) ((Rational[1, 2] (2 - GoldenRatio)) 
               GoldenRatio^2 + (2 - GoldenRatio) (Rational[1, 2] + 
                GoldenRatio)), (2 - 
              GoldenRatio) (((Rational[5, 8] + 
                  Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] (2 - 
                 GoldenRatio)) 
               GoldenRatio + ((Rational[5, 8] + 
                  Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] (2 - 
                 GoldenRatio)) GoldenRatio^3)}, {(2 - 
              GoldenRatio) ((Rational[1, 2] (2 - GoldenRatio)) 
               GoldenRatio + ((2 - GoldenRatio)^2 GoldenRatio^2) (
                Rational[1, 2] + GoldenRatio)), (2 - 
              GoldenRatio) (((Rational[5, 8] + 
                  Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] (2 - 
                 GoldenRatio)) 
               GoldenRatio^2 + ((Rational[5, 8] + 
                  Rational[1, 8] 5^Rational[1, 2])^
                 Rational[1, 2] (2 - GoldenRatio)^2) GoldenRatio^3)}}, {{
           0.42705098312484213`, 0.5877852522924729}, {0.381966011250105, 
           0.7265425280053607}, {0.49999999999999983`, 0.8122992405822655}, {
           0.42705098312484213`, 0.5877852522924729}}]]}}}, {{{
         LineBox[NCache[{{((2 - GoldenRatio)^2 GoldenRatio) (Rational[1, 2] + 
              GoldenRatio), ((Rational[5, 8] + 
                Rational[1, 8] 5^Rational[1, 2])^
               Rational[1, 2] (2 - GoldenRatio)^2) 
             GoldenRatio^2}, {(2 - 
              GoldenRatio) ((Rational[1, 2] (2 - GoldenRatio)^2) 
               GoldenRatio + ((2 - GoldenRatio) 
                GoldenRatio) ((Rational[1, 2] (2 - GoldenRatio)) 
                 GoldenRatio + ((2 - GoldenRatio)^2 GoldenRatio^2) (
                  Rational[1, 2] + GoldenRatio))), (2 - 
              GoldenRatio) (((Rational[5, 8] + 
                  Rational[1, 8] 5^Rational[1, 2])^
                 Rational[1, 2] (2 - GoldenRatio)^2) 
               GoldenRatio^2 + ((2 - GoldenRatio) 
                GoldenRatio) (((Rational[5, 8] + 
                    Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] (2 - 
                   GoldenRatio)) 
                 GoldenRatio^2 + ((Rational[5, 8] + 
                    Rational[1, 8] 5^Rational[1, 2])^
                   Rational[1, 2] (2 - GoldenRatio)^2) GoldenRatio^3))}, {(2 - 
              GoldenRatio) ((Rational[1, 2] (2 - GoldenRatio)) 
               GoldenRatio + ((2 - GoldenRatio)^2 GoldenRatio^2) (
                Rational[1, 2] + GoldenRatio)), (2 - 
              GoldenRatio) (((Rational[5, 8] + 
                  Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] (2 - 
                 GoldenRatio)) 
               GoldenRatio^2 + ((Rational[5, 8] + 
                  Rational[1, 8] 5^Rational[1, 2])^
                 Rational[1, 2] (2 - GoldenRatio)^2) 
               GoldenRatio^3)}, {((2 - GoldenRatio)^2 GoldenRatio) (
              Rational[1, 2] + 
              GoldenRatio), ((Rational[5, 8] + 
                Rational[1, 8] 5^Rational[1, 2])^
               Rational[1, 2] (2 - GoldenRatio)^2) GoldenRatio^2}}, {{
           0.49999999999999983`, 0.36327126400268034`}, {0.3090169943749473, 
           0.502028539715568}, {0.42705098312484213`, 0.5877852522924729}, {
           0.49999999999999983`, 0.36327126400268034`}}]], {
          LineBox[NCache[{{((2 - GoldenRatio)^2 GoldenRatio) (Rational[1, 2] + 
               GoldenRatio), ((Rational[5, 8] + 
                 Rational[1, 8] 5^Rational[1, 2])^
                Rational[1, 2] (2 - GoldenRatio)^2) 
              GoldenRatio^2}, {(2 - 
               GoldenRatio) ((Rational[1, 2] (2 - GoldenRatio)^2) 
                GoldenRatio + ((2 - GoldenRatio) 
                 GoldenRatio) ((Rational[1, 2] (2 - GoldenRatio)) 
                  GoldenRatio + ((2 - GoldenRatio)^2 GoldenRatio^2) (
                   Rational[1, 2] + GoldenRatio))), (2 - 
               GoldenRatio) (((Rational[5, 8] + 
                   Rational[1, 8] 5^Rational[1, 2])^
                  Rational[1, 2] (2 - GoldenRatio)^2) 
                GoldenRatio^2 + ((2 - GoldenRatio) 
                 GoldenRatio) (((Rational[5, 8] + 
                    Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] (2 - 
                    GoldenRatio)) 
                  GoldenRatio^2 + ((Rational[5, 8] + 
                    Rational[1, 8] 5^Rational[1, 2])^
                    Rational[1, 2] (2 - GoldenRatio)^2) GoldenRatio^3))}, {(2 - 
               GoldenRatio) ((Rational[1, 2] (2 - GoldenRatio)^2) 
                GoldenRatio^2 + ((2 - GoldenRatio)^2 GoldenRatio) (
                 Rational[1, 2] + GoldenRatio)), (2 - 
               GoldenRatio) (((Rational[5, 8] + 
                   Rational[1, 8] 5^Rational[1, 2])^
                  Rational[1, 2] (2 - GoldenRatio)^2) 
                GoldenRatio^2 + ((Rational[5, 8] + 
                   Rational[1, 8] 5^Rational[1, 2])^
                  Rational[1, 2] (2 - GoldenRatio)^2) 
                GoldenRatio^3)}, {((2 - GoldenRatio)^2 GoldenRatio) (
               Rational[1, 2] + 
               GoldenRatio), ((Rational[5, 8] + 
                 Rational[1, 8] 5^Rational[1, 2])^
                Rational[1, 2] (2 - GoldenRatio)^2) GoldenRatio^2}}, {{
            0.49999999999999983`, 0.36327126400268034`}, {0.3090169943749473, 
            0.502028539715568}, {0.2639320225002102, 0.3632712640026802}, {
            0.49999999999999983`, 0.36327126400268034`}}]], 
          LineBox[NCache[{{(Rational[1, 2] (2 - GoldenRatio)^2) 
              GoldenRatio, ((Rational[5, 8] + 
                 Rational[1, 8] 5^Rational[1, 2])^
                Rational[1, 2] (2 - GoldenRatio)^2) 
              GoldenRatio^2}, {(2 - 
               GoldenRatio) ((Rational[1, 2] (2 - GoldenRatio)^2) 
                GoldenRatio^2 + ((2 - GoldenRatio)^2 GoldenRatio) (
                 Rational[1, 2] + GoldenRatio)), (2 - 
               GoldenRatio) (((Rational[5, 8] + 
                   Rational[1, 8] 5^Rational[1, 2])^
                  Rational[1, 2] (2 - GoldenRatio)^2) 
                GoldenRatio^2 + ((Rational[5, 8] + 
                   Rational[1, 8] 5^Rational[1, 2])^
                  Rational[1, 2] (2 - GoldenRatio)^2) GoldenRatio^3)}, {(2 - 
               GoldenRatio) ((Rational[1, 2] (2 - GoldenRatio)^2) 
                GoldenRatio + ((2 - GoldenRatio) 
                 GoldenRatio) ((Rational[1, 2] (2 - GoldenRatio)) 
                  GoldenRatio + ((2 - GoldenRatio)^2 GoldenRatio^2) (
                   Rational[1, 2] + GoldenRatio))), (2 - 
               GoldenRatio) (((Rational[5, 8] + 
                   Rational[1, 8] 5^Rational[1, 2])^
                  Rational[1, 2] (2 - GoldenRatio)^2) 
                GoldenRatio^2 + ((2 - GoldenRatio) 
                 GoldenRatio) (((Rational[5, 8] + 
                    Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] (2 - 
                    GoldenRatio)) 
                  GoldenRatio^2 + ((Rational[5, 8] + 
                    Rational[1, 8] 5^Rational[1, 2])^
                    Rational[1, 2] (2 - GoldenRatio)^2) GoldenRatio^3))}, {(
               Rational[1, 2] (2 - GoldenRatio)^2) 
              GoldenRatio, ((Rational[5, 8] + 
                 Rational[1, 8] 5^Rational[1, 2])^
                Rational[1, 2] (2 - GoldenRatio)^2) GoldenRatio^2}}, {{
            0.1180339887498948, 0.36327126400268034`}, {0.2639320225002102, 
            0.3632712640026802}, {0.3090169943749473, 0.502028539715568}, {
            0.1180339887498948, 0.36327126400268034`}}]]}}, {{
          LineBox[NCache[{{(2 - 
               GoldenRatio) ((Rational[1, 2] (2 - GoldenRatio)^2) 
                GoldenRatio + (Rational[1, 2] (2 - GoldenRatio)) 
                GoldenRatio^2), (2 - 
               GoldenRatio) (((Rational[5, 8] + 
                   Rational[1, 8] 5^Rational[1, 2])^
                  Rational[1, 2] (2 - GoldenRatio)^2) 
                GoldenRatio^2 + ((Rational[5, 8] + 
                   Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] (2 - 
                  GoldenRatio)) GoldenRatio^3)}, {(2 - 
               GoldenRatio) ((Rational[1, 2] (2 - GoldenRatio)^2) 
                GoldenRatio + ((2 - GoldenRatio) 
                 GoldenRatio) ((Rational[1, 2] (2 - GoldenRatio)) 
                  GoldenRatio + ((2 - GoldenRatio)^2 GoldenRatio^2) (
                   Rational[1, 2] + GoldenRatio))), (2 - 
               GoldenRatio) (((Rational[5, 8] + 
                   Rational[1, 8] 5^Rational[1, 2])^
                  Rational[1, 2] (2 - GoldenRatio)^2) 
                GoldenRatio^2 + ((2 - GoldenRatio) 
                 GoldenRatio) (((Rational[5, 8] + 
                    Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] (2 - 
                    GoldenRatio)) 
                  GoldenRatio^2 + ((Rational[5, 8] + 
                    Rational[1, 8] 5^Rational[1, 2])^
                    Rational[1, 2] (2 - GoldenRatio)^2) GoldenRatio^3))}, {(2 - 
               GoldenRatio) ((Rational[1, 2] (2 - GoldenRatio)) 
                GoldenRatio + ((2 - GoldenRatio)^2 GoldenRatio^2) (
                 Rational[1, 2] + GoldenRatio)), (2 - 
               GoldenRatio) (((Rational[5, 8] + 
                   Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] (2 - 
                  GoldenRatio)) 
                GoldenRatio^2 + ((Rational[5, 8] + 
                   Rational[1, 8] 5^Rational[1, 2])^
                  Rational[1, 2] (2 - GoldenRatio)^2) GoldenRatio^3)}, {(2 - 
               GoldenRatio) ((Rational[1, 2] (2 - GoldenRatio)^2) 
                GoldenRatio + (Rational[1, 2] (2 - GoldenRatio)) 
                GoldenRatio^2), (2 - 
               GoldenRatio) (((Rational[5, 8] + 
                   Rational[1, 8] 5^Rational[1, 2])^
                  Rational[1, 2] (2 - GoldenRatio)^2) 
                GoldenRatio^2 + ((Rational[5, 8] + 
                   Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] (2 - 
                  GoldenRatio)) GoldenRatio^3)}}, {{0.23606797749978964`, 
            0.7265425280053607}, {0.3090169943749473, 0.502028539715568}, {
            0.42705098312484213`, 0.5877852522924729}, {0.23606797749978964`, 
            0.7265425280053607}}]], {
           LineBox[NCache[{{(2 - 
                GoldenRatio) ((Rational[1, 2] (2 - GoldenRatio)^2) 
                 GoldenRatio + (Rational[1, 2] (2 - GoldenRatio)) 
                 GoldenRatio^2), (2 - 
                GoldenRatio) (((Rational[5, 8] + 
                    Rational[1, 8] 5^Rational[1, 2])^
                   Rational[1, 2] (2 - GoldenRatio)^2) 
                 GoldenRatio^2 + ((Rational[5, 8] + 
                    Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] (2 - 
                   GoldenRatio)) GoldenRatio^3)}, {(2 - 
                GoldenRatio) ((Rational[1, 2] (2 - GoldenRatio)^2) 
                 GoldenRatio + ((2 - GoldenRatio) 
                  GoldenRatio) ((Rational[1, 2] (2 - GoldenRatio)) 
                   GoldenRatio + ((2 - GoldenRatio)^2 GoldenRatio^2) (
                    Rational[1, 2] + GoldenRatio))), (2 - 
                GoldenRatio) (((Rational[5, 8] + 
                    Rational[1, 8] 5^Rational[1, 2])^
                   Rational[1, 2] (2 - GoldenRatio)^2) 
                 GoldenRatio^2 + ((2 - GoldenRatio) 
                  GoldenRatio) (((Rational[5, 8] + 
                    Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] (2 - 
                    GoldenRatio)) 
                   GoldenRatio^2 + ((Rational[5, 8] + 
                    Rational[1, 8] 5^Rational[1, 2])^
                    Rational[1, 2] (2 - GoldenRatio)^2) GoldenRatio^3))}, {(2 - 
                GoldenRatio) ((Rational[1, 2] (2 - GoldenRatio)^2) 
                 GoldenRatio^2 + (2 - 
                  GoldenRatio) ((Rational[1, 2] (2 - GoldenRatio)^2) 
                   GoldenRatio + (Rational[1, 2] (2 - GoldenRatio)) 
                   GoldenRatio^2)), (2 - 
                GoldenRatio) (((Rational[5, 8] + 
                    Rational[1, 8] 5^Rational[1, 2])^
                   Rational[1, 2] (2 - GoldenRatio)^2) 
                 GoldenRatio^3 + (2 - 
                  GoldenRatio) (((Rational[5, 8] + 
                    Rational[1, 8] 5^Rational[1, 2])^
                    Rational[1, 2] (2 - GoldenRatio)^2) 
                   GoldenRatio^2 + ((Rational[5, 8] + 
                    Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] (2 - 
                    GoldenRatio)) GoldenRatio^3))}, {(2 - 
                GoldenRatio) ((Rational[1, 2] (2 - GoldenRatio)^2) 
                 GoldenRatio + (Rational[1, 2] (2 - GoldenRatio)) 
                 GoldenRatio^2), (2 - 
                GoldenRatio) (((Rational[5, 8] + 
                    Rational[1, 8] 5^Rational[1, 2])^
                   Rational[1, 2] (2 - GoldenRatio)^2) 
                 GoldenRatio^2 + ((Rational[5, 8] + 
                    Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] (2 - 
                   GoldenRatio)) GoldenRatio^3)}}, {{0.23606797749978964`, 
             0.7265425280053607}, {0.3090169943749473, 0.502028539715568}, {
             0.16311896062463188`, 0.5020285397155679}, {0.23606797749978964`,
              0.7265425280053607}}]], 
           LineBox[NCache[{{(Rational[1, 2] (2 - GoldenRatio)^2) 
               GoldenRatio, ((Rational[5, 8] + 
                  Rational[1, 8] 5^Rational[1, 2])^
                 Rational[1, 2] (2 - GoldenRatio)^2) 
               GoldenRatio^2}, {(2 - 
                GoldenRatio) ((Rational[1, 2] (2 - GoldenRatio)^2) 
                 GoldenRatio^2 + (2 - 
                  GoldenRatio) ((Rational[1, 2] (2 - GoldenRatio)^2) 
                   GoldenRatio + (Rational[1, 2] (2 - GoldenRatio)) 
                   GoldenRatio^2)), (2 - 
                GoldenRatio) (((Rational[5, 8] + 
                    Rational[1, 8] 5^Rational[1, 2])^
                   Rational[1, 2] (2 - GoldenRatio)^2) 
                 GoldenRatio^3 + (2 - 
                  GoldenRatio) (((Rational[5, 8] + 
                    Rational[1, 8] 5^Rational[1, 2])^
                    Rational[1, 2] (2 - GoldenRatio)^2) 
                   GoldenRatio^2 + ((Rational[5, 8] + 
                    Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] (2 - 
                    GoldenRatio)) GoldenRatio^3))}, {(2 - 
                GoldenRatio) ((Rational[1, 2] (2 - GoldenRatio)^2) 
                 GoldenRatio + ((2 - GoldenRatio) 
                  GoldenRatio) ((Rational[1, 2] (2 - GoldenRatio)) 
                   GoldenRatio + ((2 - GoldenRatio)^2 GoldenRatio^2) (
                    Rational[1, 2] + GoldenRatio))), (2 - 
                GoldenRatio) (((Rational[5, 8] + 
                    Rational[1, 8] 5^Rational[1, 2])^
                   Rational[1, 2] (2 - GoldenRatio)^2) 
                 GoldenRatio^2 + ((2 - GoldenRatio) 
                  GoldenRatio) (((Rational[5, 8] + 
                    Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] (2 - 
                    GoldenRatio)) 
                   GoldenRatio^2 + ((Rational[5, 8] + 
                    Rational[1, 8] 5^Rational[1, 2])^
                    Rational[1, 2] (2 - GoldenRatio)^2) GoldenRatio^3))}, {(
                Rational[1, 2] (2 - GoldenRatio)^2) 
               GoldenRatio, ((Rational[5, 8] + 
                  Rational[1, 8] 5^Rational[1, 2])^
                 Rational[1, 2] (2 - GoldenRatio)^2) GoldenRatio^2}}, {{
             0.1180339887498948, 0.36327126400268034`}, {0.16311896062463188`,
              0.5020285397155679}, {0.3090169943749473, 0.502028539715568}, {
             0.1180339887498948, 0.36327126400268034`}}]]}}, {
          LineBox[NCache[{{(Rational[1, 2] (2 - GoldenRatio)) 
              GoldenRatio, ((Rational[5, 8] + 
                 Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] (2 - 
                GoldenRatio)) 
              GoldenRatio^2}, {(2 - 
               GoldenRatio) ((Rational[1, 2] (2 - GoldenRatio)^2) 
                GoldenRatio + (Rational[1, 2] (2 - GoldenRatio)) 
                GoldenRatio^2), (2 - 
               GoldenRatio) (((Rational[5, 8] + 
                   Rational[1, 8] 5^Rational[1, 2])^
                  Rational[1, 2] (2 - GoldenRatio)^2) 
                GoldenRatio^2 + ((Rational[5, 8] + 
                   Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] (2 - 
                  GoldenRatio)) GoldenRatio^3)}, {(2 - 
               GoldenRatio) ((Rational[1, 2] (2 - GoldenRatio)) 
                GoldenRatio + ((2 - GoldenRatio) 
                 GoldenRatio) ((Rational[1, 2] (2 - GoldenRatio)) 
                  GoldenRatio + ((2 - GoldenRatio)^2 GoldenRatio^2) (
                   Rational[1, 2] + GoldenRatio))), (2 - 
               GoldenRatio) (((Rational[5, 8] + 
                   Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] (2 - 
                  GoldenRatio)) 
                GoldenRatio^2 + ((2 - GoldenRatio) 
                 GoldenRatio) (((Rational[5, 8] + 
                    Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] (2 - 
                    GoldenRatio)) 
                  GoldenRatio^2 + ((Rational[5, 8] + 
                    Rational[1, 8] 5^Rational[1, 2])^
                    Rational[1, 2] (2 - GoldenRatio)^2) GoldenRatio^3))}, {(
               Rational[1, 2] (2 - GoldenRatio)) 
              GoldenRatio, ((Rational[5, 8] + 
                 Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] (2 - 
                GoldenRatio)) GoldenRatio^2}}, {{0.3090169943749474, 
            0.9510565162951534}, {0.23606797749978964`, 0.7265425280053607}, {
            0.381966011250105, 0.7265425280053607}, {0.3090169943749474, 
            0.9510565162951534}}]], 
          LineBox[NCache[{{(2 - 
               GoldenRatio) ((Rational[1, 2] (2 - GoldenRatio)) 
                GoldenRatio + ((2 - GoldenRatio)^2 GoldenRatio^2) (
                 Rational[1, 2] + GoldenRatio)), (2 - 
               GoldenRatio) (((Rational[5, 8] + 
                   Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] (2 - 
                  GoldenRatio)) 
                GoldenRatio^2 + ((Rational[5, 8] + 
                   Rational[1, 8] 5^Rational[1, 2])^
                  Rational[1, 2] (2 - GoldenRatio)^2) GoldenRatio^3)}, {(2 - 
               GoldenRatio) ((Rational[1, 2] (2 - GoldenRatio)) 
                GoldenRatio + ((2 - GoldenRatio) 
                 GoldenRatio) ((Rational[1, 2] (2 - GoldenRatio)) 
                  GoldenRatio + ((2 - GoldenRatio)^2 GoldenRatio^2) (
                   Rational[1, 2] + GoldenRatio))), (2 - 
               GoldenRatio) (((Rational[5, 8] + 
                   Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] (2 - 
                  GoldenRatio)) 
                GoldenRatio^2 + ((2 - GoldenRatio) 
                 GoldenRatio) (((Rational[5, 8] + 
                    Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] (2 - 
                    GoldenRatio)) 
                  GoldenRatio^2 + ((Rational[5, 8] + 
                    Rational[1, 8] 5^Rational[1, 2])^
                    Rational[1, 2] (2 - GoldenRatio)^2) GoldenRatio^3))}, {(2 - 
               GoldenRatio) ((Rational[1, 2] (2 - GoldenRatio)^2) 
                GoldenRatio + (Rational[1, 2] (2 - GoldenRatio)) 
                GoldenRatio^2), (2 - 
               GoldenRatio) (((Rational[5, 8] + 
                   Rational[1, 8] 5^Rational[1, 2])^
                  Rational[1, 2] (2 - GoldenRatio)^2) 
                GoldenRatio^2 + ((Rational[5, 8] + 
                   Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] (2 - 
                  GoldenRatio)) GoldenRatio^3)}, {(2 - 
               GoldenRatio) ((Rational[1, 2] (2 - GoldenRatio)) 
                GoldenRatio + ((2 - GoldenRatio)^2 GoldenRatio^2) (
                 Rational[1, 2] + GoldenRatio)), (2 - 
               GoldenRatio) (((Rational[5, 8] + 
                   Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] (2 - 
                  GoldenRatio)) 
                GoldenRatio^2 + ((Rational[5, 8] + 
                   Rational[1, 8] 5^Rational[1, 2])^
                  Rational[1, 2] (2 - GoldenRatio)^2) GoldenRatio^3)}}, {{
            0.42705098312484213`, 0.5877852522924729}, {0.381966011250105, 
            0.7265425280053607}, {0.23606797749978964`, 0.7265425280053607}, {
            0.42705098312484213`, 0.5877852522924729}}]]}}}, {{
         LineBox[NCache[{{((2 - GoldenRatio)^3 GoldenRatio^2) (Rational[1, 2] + 
              GoldenRatio), ((Rational[5, 8] + 
                Rational[1, 8] 5^Rational[1, 2])^
               Rational[1, 2] (2 - GoldenRatio)^3) 
             GoldenRatio^3}, {(Rational[1, 2] (2 - GoldenRatio)^3) 
             GoldenRatio^2, ((Rational[5, 8] + 
                Rational[1, 8] 5^Rational[1, 2])^
               Rational[1, 2] (2 - GoldenRatio)^3) 
             GoldenRatio^3}, {(Rational[1, 2] (2 - GoldenRatio)^2) 
             GoldenRatio, ((Rational[5, 8] + Rational[1, 8] 5^Rational[1, 2])^
               Rational[1, 2] (2 - GoldenRatio)^2) 
             GoldenRatio^2}, {((2 - GoldenRatio)^3 GoldenRatio^2) (
              Rational[1, 2] + 
              GoldenRatio), ((Rational[5, 8] + 
                Rational[1, 8] 5^Rational[1, 2])^
               Rational[1, 2] (2 - GoldenRatio)^3) GoldenRatio^3}}, {{
           0.30901699437494734`, 0.22451398828979258`}, {0.0729490168751577, 
           0.22451398828979258`}, {0.1180339887498948, 
           0.36327126400268034`}, {0.30901699437494734`, 
           0.22451398828979258`}}]], {
          LineBox[NCache[{{((2 - GoldenRatio)^3 GoldenRatio^2) (
               Rational[1, 2] + 
               GoldenRatio), ((Rational[5, 8] + 
                 Rational[1, 8] 5^Rational[1, 2])^
                Rational[1, 2] (2 - GoldenRatio)^3) 
              GoldenRatio^3}, {(Rational[1, 2] (2 - GoldenRatio)^3) 
              GoldenRatio^2, ((Rational[5, 8] + 
                 Rational[1, 8] 5^Rational[1, 2])^
                Rational[1, 2] (2 - GoldenRatio)^3) 
              GoldenRatio^3}, {((2 - GoldenRatio)^4 GoldenRatio^2) (
               Rational[1, 2] + 
               GoldenRatio), ((Rational[5, 8] + 
                 Rational[1, 8] 5^Rational[1, 2])^
                Rational[1, 2] (2 - GoldenRatio)^4) 
              GoldenRatio^3}, {((2 - GoldenRatio)^3 GoldenRatio^2) (
               Rational[1, 2] + 
               GoldenRatio), ((Rational[5, 8] + 
                 Rational[1, 8] 5^Rational[1, 2])^
                Rational[1, 2] (2 - GoldenRatio)^3) GoldenRatio^3}}, {{
            0.30901699437494734`, 0.22451398828979258`}, {0.0729490168751577, 
            0.22451398828979258`}, {0.11803398874989476`, 
            0.08575671257690487}, {0.30901699437494734`, 
            0.22451398828979258`}}]], 
          LineBox[NCache[{{0, 
             0}, {((2 - GoldenRatio)^4 GoldenRatio^2) (Rational[1, 2] + 
               GoldenRatio), ((Rational[5, 8] + 
                 Rational[1, 8] 5^Rational[1, 2])^
                Rational[1, 2] (2 - GoldenRatio)^4) 
              GoldenRatio^3}, {(Rational[1, 2] (2 - GoldenRatio)^3) 
              GoldenRatio^2, ((Rational[5, 8] + 
                 Rational[1, 8] 5^Rational[1, 2])^
                Rational[1, 2] (2 - GoldenRatio)^3) GoldenRatio^3}, {0, 
             0}}, {{0, 0}, {0.11803398874989476`, 0.08575671257690487}, {
             0.0729490168751577, 0.22451398828979258`}, {0, 0}}]]}}, {
         LineBox[NCache[{{((2 - GoldenRatio)^2 GoldenRatio) (Rational[1, 2] + 
              GoldenRatio), ((Rational[5, 8] + 
                Rational[1, 8] 5^Rational[1, 2])^
               Rational[1, 2] (2 - GoldenRatio)^2) 
             GoldenRatio^2}, {((2 - GoldenRatio)^3 GoldenRatio^2) (
              Rational[1, 2] + 
              GoldenRatio), ((Rational[5, 8] + 
                Rational[1, 8] 5^Rational[1, 2])^
               Rational[1, 2] (2 - GoldenRatio)^3) 
             GoldenRatio^3}, {(2 - 
              GoldenRatio) ((Rational[1, 2] (2 - GoldenRatio)^2) 
               GoldenRatio^2 + ((2 - GoldenRatio)^2 GoldenRatio) (
                Rational[1, 2] + GoldenRatio)), (2 - 
              GoldenRatio) (((Rational[5, 8] + 
                  Rational[1, 8] 5^Rational[1, 2])^
                 Rational[1, 2] (2 - GoldenRatio)^2) 
               GoldenRatio^2 + ((Rational[5, 8] + 
                  Rational[1, 8] 5^Rational[1, 2])^
                 Rational[1, 2] (2 - GoldenRatio)^2) 
               GoldenRatio^3)}, {((2 - GoldenRatio)^2 GoldenRatio) (
              Rational[1, 2] + 
              GoldenRatio), ((Rational[5, 8] + 
                Rational[1, 8] 5^Rational[1, 2])^
               Rational[1, 2] (2 - GoldenRatio)^2) GoldenRatio^2}}, {{
           0.49999999999999983`, 0.36327126400268034`}, {0.30901699437494734`,
            0.22451398828979258`}, {0.2639320225002102, 0.3632712640026802}, {
           0.49999999999999983`, 0.36327126400268034`}}]], 
         LineBox[NCache[{{(Rational[1, 2] (2 - GoldenRatio)^2) 
             GoldenRatio, ((Rational[5, 8] + Rational[1, 8] 5^Rational[1, 2])^
               Rational[1, 2] (2 - GoldenRatio)^2) 
             GoldenRatio^2}, {(2 - 
              GoldenRatio) ((Rational[1, 2] (2 - GoldenRatio)^2) 
               GoldenRatio^2 + ((2 - GoldenRatio)^2 GoldenRatio) (
                Rational[1, 2] + GoldenRatio)), (2 - 
              GoldenRatio) (((Rational[5, 8] + 
                  Rational[1, 8] 5^Rational[1, 2])^
                 Rational[1, 2] (2 - GoldenRatio)^2) 
               GoldenRatio^2 + ((Rational[5, 8] + 
                  Rational[1, 8] 5^Rational[1, 2])^
                 Rational[1, 2] (2 - GoldenRatio)^2) 
               GoldenRatio^3)}, {((2 - GoldenRatio)^3 GoldenRatio^2) (
              Rational[1, 2] + 
              GoldenRatio), ((Rational[5, 8] + 
                Rational[1, 8] 5^Rational[1, 2])^
               Rational[1, 2] (2 - GoldenRatio)^3) 
             GoldenRatio^3}, {(Rational[1, 2] (2 - GoldenRatio)^2) 
             GoldenRatio, ((Rational[5, 8] + Rational[1, 8] 5^Rational[1, 2])^
               Rational[1, 2] (2 - GoldenRatio)^2) GoldenRatio^2}}, {{
           0.1180339887498948, 0.36327126400268034`}, {0.2639320225002102, 
           0.3632712640026802}, {0.30901699437494734`, 
           0.22451398828979258`}, {0.1180339887498948, 
           0.36327126400268034`}}]]}}}}, {{{
        LineBox[NCache[{{(Rational[1, 2] (2 - GoldenRatio)) 
            GoldenRatio, ((Rational[5, 8] + Rational[1, 8] 5^Rational[1, 2])^
              Rational[1, 2] (2 - GoldenRatio)) 
            GoldenRatio^2}, {(2 - 
             GoldenRatio) (((2 - GoldenRatio) GoldenRatio) (
               Rational[1, 2] + (Rational[1, 2] (2 - GoldenRatio)) 
                GoldenRatio^2) + (2 - GoldenRatio) (
               Rational[
                1, 2] + ((2 - GoldenRatio) GoldenRatio) (Rational[1, 2] + 
                 GoldenRatio))), (2 - 
             GoldenRatio) ((2 - 
               GoldenRatio) ((Rational[5, 8] + 
                  Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] 
                GoldenRatio + ((Rational[5, 8] + 
                   Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] (2 - 
                  GoldenRatio)) GoldenRatio^2) + ((2 - GoldenRatio) 
               GoldenRatio) ((Rational[5, 8] + 
                  Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] 
                GoldenRatio + ((Rational[5, 8] + 
                   Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] (2 - 
                  GoldenRatio)) GoldenRatio^3))}, {(2 - GoldenRatio) (
             Rational[1, 2] + (Rational[1, 2] (2 - GoldenRatio)) 
              GoldenRatio^2), (2 - 
             GoldenRatio) ((Rational[5, 8] + Rational[1, 8] 5^Rational[1, 2])^
               Rational[1, 2] 
              GoldenRatio + ((Rational[5, 8] + 
                 Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] (2 - 
                GoldenRatio)) GoldenRatio^3)}, {(
             Rational[1, 2] (2 - GoldenRatio)) 
            GoldenRatio, ((Rational[5, 8] + Rational[1, 8] 5^Rational[1, 2])^
              Rational[1, 2] (2 - GoldenRatio)) GoldenRatio^2}}, {{
          0.3090169943749474, 0.9510565162951534}, {0.49999999999999983`, 
          1.0898137920080408`}, {0.3819660112501051, 1.175570504584946}, {
          0.3090169943749474, 0.9510565162951534}}]], {
         LineBox[NCache[{{(Rational[1, 2] (2 - GoldenRatio)) 
             GoldenRatio, ((Rational[5, 8] + Rational[1, 8] 5^Rational[1, 2])^
               Rational[1, 2] (2 - GoldenRatio)) 
             GoldenRatio^2}, {(2 - 
              GoldenRatio) (((2 - GoldenRatio) GoldenRatio) (
                Rational[1, 2] + (Rational[1, 2] (2 - GoldenRatio)) 
                 GoldenRatio^2) + (2 - GoldenRatio) (
                Rational[
                 1, 2] + ((2 - GoldenRatio) GoldenRatio) (Rational[1, 2] + 
                  GoldenRatio))), (2 - 
              GoldenRatio) ((2 - 
                GoldenRatio) ((Rational[5, 8] + 
                   Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] 
                 GoldenRatio + ((Rational[5, 8] + 
                    Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] (2 - 
                   GoldenRatio)) GoldenRatio^2) + ((2 - GoldenRatio) 
                GoldenRatio) ((Rational[5, 8] + 
                   Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] 
                 GoldenRatio + ((Rational[5, 8] + 
                    Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] (2 - 
                   GoldenRatio)) GoldenRatio^3))}, {(2 - 
              GoldenRatio) ((Rational[1, 2] (2 - GoldenRatio)) 
               GoldenRatio + ((2 - GoldenRatio) GoldenRatio) (
                Rational[
                 1, 2] + ((2 - GoldenRatio) GoldenRatio) (Rational[1, 2] + 
                  GoldenRatio))), (2 - 
              GoldenRatio) (((Rational[5, 8] + 
                  Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] (2 - 
                 GoldenRatio)) 
               GoldenRatio^2 + ((2 - GoldenRatio) 
                GoldenRatio) ((Rational[5, 8] + 
                   Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] 
                 GoldenRatio + ((Rational[5, 8] + 
                    Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] (2 - 
                   GoldenRatio)) GoldenRatio^2))}, {(
              Rational[1, 2] (2 - GoldenRatio)) 
             GoldenRatio, ((Rational[5, 8] + Rational[1, 8] 5^Rational[1, 2])^
               Rational[1, 2] (2 - GoldenRatio)) GoldenRatio^2}}, {{
           0.3090169943749474, 0.9510565162951534}, {0.49999999999999983`, 
           1.0898137920080408`}, {0.545084971874737, 0.9510565162951532}, {
           0.3090169943749474, 0.9510565162951534}}]], 
         LineBox[NCache[{{(2 - GoldenRatio) (
              Rational[
               1, 2] + ((2 - GoldenRatio) GoldenRatio) (Rational[1, 2] + 
                GoldenRatio)), (2 - 
              GoldenRatio) ((Rational[5, 8] + 
                 Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] 
               GoldenRatio + ((Rational[5, 8] + 
                  Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] (2 - 
                 GoldenRatio)) GoldenRatio^2)}, {(2 - 
              GoldenRatio) ((Rational[1, 2] (2 - GoldenRatio)) 
               GoldenRatio + ((2 - GoldenRatio) GoldenRatio) (
                Rational[
                 1, 2] + ((2 - GoldenRatio) GoldenRatio) (Rational[1, 2] + 
                  GoldenRatio))), (2 - 
              GoldenRatio) (((Rational[5, 8] + 
                  Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] (2 - 
                 GoldenRatio)) 
               GoldenRatio^2 + ((2 - GoldenRatio) 
                GoldenRatio) ((Rational[5, 8] + 
                   Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] 
                 GoldenRatio + ((Rational[5, 8] + 
                    Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] (2 - 
                   GoldenRatio)) GoldenRatio^2))}, {(2 - 
              GoldenRatio) (((2 - GoldenRatio) GoldenRatio) (
                Rational[1, 2] + (Rational[1, 2] (2 - GoldenRatio)) 
                 GoldenRatio^2) + (2 - GoldenRatio) (
                Rational[
                 1, 2] + ((2 - GoldenRatio) GoldenRatio) (Rational[1, 2] + 
                  GoldenRatio))), (2 - 
              GoldenRatio) ((2 - 
                GoldenRatio) ((Rational[5, 8] + 
                   Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] 
                 GoldenRatio + ((Rational[5, 8] + 
                    Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] (2 - 
                   GoldenRatio)) GoldenRatio^2) + ((2 - GoldenRatio) 
                GoldenRatio) ((Rational[5, 8] + 
                   Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] 
                 GoldenRatio + ((Rational[5, 8] + 
                    Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] (2 - 
                   GoldenRatio)) GoldenRatio^3))}, {(2 - GoldenRatio) (
              Rational[
               1, 2] + ((2 - GoldenRatio) GoldenRatio) (Rational[1, 2] + 
                GoldenRatio)), (2 - 
              GoldenRatio) ((Rational[5, 8] + 
                 Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] 
               GoldenRatio + ((Rational[5, 8] + 
                  Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] (2 - 
                 GoldenRatio)) GoldenRatio^2)}}, {{0.6909830056250524, 
           0.9510565162951534}, {0.545084971874737, 0.9510565162951532}, {
           0.49999999999999983`, 1.0898137920080408`}, {0.6909830056250524, 
           0.9510565162951534}}]]}}, {{
         LineBox[NCache[{{(2 - GoldenRatio) (
              Rational[1, 2] 
               GoldenRatio + (2 - GoldenRatio) (
                Rational[
                 1, 2] + ((2 - GoldenRatio) GoldenRatio) (Rational[1, 2] + 
                  GoldenRatio))), (2 - 
              GoldenRatio) ((Rational[5, 8] + 
                 Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] 
               GoldenRatio^2 + (2 - 
                GoldenRatio) ((Rational[5, 8] + 
                   Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] 
                 GoldenRatio + ((Rational[5, 8] + 
                    Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] (2 - 
                   GoldenRatio)) GoldenRatio^2))}, {(2 - 
              GoldenRatio) (((2 - GoldenRatio) GoldenRatio) (
                Rational[1, 2] + (Rational[1, 2] (2 - GoldenRatio)) 
                 GoldenRatio^2) + (2 - GoldenRatio) (
                Rational[
                 1, 2] + ((2 - GoldenRatio) GoldenRatio) (Rational[1, 2] + 
                  GoldenRatio))), (2 - 
              GoldenRatio) ((2 - 
                GoldenRatio) ((Rational[5, 8] + 
                   Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] 
                 GoldenRatio + ((Rational[5, 8] + 
                    Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] (2 - 
                   GoldenRatio)) GoldenRatio^2) + ((2 - GoldenRatio) 
                GoldenRatio) ((Rational[5, 8] + 
                   Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] 
                 GoldenRatio + ((Rational[5, 8] + 
                    Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] (2 - 
                   GoldenRatio)) GoldenRatio^3))}, {(2 - GoldenRatio) (
              Rational[1, 2] + (Rational[1, 2] (2 - GoldenRatio)) 
               GoldenRatio^2), (2 - 
              GoldenRatio) ((Rational[5, 8] + 
                 Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] 
               GoldenRatio + ((Rational[5, 8] + 
                  Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] (2 - 
                 GoldenRatio)) GoldenRatio^3)}, {(2 - GoldenRatio) (
              Rational[1, 2] 
               GoldenRatio + (2 - GoldenRatio) (
                Rational[
                 1, 2] + ((2 - GoldenRatio) GoldenRatio) (Rational[1, 2] + 
                  GoldenRatio))), (2 - 
              GoldenRatio) ((Rational[5, 8] + 
                 Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] 
               GoldenRatio^2 + (2 - 
                GoldenRatio) ((Rational[5, 8] + 
                   Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] 
                 GoldenRatio + ((Rational[5, 8] + 
                    Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] (2 - 
                   GoldenRatio)) GoldenRatio^2))}}, {{0.5729490168751576, 
           1.3143277802978337`}, {0.49999999999999983`, 
           1.0898137920080408`}, {0.3819660112501051, 1.175570504584946}, {
           0.5729490168751576, 1.3143277802978337`}}]], {
          LineBox[NCache[{{(2 - GoldenRatio) (
               Rational[1, 2] 
                GoldenRatio + (2 - GoldenRatio) (
                 Rational[
                  1, 2] + ((2 - GoldenRatio) GoldenRatio) (Rational[1, 2] + 
                   GoldenRatio))), (2 - 
               GoldenRatio) ((Rational[5, 8] + 
                  Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] 
                GoldenRatio^2 + (2 - 
                 GoldenRatio) ((Rational[5, 8] + 
                    Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] 
                  GoldenRatio + ((Rational[5, 8] + 
                    Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] (2 - 
                    GoldenRatio)) GoldenRatio^2))}, {(2 - 
               GoldenRatio) (((2 - GoldenRatio) GoldenRatio) (
                 Rational[1, 2] + (Rational[1, 2] (2 - GoldenRatio)) 
                  GoldenRatio^2) + (2 - GoldenRatio) (
                 Rational[
                  1, 2] + ((2 - GoldenRatio) GoldenRatio) (Rational[1, 2] + 
                   GoldenRatio))), (2 - 
               GoldenRatio) ((2 - 
                 GoldenRatio) ((Rational[5, 8] + 
                    Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] 
                  GoldenRatio + ((Rational[5, 8] + 
                    Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] (2 - 
                    GoldenRatio)) GoldenRatio^2) + ((2 - GoldenRatio) 
                 GoldenRatio) ((Rational[5, 8] + 
                    Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] 
                  GoldenRatio + ((Rational[5, 8] + 
                    Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] (2 - 
                    GoldenRatio)) GoldenRatio^3))}, {(2 - 
               GoldenRatio) (((2 - GoldenRatio) GoldenRatio) (
                 Rational[
                  1, 2] + ((2 - GoldenRatio) GoldenRatio) (Rational[1, 2] + 
                   GoldenRatio)) + (2 - GoldenRatio) (
                 Rational[1, 2] 
                  GoldenRatio + (2 - GoldenRatio) (
                   Rational[
                    1, 2] + ((2 - GoldenRatio) GoldenRatio) (Rational[1, 2] + 
                    GoldenRatio)))), (2 - 
               GoldenRatio) (((2 - GoldenRatio) 
                 GoldenRatio) ((Rational[5, 8] + 
                    Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] 
                  GoldenRatio + ((Rational[5, 8] + 
                    Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] (2 - 
                    GoldenRatio)) GoldenRatio^2) + (2 - 
                 GoldenRatio) ((Rational[5, 8] + 
                    Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] 
                  GoldenRatio^2 + (2 - 
                   GoldenRatio) ((Rational[5, 8] + 
                    Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] 
                    GoldenRatio + ((Rational[5, 8] + 
                    Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] (2 - 
                    GoldenRatio)) GoldenRatio^2)))}, {(2 - GoldenRatio) (
               Rational[1, 2] 
                GoldenRatio + (2 - GoldenRatio) (
                 Rational[
                  1, 2] + ((2 - GoldenRatio) GoldenRatio) (Rational[1, 2] + 
                   GoldenRatio))), (2 - 
               GoldenRatio) ((Rational[5, 8] + 
                  Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] 
                GoldenRatio^2 + (2 - 
                 GoldenRatio) ((Rational[5, 8] + 
                    Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] 
                  GoldenRatio + ((Rational[5, 8] + 
                    Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] (2 - 
                    GoldenRatio)) GoldenRatio^2))}}, {{0.5729490168751576, 
            1.3143277802978337`}, {0.49999999999999983`, 
            1.0898137920080408`}, {0.6458980337503153, 1.0898137920080408`}, {
            0.5729490168751576, 1.3143277802978337`}}]], 
          LineBox[
           NCache[{{(2 - GoldenRatio) (
               Rational[
                1, 2] + ((2 - GoldenRatio) GoldenRatio) (Rational[1, 2] + 
                 GoldenRatio)), (2 - 
               GoldenRatio) ((Rational[5, 8] + 
                  Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] 
                GoldenRatio + ((Rational[5, 8] + 
                   Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] (2 - 
                  GoldenRatio)) GoldenRatio^2)}, {(2 - 
               GoldenRatio) (((2 - GoldenRatio) GoldenRatio) (
                 Rational[
                  1, 2] + ((2 - GoldenRatio) GoldenRatio) (Rational[1, 2] + 
                   GoldenRatio)) + (2 - GoldenRatio) (
                 Rational[1, 2] 
                  GoldenRatio + (2 - GoldenRatio) (
                   Rational[
                    1, 2] + ((2 - GoldenRatio) GoldenRatio) (Rational[1, 2] + 
                    GoldenRatio)))), (2 - 
               GoldenRatio) (((2 - GoldenRatio) 
                 GoldenRatio) ((Rational[5, 8] + 
                    Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] 
                  GoldenRatio + ((Rational[5, 8] + 
                    Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] (2 - 
                    GoldenRatio)) GoldenRatio^2) + (2 - 
                 GoldenRatio) ((Rational[5, 8] + 
                    Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] 
                  GoldenRatio^2 + (2 - 
                   GoldenRatio) ((Rational[5, 8] + 
                    Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] 
                    GoldenRatio + ((Rational[5, 8] + 
                    Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] (2 - 
                    GoldenRatio)) GoldenRatio^2)))}, {(2 - 
               GoldenRatio) (((2 - GoldenRatio) GoldenRatio) (
                 Rational[1, 2] + (Rational[1, 2] (2 - GoldenRatio)) 
                  GoldenRatio^2) + (2 - GoldenRatio) (
                 Rational[
                  1, 2] + ((2 - GoldenRatio) GoldenRatio) (Rational[1, 2] + 
                   GoldenRatio))), (2 - 
               GoldenRatio) ((2 - 
                 GoldenRatio) ((Rational[5, 8] + 
                    Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] 
                  GoldenRatio + ((Rational[5, 8] + 
                    Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] (2 - 
                    GoldenRatio)) GoldenRatio^2) + ((2 - GoldenRatio) 
                 GoldenRatio) ((Rational[5, 8] + 
                    Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] 
                  GoldenRatio + ((Rational[5, 8] + 
                    Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] (2 - 
                    GoldenRatio)) GoldenRatio^3))}, {(2 - GoldenRatio) (
               Rational[
                1, 2] + ((2 - GoldenRatio) GoldenRatio) (Rational[1, 2] + 
                 GoldenRatio)), (2 - 
               GoldenRatio) ((Rational[5, 8] + 
                  Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] 
                GoldenRatio + ((Rational[5, 8] + 
                   Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] (2 - 
                  GoldenRatio)) GoldenRatio^2)}}, {{0.6909830056250524, 
            0.9510565162951534}, {0.6458980337503153, 1.0898137920080408`}, {
            0.49999999999999983`, 1.0898137920080408`}, {0.6909830056250524, 
            0.9510565162951534}}]]}}, {
         LineBox[NCache[{{
            Rational[
             1, 2], (Rational[5, 8] + Rational[1, 8] 5^Rational[1, 2])^
              Rational[1, 2] 
             GoldenRatio}, {(2 - GoldenRatio) (
              Rational[1, 2] 
               GoldenRatio + (2 - GoldenRatio) (
                Rational[
                 1, 2] + ((2 - GoldenRatio) GoldenRatio) (Rational[1, 2] + 
                  GoldenRatio))), (2 - 
              GoldenRatio) ((Rational[5, 8] + 
                 Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] 
               GoldenRatio^2 + (2 - 
                GoldenRatio) ((Rational[5, 8] + 
                   Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] 
                 GoldenRatio + ((Rational[5, 8] + 
                    Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] (2 - 
                   GoldenRatio)) GoldenRatio^2))}, {(2 - GoldenRatio) (
              Rational[
               1, 2] + ((2 - GoldenRatio) GoldenRatio) (
                Rational[1, 2] + (Rational[1, 2] (2 - GoldenRatio)) 
                 GoldenRatio^2)), (2 - 
              GoldenRatio) ((Rational[5, 8] + 
                 Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] 
               GoldenRatio + ((2 - GoldenRatio) 
                GoldenRatio) ((Rational[5, 8] + 
                   Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] 
                 GoldenRatio + ((Rational[5, 8] + 
                    Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] (2 - 
                   GoldenRatio)) GoldenRatio^3))}, {
            Rational[
             1, 2], (Rational[5, 8] + Rational[1, 8] 5^Rational[1, 2])^
              Rational[1, 2] GoldenRatio}}, {{0.5, 1.5388417685876268`}, {
           0.5729490168751576, 1.3143277802978337`}, {0.42705098312484224`, 
           1.3143277802978337`}, {0.5, 1.5388417685876268`}}]], 
         LineBox[NCache[{{(2 - GoldenRatio) (
              Rational[1, 2] + (Rational[1, 2] (2 - GoldenRatio)) 
               GoldenRatio^2), (2 - 
              GoldenRatio) ((Rational[5, 8] + 
                 Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] 
               GoldenRatio + ((Rational[5, 8] + 
                  Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] (2 - 
                 GoldenRatio)) GoldenRatio^3)}, {(2 - GoldenRatio) (
              Rational[
               1, 2] + ((2 - GoldenRatio) GoldenRatio) (
                Rational[1, 2] + (Rational[1, 2] (2 - GoldenRatio)) 
                 GoldenRatio^2)), (2 - 
              GoldenRatio) ((Rational[5, 8] + 
                 Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] 
               GoldenRatio + ((2 - GoldenRatio) 
                GoldenRatio) ((Rational[5, 8] + 
                   Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] 
                 GoldenRatio + ((Rational[5, 8] + 
                    Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] (2 - 
                   GoldenRatio)) GoldenRatio^3))}, {(2 - GoldenRatio) (
              Rational[1, 2] 
               GoldenRatio + (2 - GoldenRatio) (
                Rational[
                 1, 2] + ((2 - GoldenRatio) GoldenRatio) (Rational[1, 2] + 
                  GoldenRatio))), (2 - 
              GoldenRatio) ((Rational[5, 8] + 
                 Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] 
               GoldenRatio^2 + (2 - 
                GoldenRatio) ((Rational[5, 8] + 
                   Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] 
                 GoldenRatio + ((Rational[5, 8] + 
                    Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] (2 - 
                   GoldenRatio)) GoldenRatio^2))}, {(2 - GoldenRatio) (
              Rational[1, 2] + (Rational[1, 2] (2 - GoldenRatio)) 
               GoldenRatio^2), (2 - 
              GoldenRatio) ((Rational[5, 8] + 
                 Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] 
               GoldenRatio + ((Rational[5, 8] + 
                  Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] (2 - 
                 GoldenRatio)) GoldenRatio^3)}}, {{0.3819660112501051, 
           1.175570504584946}, {0.42705098312484224`, 1.3143277802978337`}, {
           0.5729490168751576, 1.3143277802978337`}, {0.3819660112501051, 
           1.175570504584946}}]]}}}, {{
        LineBox[NCache[{{(2 - 
             GoldenRatio) ((Rational[1, 2] (2 - GoldenRatio)) 
              GoldenRatio^2 + (2 - GoldenRatio) (Rational[1, 2] + 
               GoldenRatio)), (2 - 
             GoldenRatio) (((Rational[5, 8] + 
                 Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] (2 - 
                GoldenRatio)) 
              GoldenRatio + ((Rational[5, 8] + 
                 Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] (2 - 
                GoldenRatio)) GoldenRatio^3)}, {(2 - 
             GoldenRatio) ((2 - GoldenRatio) (Rational[1, 2] + 
               GoldenRatio) + ((2 - GoldenRatio) GoldenRatio) (
               Rational[
                1, 2] + ((2 - GoldenRatio) GoldenRatio) (Rational[1, 2] + 
                 GoldenRatio))), (2 - 
             GoldenRatio) (((Rational[5, 8] + 
                 Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] (2 - 
                GoldenRatio)) 
              GoldenRatio + ((2 - GoldenRatio) 
               GoldenRatio) ((Rational[5, 8] + 
                  Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] 
                GoldenRatio + ((Rational[5, 8] + 
                   Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] (2 - 
                  GoldenRatio)) GoldenRatio^2))}, {(2 - GoldenRatio) (
             Rational[
              1, 2] + ((2 - GoldenRatio) GoldenRatio) (Rational[1, 2] + 
               GoldenRatio)), (2 - 
             GoldenRatio) ((Rational[5, 8] + Rational[1, 8] 5^Rational[1, 2])^
               Rational[1, 2] 
              GoldenRatio + ((Rational[5, 8] + 
                 Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] (2 - 
                GoldenRatio)) GoldenRatio^2)}, {(2 - 
             GoldenRatio) ((Rational[1, 2] (2 - GoldenRatio)) 
              GoldenRatio^2 + (2 - GoldenRatio) (Rational[1, 2] + 
               GoldenRatio)), (2 - 
             GoldenRatio) (((Rational[5, 8] + 
                 Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] (2 - 
                GoldenRatio)) 
              GoldenRatio + ((Rational[5, 8] + 
                 Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] (2 - 
                GoldenRatio)) GoldenRatio^3)}}, {{0.49999999999999983`, 
          0.8122992405822655}, {0.7360679774997895, 0.8122992405822655}, {
          0.6909830056250524, 0.9510565162951534}, {0.49999999999999983`, 
          0.8122992405822655}}]], {
         LineBox[NCache[{{(2 - 
              GoldenRatio) ((Rational[1, 2] (2 - GoldenRatio)) 
               GoldenRatio^2 + (2 - GoldenRatio) (Rational[1, 2] + 
                GoldenRatio)), (2 - 
              GoldenRatio) (((Rational[5, 8] + 
                  Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] (2 - 
                 GoldenRatio)) 
               GoldenRatio + ((Rational[5, 8] + 
                  Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] (2 - 
                 GoldenRatio)) GoldenRatio^3)}, {(2 - 
              GoldenRatio) ((2 - GoldenRatio) (Rational[1, 2] + 
                GoldenRatio) + ((2 - GoldenRatio) GoldenRatio) (
                Rational[
                 1, 2] + ((2 - GoldenRatio) GoldenRatio) (Rational[1, 2] + 
                  GoldenRatio))), (2 - 
              GoldenRatio) (((Rational[5, 8] + 
                  Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] (2 - 
                 GoldenRatio)) 
               GoldenRatio + ((2 - GoldenRatio) 
                GoldenRatio) ((Rational[5, 8] + 
                   Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] 
                 GoldenRatio + ((Rational[5, 8] + 
                    Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] (2 - 
                   GoldenRatio)) GoldenRatio^2))}, {(2 - 
              GoldenRatio) (((2 - GoldenRatio) GoldenRatio) (Rational[1, 2] + 
                GoldenRatio) + (2 - 
                GoldenRatio) ((Rational[1, 2] (2 - GoldenRatio)) 
                 GoldenRatio^2 + (2 - GoldenRatio) (Rational[1, 2] + 
                  GoldenRatio))), (2 - 
              GoldenRatio) (((Rational[5, 8] + 
                  Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] (2 - 
                 GoldenRatio)) 
               GoldenRatio^2 + (2 - 
                GoldenRatio) (((Rational[5, 8] + 
                    Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] (2 - 
                   GoldenRatio)) 
                 GoldenRatio + ((Rational[5, 8] + 
                    Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] (2 - 
                   GoldenRatio)) GoldenRatio^3))}, {(2 - 
              GoldenRatio) ((Rational[1, 2] (2 - GoldenRatio)) 
               GoldenRatio^2 + (2 - GoldenRatio) (Rational[1, 2] + 
                GoldenRatio)), (2 - 
              GoldenRatio) (((Rational[5, 8] + 
                  Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] (2 - 
                 GoldenRatio)) 
               GoldenRatio + ((Rational[5, 8] + 
                  Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] (2 - 
                 GoldenRatio)) GoldenRatio^3)}}, {{0.49999999999999983`, 
           0.8122992405822655}, {0.7360679774997895, 0.8122992405822655}, {
           0.6909830056250523, 0.6735419648693778}, {0.49999999999999983`, 
           0.8122992405822655}}]], 
         LineBox[NCache[{{(2 - GoldenRatio) (Rational[1, 2] + 
              GoldenRatio), ((Rational[5, 8] + 
                Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] (2 - 
               GoldenRatio)) 
             GoldenRatio}, {(2 - 
              GoldenRatio) (((2 - GoldenRatio) GoldenRatio) (Rational[1, 2] + 
                GoldenRatio) + (2 - 
                GoldenRatio) ((Rational[1, 2] (2 - GoldenRatio)) 
                 GoldenRatio^2 + (2 - GoldenRatio) (Rational[1, 2] + 
                  GoldenRatio))), (2 - 
              GoldenRatio) (((Rational[5, 8] + 
                  Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] (2 - 
                 GoldenRatio)) 
               GoldenRatio^2 + (2 - 
                GoldenRatio) (((Rational[5, 8] + 
                    Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] (2 - 
                   GoldenRatio)) 
                 GoldenRatio + ((Rational[5, 8] + 
                    Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] (2 - 
                   GoldenRatio)) GoldenRatio^3))}, {(2 - 
              GoldenRatio) ((2 - GoldenRatio) (Rational[1, 2] + 
                GoldenRatio) + ((2 - GoldenRatio) GoldenRatio) (
                Rational[
                 1, 2] + ((2 - GoldenRatio) GoldenRatio) (Rational[1, 2] + 
                  GoldenRatio))), (2 - 
              GoldenRatio) (((Rational[5, 8] + 
                  Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] (2 - 
                 GoldenRatio)) 
               GoldenRatio + ((2 - GoldenRatio) 
                GoldenRatio) ((Rational[5, 8] + 
                   Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] 
                 GoldenRatio + ((Rational[5, 8] + 
                    Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] (2 - 
                   GoldenRatio)) GoldenRatio^2))}, {(2 - GoldenRatio) (
              Rational[1, 2] + 
              GoldenRatio), ((Rational[5, 8] + 
                Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] (2 - 
               GoldenRatio)) GoldenRatio}}, {{0.8090169943749473, 
           0.587785252292473}, {0.6909830056250523, 0.6735419648693778}, {
           0.7360679774997895, 0.8122992405822655}, {0.8090169943749473, 
           0.587785252292473}}]]}}, {
        LineBox[NCache[{{(Rational[1, 2] (2 - GoldenRatio)) 
            GoldenRatio, ((Rational[5, 8] + Rational[1, 8] 5^Rational[1, 2])^
              Rational[1, 2] (2 - GoldenRatio)) 
            GoldenRatio^2}, {(2 - 
             GoldenRatio) ((Rational[1, 2] (2 - GoldenRatio)) 
              GoldenRatio^2 + (2 - GoldenRatio) (Rational[1, 2] + 
               GoldenRatio)), (2 - 
             GoldenRatio) (((Rational[5, 8] + 
                 Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] (2 - 
                GoldenRatio)) 
              GoldenRatio + ((Rational[5, 8] + 
                 Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] (2 - 
                GoldenRatio)) GoldenRatio^3)}, {(2 - 
             GoldenRatio) ((Rational[1, 2] (2 - GoldenRatio)) 
              GoldenRatio + ((2 - GoldenRatio) GoldenRatio) (
               Rational[
                1, 2] + ((2 - GoldenRatio) GoldenRatio) (Rational[1, 2] + 
                 GoldenRatio))), (2 - 
             GoldenRatio) (((Rational[5, 8] + 
                 Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] (2 - 
                GoldenRatio)) 
              GoldenRatio^2 + ((2 - GoldenRatio) 
               GoldenRatio) ((Rational[5, 8] + 
                  Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] 
                GoldenRatio + ((Rational[5, 8] + 
                   Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] (2 - 
                  GoldenRatio)) GoldenRatio^2))}, {(
             Rational[1, 2] (2 - GoldenRatio)) 
            GoldenRatio, ((Rational[5, 8] + Rational[1, 8] 5^Rational[1, 2])^
              Rational[1, 2] (2 - GoldenRatio)) GoldenRatio^2}}, {{
          0.3090169943749474, 0.9510565162951534}, {0.49999999999999983`, 
          0.8122992405822655}, {0.545084971874737, 0.9510565162951532}, {
          0.3090169943749474, 0.9510565162951534}}]], 
        LineBox[NCache[{{(2 - GoldenRatio) (
             Rational[
              1, 2] + ((2 - GoldenRatio) GoldenRatio) (Rational[1, 2] + 
               GoldenRatio)), (2 - 
             GoldenRatio) ((Rational[5, 8] + Rational[1, 8] 5^Rational[1, 2])^
               Rational[1, 2] 
              GoldenRatio + ((Rational[5, 8] + 
                 Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] (2 - 
                GoldenRatio)) GoldenRatio^2)}, {(2 - 
             GoldenRatio) ((Rational[1, 2] (2 - GoldenRatio)) 
              GoldenRatio + ((2 - GoldenRatio) GoldenRatio) (
               Rational[
                1, 2] + ((2 - GoldenRatio) GoldenRatio) (Rational[1, 2] + 
                 GoldenRatio))), (2 - 
             GoldenRatio) (((Rational[5, 8] + 
                 Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] (2 - 
                GoldenRatio)) 
              GoldenRatio^2 + ((2 - GoldenRatio) 
               GoldenRatio) ((Rational[5, 8] + 
                  Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] 
                GoldenRatio + ((Rational[5, 8] + 
                   Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] (2 - 
                  GoldenRatio)) GoldenRatio^2))}, {(2 - 
             GoldenRatio) ((Rational[1, 2] (2 - GoldenRatio)) 
              GoldenRatio^2 + (2 - GoldenRatio) (Rational[1, 2] + 
               GoldenRatio)), (2 - 
             GoldenRatio) (((Rational[5, 8] + 
                 Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] (2 - 
                GoldenRatio)) 
              GoldenRatio + ((Rational[5, 8] + 
                 Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] (2 - 
                GoldenRatio)) GoldenRatio^3)}, {(2 - GoldenRatio) (
             Rational[
              1, 2] + ((2 - GoldenRatio) GoldenRatio) (Rational[1, 2] + 
               GoldenRatio)), (2 - 
             GoldenRatio) ((Rational[5, 8] + Rational[1, 8] 5^Rational[1, 2])^
               Rational[1, 2] 
              GoldenRatio + ((Rational[5, 8] + 
                 Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] (2 - 
                GoldenRatio)) GoldenRatio^2)}}, {{0.6909830056250524, 
          0.9510565162951534}, {0.545084971874737, 0.9510565162951532}, {
          0.49999999999999983`, 0.8122992405822655}, {0.6909830056250524, 
          0.9510565162951534}}]]}}}}}}]], "Output",
 CellChangeTimes->{3.413650416924027*^9, 3.413652833587619*^9, 
  3.4282439580675297`*^9, 3.428244009433202*^9, 3.432314853201685*^9, 
  3.50020961606314*^9, 3.51299530379786*^9}]
}, Open  ]]
}, Closed]]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 FormBox[GridBox[{
    {Cell["Connection with digit sequences", "Subsection"], Cell[
     " (page 933)", "TI"]}
   }], TextForm]], "Subsection"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Table", "[", 
  RowBox[{
   RowBox[{"FromDigits", "[", 
    RowBox[{
     RowBox[{"IntegerDigits", "[", 
      RowBox[{"s", ",", "2", ",", "t"}], "]"}], ",", 
     RowBox[{"\[ImaginaryI]", "-", "1"}]}], "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"s", ",", "0", ",", 
     RowBox[{
      SuperscriptBox["2", 
       RowBox[{"\[VeryThinSpace]\[VeryThinSpace]", "t"}]], "-", "1"}]}], 
    "}"}]}], "]"}]], "Subsubsection"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"With", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"t", "=", "5"}], "}"}], ",", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"FromDigits", "[", 
      RowBox[{
       RowBox[{"IntegerDigits", "[", 
        RowBox[{"s", ",", "2", ",", "t"}], "]"}], ",", 
       RowBox[{"\[ImaginaryI]", "-", "1"}]}], "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"s", ",", "0", ",", 
       RowBox[{
        SuperscriptBox["2", 
         RowBox[{"\[VeryThinSpace]", "t"}]], "-", "1"}]}], "}"}]}], "]"}]}], 
  "]"}]], "Input"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"0", ",", "1", ",", 
   RowBox[{
    RowBox[{"-", "1"}], "+", "\[ImaginaryI]"}], ",", "\[ImaginaryI]", ",", 
   RowBox[{
    RowBox[{"-", "2"}], " ", "\[ImaginaryI]"}], ",", 
   RowBox[{"1", "-", 
    RowBox[{"2", " ", "\[ImaginaryI]"}]}], ",", 
   RowBox[{
    RowBox[{"-", "1"}], "-", "\[ImaginaryI]"}], ",", 
   RowBox[{"-", "\[ImaginaryI]"}], ",", 
   RowBox[{"2", "+", 
    RowBox[{"2", " ", "\[ImaginaryI]"}]}], ",", 
   RowBox[{"3", "+", 
    RowBox[{"2", " ", "\[ImaginaryI]"}]}], ",", 
   RowBox[{"1", "+", 
    RowBox[{"3", " ", "\[ImaginaryI]"}]}], ",", 
   RowBox[{"2", "+", 
    RowBox[{"3", " ", "\[ImaginaryI]"}]}], ",", "2", ",", "3", ",", 
   RowBox[{"1", "+", "\[ImaginaryI]"}], ",", 
   RowBox[{"2", "+", "\[ImaginaryI]"}], ",", 
   RowBox[{"-", "4"}], ",", 
   RowBox[{"-", "3"}], ",", 
   RowBox[{
    RowBox[{"-", "5"}], "+", "\[ImaginaryI]"}], ",", 
   RowBox[{
    RowBox[{"-", "4"}], "+", "\[ImaginaryI]"}], ",", 
   RowBox[{
    RowBox[{"-", "4"}], "-", 
    RowBox[{"2", " ", "\[ImaginaryI]"}]}], ",", 
   RowBox[{
    RowBox[{"-", "3"}], "-", 
    RowBox[{"2", " ", "\[ImaginaryI]"}]}], ",", 
   RowBox[{
    RowBox[{"-", "5"}], "-", "\[ImaginaryI]"}], ",", 
   RowBox[{
    RowBox[{"-", "4"}], "-", "\[ImaginaryI]"}], ",", 
   RowBox[{
    RowBox[{"-", "2"}], "+", 
    RowBox[{"2", " ", "\[ImaginaryI]"}]}], ",", 
   RowBox[{
    RowBox[{"-", "1"}], "+", 
    RowBox[{"2", " ", "\[ImaginaryI]"}]}], ",", 
   RowBox[{
    RowBox[{"-", "3"}], "+", 
    RowBox[{"3", " ", "\[ImaginaryI]"}]}], ",", 
   RowBox[{
    RowBox[{"-", "2"}], "+", 
    RowBox[{"3", " ", "\[ImaginaryI]"}]}], ",", 
   RowBox[{"-", "2"}], ",", 
   RowBox[{"-", "1"}], ",", 
   RowBox[{
    RowBox[{"-", "3"}], "+", "\[ImaginaryI]"}], ",", 
   RowBox[{
    RowBox[{"-", "2"}], "+", "\[ImaginaryI]"}]}], "}"}]], "Output",
 CellChangeTimes->{3.413650416950141*^9, 3.4282440751517982`*^9, 
  3.432314853323151*^9, 3.500209622231553*^9}]
}, Open  ]]
}, Closed]]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 FormBox[GridBox[{
    {Cell["\<\
Page 192 \[CenterDot] Neighbor-dependent substitution systems\
\>", "Subsection"], Cell[" (page 935)", "TI"]}
   }], TextForm]], "Subsection"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Flatten2D", "[", 
  RowBox[{
   RowBox[{"Partition", "[", 
    RowBox[{"list", ",", 
     RowBox[{"{", 
      RowBox[{"2", ",", "2"}], "}"}], ",", "1", ",", 
     RowBox[{"-", "1"}]}], "]"}], "/.", "\[InvisibleSpace]", "rule"}], 
  "]"}]], "Subsubsection"],

Cell[BoxData[
 RowBox[{
  RowBox[{"Flatten2D", "[", "list_", "]"}], ":=", 
  RowBox[{"Apply", "[", 
   RowBox[{"Join", ",", 
    RowBox[{"Map", "[", 
     RowBox[{
      RowBox[{
       RowBox[{"MapThread", "[", 
        RowBox[{"Join", ",", "#"}], "]"}], "&"}], ",", "list"}], "]"}]}], 
   "]"}]}]], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"With", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"rule", "=", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"_", ",", "1"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"0", ",", "1"}], "}"}]}], "}"}], "\[Rule]", " ", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"1", ",", "0"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"1", ",", "1"}], "}"}]}], "}"}]}]}], ",", " ", 
     RowBox[{"list", " ", "=", " ", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"1", ",", "0"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"0", ",", "1"}], "}"}]}], "}"}]}]}], "}"}], ",", 
   RowBox[{"Flatten2D", "[", 
    RowBox[{
     RowBox[{"Partition", "[", 
      RowBox[{"list", ",", 
       RowBox[{"{", 
        RowBox[{"2", ",", "2"}], "}"}], ",", "1", ",", 
       RowBox[{"-", "1"}]}], "]"}], "/.", "\[InvisibleSpace]", "rule"}], 
    "]"}]}], "]"}]], "Input"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"1", ",", "0", ",", "0", ",", "1"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0", ",", "1", ",", "1", ",", "0"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0", ",", "1", ",", "1", ",", "0"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1", ",", "0", ",", "0", ",", "1"}], "}"}]}], "}"}]], "Output",
 CellChangeTimes->{3.41365041700247*^9, 3.4282440889108152`*^9, 
  3.432314853399991*^9, 3.500209629174944*^9}]
}, Open  ]]
}, Closed]]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 FormBox[GridBox[{
    {Cell["\<\
Page 192 \[CenterDot] Space-filling curves\
\>", "Subsection"], Cell[" (page 935)", "TI"]}
   }], TextForm]], "Subsection"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(", 
   RowBox[{
    RowBox[{
     RowBox[{"1", "/", "2"}], " ", 
     SuperscriptBox[
      RowBox[{"(", 
       RowBox[{"-", "1"}], ")"}], 
      RowBox[{"\[VeryThinSpace]\[VeryThinSpace]", "#"}]], " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{
        RowBox[{"{", 
         RowBox[{"1", ",", 
          RowBox[{"-", "1"}]}], "}"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"Abs", "[", 
           RowBox[{
            SuperscriptBox["#", 
             RowBox[{"\[VeryThinSpace]\[VeryThinSpace]", "2"}]], "-", "t"}], 
           "]"}], "-", "#"}], ")"}]}], "+", 
       SuperscriptBox["#", 
        RowBox[{"\[VeryThinSpace]\[VeryThinSpace]", "2"}]], "-", "t", "-", 
       RowBox[{"Mod", "[", 
        RowBox[{"#", ",", "2"}], "]"}]}], ")"}]}], "&"}], ")"}], "[", 
  RowBox[{"Round", "[", 
   SqrtBox["t"], "]"}], "]"}]], "Subsubsection"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Table", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"(", 
     RowBox[{
      RowBox[{
       RowBox[{"1", "/", "2"}], " ", 
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{"-", "1"}], ")"}], 
        RowBox[{"\[VeryThinSpace]\[VeryThinSpace]", "#"}]], " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{
          RowBox[{"{", 
           RowBox[{"1", ",", 
            RowBox[{"-", "1"}]}], "}"}], " ", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"Abs", "[", 
             RowBox[{
              SuperscriptBox["#", 
               RowBox[{"\[VeryThinSpace]\[VeryThinSpace]", "2"}]], "-", "t"}],
              "]"}], "-", "#"}], ")"}]}], "+", 
         SuperscriptBox["#", 
          RowBox[{"\[VeryThinSpace]\[VeryThinSpace]", "2"}]], "-", "t", "-", 
         RowBox[{"Mod", "[", 
          RowBox[{"#", ",", "2"}], "]"}]}], ")"}]}], "&"}], ")"}], "[", 
    RowBox[{"Round", "[", 
     SqrtBox["t"], "]"}], "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"t", ",", "0", ",", "24"}], "}"}]}], "]"}]], "Input"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"0", ",", "0"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1", ",", "0"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1", ",", "1"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0", ",", "1"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"-", "1"}], ",", "1"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"-", "1"}], ",", "0"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"-", "1"}], ",", 
     RowBox[{"-", "1"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0", ",", 
     RowBox[{"-", "1"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1", ",", 
     RowBox[{"-", "1"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"2", ",", 
     RowBox[{"-", "1"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"2", ",", "0"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"2", ",", "1"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"2", ",", "2"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1", ",", "2"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0", ",", "2"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"-", "1"}], ",", "2"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"-", "2"}], ",", "2"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"-", "2"}], ",", "1"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"-", "2"}], ",", "0"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"-", "2"}], ",", 
     RowBox[{"-", "1"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"-", "2"}], ",", 
     RowBox[{"-", "2"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"-", "1"}], ",", 
     RowBox[{"-", "2"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0", ",", 
     RowBox[{"-", "2"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1", ",", 
     RowBox[{"-", "2"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"2", ",", 
     RowBox[{"-", "2"}]}], "}"}]}], "}"}]], "Output",
 CellChangeTimes->{3.413650417146874*^9, 3.4136528746645308`*^9, 
  3.428244098592166*^9, 3.432314853452664*^9, 3.4431912707710943`*^9, 
  3.500209632981299*^9, 3.51299541922451*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ListLinePlot", "[", "%", "]"}]], "Input",
 CellChangeTimes->{
  3.3887591678610687`*^9, {3.413652870603228*^9, 3.413652871097275*^9}, {
   3.44319120767157*^9, 3.443191210180661*^9}, {3.512995415647794*^9, 
   3.5129954161421537`*^9}}],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJxTTMoPSmViYGCQBGIQjR18sMfOxym+Hzsfrm4/AXF0fQ7Y+XAAk7dHk8cl
jq4P3dwD2Plwc2DyDGjy+9HkcYmj60M3F24vAHvjKHM=
     "]]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesOrigin->{0, 0},
  PlotRange->{{-2., 2.}, {-2., 2.}},
  PlotRangeClipping->True,
  PlotRangePadding->{
    Scaled[0.02], 
    Scaled[0.02]}]], "Output",
 CellChangeTimes->{
  3.413650417369536*^9, 3.413652876539681*^9, 3.428244100683676*^9, 
   3.432314853564685*^9, 3.44319124367242*^9, 3.443191277486021*^9, 
   3.500209635588437*^9, {3.512995416922719*^9, 3.512995420709895*^9}}]
}, Open  ]]
}, Closed]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Network Systems", "Section"],

Cell[CellGroupData[{

Cell[BoxData[
 FormBox[GridBox[{
    {Cell["Implementation", "Subsection"], Cell[" (page 935)", "TI"]}
   }], TextForm]], "Subsection"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"CyclicNet", "[", "n_", "]"}], ":=", 
  RowBox[{"RotateRight", "[", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"Mod", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{"i", "-", "1"}], ",", 
          RowBox[{"i", "+", "1"}]}], "}"}], ",", "n"}], "]"}], "+", "1"}], 
     ",", 
     RowBox[{"{", 
      RowBox[{"i", ",", "n"}], "}"}]}], "]"}], "]"}]}]], "Subsubsection"],

Cell[BoxData[
 RowBox[{
  RowBox[{"CyclicNet", "[", "n_", "]"}], ":=", 
  RowBox[{"RotateRight", "[", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"Mod", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{"i", "-", "1"}], ",", 
          RowBox[{"i", "+", "1"}]}], "}"}], ",", "n"}], "]"}], "+", "1"}], 
     ",", 
     RowBox[{"{", 
      RowBox[{"i", ",", "n"}], "}"}]}], "]"}], "]"}]}]], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"CyclicNet", "[", "5", "]"}]], "Input"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"5", ",", "2"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1", ",", "3"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"2", ",", "4"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"3", ",", "5"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"4", ",", "1"}], "}"}]}], "}"}]], "Output",
 CellChangeTimes->{3.413650417446237*^9, 3.4136529078884993`*^9, 
  3.4282441974862747`*^9, 3.4323148536321774`*^9, 3.500209643899736*^9}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Follow", "[", 
   RowBox[{"list_", ",", "i_", ",", "s_List"}], "]"}], ":=", 
  RowBox[{"Fold", "[", 
   RowBox[{
    RowBox[{
     RowBox[{
      RowBox[{"list", "\[LeftDoubleBracket]", "#1", "\[RightDoubleBracket]"}],
       "\[LeftDoubleBracket]", "#2", "\[RightDoubleBracket]"}], "&"}], ",", 
    "i", ",", "s"}], "]"}]}]], "Subsubsection"],

Cell[BoxData[{
 RowBox[{
  RowBox[{"Follow", "[", 
   RowBox[{"list_", ",", "i_", ",", "s_List"}], "]"}], ":=", 
  RowBox[{"Fold", "[", 
   RowBox[{
    RowBox[{
     RowBox[{
      RowBox[{"list", "\[LeftDoubleBracket]", "#1", "\[RightDoubleBracket]"}],
       "\[LeftDoubleBracket]", "#2", "\[RightDoubleBracket]"}], "&"}], ",", 
    "i", ",", "s"}], "]"}]}], "\n", 
 RowBox[{
  RowBox[{"CyclicNet", "[", "n_", "]"}], ":=", 
  RowBox[{"RotateRight", "[", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"Mod", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{"i", "-", "1"}], ",", 
          RowBox[{"i", "+", "1"}]}], "}"}], ",", "n"}], "]"}], "+", "1"}], 
     ",", 
     RowBox[{"{", 
      RowBox[{"i", ",", "n"}], "}"}]}], "]"}], "]"}]}]}], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Follow", "[", 
  RowBox[{
   RowBox[{"CyclicNet", "[", "5", "]"}], ",", " ", "2", ",", " ", 
   RowBox[{"{", 
    RowBox[{"2", ",", "1", ",", "1"}], "}"}]}], "]"}]], "Input"],

Cell[BoxData["1"], "Output",
 CellChangeTimes->{3.413650417505371*^9, 3.413652922825902*^9, 
  3.428244209170673*^9, 3.432314853719269*^9, 3.5002096489894657`*^9}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"NeighborNumbers", "[", 
    RowBox[{"list_", ",", "i_Integer", ",", "d_Integer"}], "]"}], ":=", 
   RowBox[{"Map", "[", 
    RowBox[{"Length", ",", 
     RowBox[{"NestList", "[", 
      RowBox[{
       RowBox[{
        RowBox[{"Union", "[", 
         RowBox[{"Flatten", "[", 
          RowBox[{
          "list", "\[LeftDoubleBracket]", "#", "\[RightDoubleBracket]"}], 
          "]"}], "]"}], "&"}], ",", 
       RowBox[{"Union", "[", 
        RowBox[{
        "list", "\[LeftDoubleBracket]", "i", "\[RightDoubleBracket]"}], "]"}],
        ",", 
       RowBox[{"d", "-", "1"}]}], "]"}]}], "]"}]}], "\n"}], "\n", 
 RowBox[{
  RowBox[{
   RowBox[{"NetEvolveStep", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"depth_Integer", ",", "rule_List"}], "}"}], ",", "list_List"}], 
    "]"}], ":=", 
   RowBox[{"Block", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"new", "=", 
       RowBox[{"{", "}"}]}], "}"}], ",", 
     RowBox[{"Join", "[", 
      RowBox[{
       RowBox[{"Table", "[", 
        RowBox[{
         RowBox[{"Map", "[", 
          RowBox[{
           RowBox[{
            RowBox[{"NetEvolveStep1", "[", 
             RowBox[{"#", ",", "list", ",", "i"}], "]"}], "&"}], ",", 
           RowBox[{"Replace", "[", 
            RowBox[{
             RowBox[{"NeighborNumbers", "[", 
              RowBox[{"list", ",", "i", ",", "depth"}], "]"}], ",", "rule"}], 
            "]"}]}], "]"}], ",", 
         RowBox[{"{", 
          RowBox[{"i", ",", 
           RowBox[{"Length", "[", "list", "]"}]}], "}"}]}], "]"}], ",", 
       "new"}], "]"}]}], "]"}]}], "\n"}], "\n", 
 RowBox[{
  RowBox[{
   RowBox[{"NetEvolveStep1", "[", 
    RowBox[{
     RowBox[{"s", ":", 
      RowBox[{"{", "___Integer", "}"}]}], ",", "list_", ",", "i_"}], "]"}], ":=", 
   RowBox[{"Follow", "[", 
    RowBox[{"list", ",", "i", ",", "s"}], "]"}]}], "\n"}], "\n", 
 RowBox[{
  RowBox[{"NetEvolveStep1", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
      RowBox[{"s1", ":", 
       RowBox[{"{", "___Integer", "}"}]}], ",", 
      RowBox[{"s2", ":", 
       RowBox[{"{", "___Integer", "}"}]}]}], "}"}], ",", "list_", ",", "i_"}],
    "]"}], ":=", 
  RowBox[{
   RowBox[{"Length", "[", "list", "]"}], "+", 
   RowBox[{"Length", "[", 
    RowBox[{"AppendTo", "[", 
     RowBox[{"new", ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"Follow", "[", 
         RowBox[{"list", ",", "i", ",", "s1"}], "]"}], ",", 
        RowBox[{"Follow", "[", 
         RowBox[{"list", ",", "i", ",", "s2"}], "]"}]}], "}"}]}], "]"}], 
    "]"}]}]}]}], "Subsubsection"],

Cell[BoxData[{
 RowBox[{
  RowBox[{"Follow", "[", 
   RowBox[{"list_", ",", "i_", ",", "s_List"}], "]"}], ":=", 
  RowBox[{"Fold", "[", 
   RowBox[{
    RowBox[{
     RowBox[{
      RowBox[{"list", "\[LeftDoubleBracket]", "#1", "\[RightDoubleBracket]"}],
       "\[LeftDoubleBracket]", "#2", "\[RightDoubleBracket]"}], "&"}], ",", 
    "i", ",", "s"}], "]"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"CyclicNet", "[", "n_", "]"}], ":=", 
  RowBox[{"RotateRight", "[", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"Mod", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{"i", "-", "1"}], ",", 
          RowBox[{"i", "+", "1"}]}], "}"}], ",", "n"}], "]"}], "+", "1"}], 
     ",", 
     RowBox[{"{", 
      RowBox[{"i", ",", "n"}], "}"}]}], "]"}], "]"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"NeighborNumbers", "[", 
   RowBox[{"list_", ",", "i_Integer", ",", "d_Integer"}], "]"}], ":=", 
  RowBox[{"Map", "[", 
   RowBox[{"Length", ",", 
    RowBox[{"NestList", "[", 
     RowBox[{
      RowBox[{
       RowBox[{"Union", "[", 
        RowBox[{"Flatten", "[", 
         RowBox[{
         "list", "\[LeftDoubleBracket]", "#", "\[RightDoubleBracket]"}], 
         "]"}], "]"}], "&"}], ",", 
      RowBox[{"Union", "[", 
       RowBox[{"list", "\[LeftDoubleBracket]", "i", "\[RightDoubleBracket]"}],
        "]"}], ",", 
      RowBox[{"d", "-", "1"}]}], "]"}]}], "]"}]}], "\n", 
 RowBox[{
  RowBox[{"NetEvolveStep", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"depth_Integer", ",", "rule_List"}], "}"}], ",", "list_List"}], 
   "]"}], ":=", 
  RowBox[{"Block", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"new", "=", 
      RowBox[{"{", "}"}]}], "}"}], ",", 
    RowBox[{"Join", "[", 
     RowBox[{
      RowBox[{"Table", "[", 
       RowBox[{
        RowBox[{"Map", "[", 
         RowBox[{
          RowBox[{
           RowBox[{"NetEvolveStep1", "[", 
            RowBox[{"#", ",", "list", ",", "i"}], "]"}], "&"}], ",", 
          RowBox[{"Replace", "[", 
           RowBox[{
            RowBox[{"NeighborNumbers", "[", 
             RowBox[{"list", ",", "i", ",", "depth"}], "]"}], ",", "rule"}], 
           "]"}]}], "]"}], ",", 
        RowBox[{"{", 
         RowBox[{"i", ",", 
          RowBox[{"Length", "[", "list", "]"}]}], "}"}]}], "]"}], ",", 
      "new"}], "]"}]}], "]"}]}], "\n", 
 RowBox[{
  RowBox[{"NetEvolveStep1", "[", 
   RowBox[{
    RowBox[{"s", ":", 
     RowBox[{"{", "___Integer", "}"}]}], ",", "list_", ",", "i_"}], "]"}], ":=", 
  RowBox[{"Follow", "[", 
   RowBox[{"list", ",", "i", ",", "s"}], "]"}]}], "\n", 
 RowBox[{
  RowBox[{"NetEvolveStep1", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
      RowBox[{"s1", ":", 
       RowBox[{"{", "___Integer", "}"}]}], ",", 
      RowBox[{"s2", ":", 
       RowBox[{"{", "___Integer", "}"}]}]}], "}"}], ",", "list_", ",", "i_"}],
    "]"}], ":=", 
  RowBox[{
   RowBox[{"Length", "[", "list", "]"}], "+", 
   RowBox[{"Length", "[", 
    RowBox[{"AppendTo", "[", 
     RowBox[{"new", ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"Follow", "[", 
         RowBox[{"list", ",", "i", ",", "s1"}], "]"}], ",", 
        RowBox[{"Follow", "[", 
         RowBox[{"list", ",", "i", ",", "s2"}], "]"}]}], "}"}]}], "]"}], 
    "]"}]}]}]}], "Input",
 CellChangeTimes->{{3.500209674472163*^9, 3.5002096940975122`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Nest", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"NetEvolveStep", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"1", ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{
           RowBox[{"{", "1", "}"}], "\[Rule]", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{"1", ",", "1"}], "}"}], ",", 
             RowBox[{"{", "2", "}"}]}], "}"}]}], ",", 
          RowBox[{
           RowBox[{"{", "2", "}"}], "\[Rule]", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{"1", ",", "1"}], "}"}], ",", 
             RowBox[{"{", "2", "}"}]}], "}"}]}]}], "}"}]}], "}"}], ",", "#"}],
      "]"}], "&"}], ",", 
   RowBox[{"CyclicNet", "[", "5", "]"}], ",", "3"}], "]"}]], "Input"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"3", ",", "2"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"4", ",", "3"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"5", ",", "4"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1", ",", "5"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"2", ",", "1"}], "}"}]}], "}"}]], "Output",
 CellChangeTimes->{
  3.413650417596538*^9, 3.413652939092853*^9, 3.4282442193166933`*^9, 
   3.432314853833405*^9, {3.500209659972275*^9, 3.500209697150474*^9}, 
   3.512995678191062*^9}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"ConnectedNodes", "[", 
   RowBox[{"list_", ",", "i_"}], "]"}], ":=", 
  RowBox[{"FixedPoint", "[", 
   RowBox[{
    RowBox[{
     RowBox[{"Union", "[", 
      RowBox[{"Flatten", "[", 
       RowBox[{"{", 
        RowBox[{"#", ",", 
         RowBox[{
         "list", "\[LeftDoubleBracket]", "#", "\[RightDoubleBracket]"}]}], 
        "}"}], "]"}], "]"}], "&"}], ",", 
    RowBox[{"{", "i", "}"}]}], "]"}]}]], "Subsubsection"],

Cell[BoxData[
 RowBox[{
  RowBox[{"ConnectedNodes", "[", 
   RowBox[{"list_", ",", "i_"}], "]"}], ":=", 
  RowBox[{"FixedPoint", "[", 
   RowBox[{
    RowBox[{
     RowBox[{"Union", "[", 
      RowBox[{"Flatten", "[", 
       RowBox[{"{", 
        RowBox[{"#", ",", 
         RowBox[{
         "list", "\[LeftDoubleBracket]", "#", "\[RightDoubleBracket]"}]}], 
        "}"}], "]"}], "]"}], "&"}], ",", 
    RowBox[{"{", "i", "}"}]}], "]"}]}]], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ConnectedNodes", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"3", ",", "2"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"4", ",", "3"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"5", ",", "4"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1", ",", "5"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"2", ",", "1"}], "}"}]}], "}"}], ",", "1"}], "]"}]], "Input"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"1", ",", "2", ",", "3", ",", "4", ",", "5"}], "}"}]], "Output",
 CellChangeTimes->{3.413650417653736*^9, 3.4282442293604727`*^9, 
  3.432314853935095*^9, 3.500209710855307*^9}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"RenumberNodes", "[", 
   RowBox[{"list_", ",", "seq_"}], "]"}], ":=", 
  RowBox[{"Map", "[", 
   RowBox[{
    RowBox[{
     RowBox[{
      RowBox[{"Position", "[", 
       RowBox[{"seq", ",", "#"}], "]"}], "\[LeftDoubleBracket]", 
      RowBox[{"1", ",", "1"}], "\[RightDoubleBracket]"}], "&"}], ",", 
    RowBox[{"list", "\[LeftDoubleBracket]", "seq", "\[RightDoubleBracket]"}], 
    ",", 
    RowBox[{"{", "2", "}"}]}], "]"}]}]], "Subsubsection"],

Cell[BoxData[
 RowBox[{
  RowBox[{"RenumberNodes", "[", 
   RowBox[{"list_", ",", "seq_"}], "]"}], ":=", 
  RowBox[{"Map", "[", 
   RowBox[{
    RowBox[{
     RowBox[{
      RowBox[{"Position", "[", 
       RowBox[{"seq", ",", "#"}], "]"}], "\[LeftDoubleBracket]", 
      RowBox[{"1", ",", "1"}], "\[RightDoubleBracket]"}], "&"}], ",", 
    RowBox[{"list", "\[LeftDoubleBracket]", "seq", "\[RightDoubleBracket]"}], 
    ",", 
    RowBox[{"{", "2", "}"}]}], "]"}]}]], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"RenumberNodes", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"3", ",", "2"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"4", ",", "3"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"5", ",", "4"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1", ",", "5"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"2", ",", "1"}], "}"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"5", ",", "4", ",", "3", ",", "2", ",", "1"}], "}"}]}], 
  "]"}]], "Input"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"4", ",", "5"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"5", ",", "1"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1", ",", "2"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"2", ",", "3"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"3", ",", "4"}], "}"}]}], "}"}]], "Output",
 CellChangeTimes->{3.413650417721841*^9, 3.428244236873102*^9, 
  3.4323148540359497`*^9, 3.500209716145928*^9}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"NetEvolveList", "[", 
   RowBox[{"rule_", ",", "init_", ",", "t_Integer"}], "]"}], ":=", 
  RowBox[{"NestList", "[", 
   RowBox[{
    RowBox[{
     RowBox[{
      RowBox[{"(", 
       RowBox[{
        RowBox[{"RenumberNodes", "[", 
         RowBox[{"#", ",", 
          RowBox[{"ConnectedNodes", "[", 
           RowBox[{"#", ",", "1"}], "]"}]}], "]"}], "&"}], ")"}], "[", 
      RowBox[{"NetEvolveStep", "[", 
       RowBox[{"rule", ",", "#"}], "]"}], "]"}], "&"}], ",", "init", ",", 
    "t"}], "]"}]}]], "Subsubsection"],

Cell[BoxData[{
 RowBox[{
  RowBox[{"Follow", "[", 
   RowBox[{"list_", ",", "i_", ",", "s_List"}], "]"}], ":=", 
  RowBox[{"Fold", "[", 
   RowBox[{
    RowBox[{
     RowBox[{
      RowBox[{"list", "\[LeftDoubleBracket]", "#1", "\[RightDoubleBracket]"}],
       "\[LeftDoubleBracket]", "#2", "\[RightDoubleBracket]"}], "&"}], ",", 
    "i", ",", "s"}], "]"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"CyclicNet", "[", "n_", "]"}], ":=", 
  RowBox[{"RotateRight", "[", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"Mod", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{"i", "-", "1"}], ",", 
          RowBox[{"i", "+", "1"}]}], "}"}], ",", "n"}], "]"}], "+", "1"}], 
     ",", 
     RowBox[{"{", 
      RowBox[{"i", ",", "n"}], "}"}]}], "]"}], "]"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"NeighborNumbers", "[", 
   RowBox[{"list_", ",", "i_Integer", ",", "d_Integer"}], "]"}], ":=", 
  RowBox[{"Map", "[", 
   RowBox[{"Length", ",", 
    RowBox[{"NestList", "[", 
     RowBox[{
      RowBox[{
       RowBox[{"Union", "[", 
        RowBox[{"Flatten", "[", 
         RowBox[{
         "list", "\[LeftDoubleBracket]", "#", "\[RightDoubleBracket]"}], 
         "]"}], "]"}], "&"}], ",", 
      RowBox[{"Union", "[", 
       RowBox[{"list", "\[LeftDoubleBracket]", "i", "\[RightDoubleBracket]"}],
        "]"}], ",", 
      RowBox[{"d", "-", "1"}]}], "]"}]}], "]"}]}], "\n", 
 RowBox[{
  RowBox[{"NetEvolveStep", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"depth_Integer", ",", "rule_List"}], "}"}], ",", "list_List"}], 
   "]"}], ":=", 
  RowBox[{"Block", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"new", "=", 
      RowBox[{"{", "}"}]}], "}"}], ",", 
    RowBox[{"Join", "[", 
     RowBox[{
      RowBox[{"Table", "[", 
       RowBox[{
        RowBox[{"Map", "[", 
         RowBox[{
          RowBox[{
           RowBox[{"NetEvolveStep1", "[", 
            RowBox[{"#", ",", "list", ",", "i"}], "]"}], "&"}], ",", 
          RowBox[{"Replace", "[", 
           RowBox[{
            RowBox[{"NeighborNumbers", "[", 
             RowBox[{"list", ",", "i", ",", "depth"}], "]"}], ",", "rule"}], 
           "]"}]}], "]"}], ",", 
        RowBox[{"{", 
         RowBox[{"i", ",", 
          RowBox[{"Length", "[", "list", "]"}]}], "}"}]}], "]"}], ",", 
      "new"}], "]"}]}], "]"}]}], "\n", 
 RowBox[{
  RowBox[{"NetEvolveStep1", "[", 
   RowBox[{
    RowBox[{"s", ":", 
     RowBox[{"{", "___Integer", "}"}]}], ",", "list_", ",", "i_"}], "]"}], ":=", 
  RowBox[{"Follow", "[", 
   RowBox[{"list", ",", "i", ",", "s"}], "]"}]}], "\n", 
 RowBox[{
  RowBox[{"NetEvolveStep1", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
      RowBox[{"s1", ":", 
       RowBox[{"{", "___Integer", "}"}]}], ",", 
      RowBox[{"s2", ":", 
       RowBox[{"{", "___Integer", "}"}]}]}], "}"}], ",", "list_", ",", "i_"}],
    "]"}], ":=", 
  RowBox[{
   RowBox[{"Length", "[", "list", "]"}], "+", 
   RowBox[{"Length", "[", 
    RowBox[{"AppendTo", "[", 
     RowBox[{"new", ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"Follow", "[", 
         RowBox[{"list", ",", "i", ",", "s1"}], "]"}], ",", 
        RowBox[{"Follow", "[", 
         RowBox[{"list", ",", "i", ",", "s2"}], "]"}]}], "}"}]}], "]"}], 
    "]"}]}]}], "\n", 
 RowBox[{
  RowBox[{"ConnectedNodes", "[", 
   RowBox[{"list_", ",", "i_"}], "]"}], ":=", 
  RowBox[{"FixedPoint", "[", 
   RowBox[{
    RowBox[{
     RowBox[{"Union", "[", 
      RowBox[{"Flatten", "[", 
       RowBox[{"{", 
        RowBox[{"#", ",", 
         RowBox[{
         "list", "\[LeftDoubleBracket]", "#", "\[RightDoubleBracket]"}]}], 
        "}"}], "]"}], "]"}], "&"}], ",", 
    RowBox[{"{", "i", "}"}]}], "]"}]}], "\n", 
 RowBox[{
  RowBox[{"RenumberNodes", "[", 
   RowBox[{"list_", ",", "seq_"}], "]"}], ":=", 
  RowBox[{"Map", "[", 
   RowBox[{
    RowBox[{
     RowBox[{
      RowBox[{"Position", "[", 
       RowBox[{"seq", ",", "#"}], "]"}], "\[LeftDoubleBracket]", 
      RowBox[{"1", ",", "1"}], "\[RightDoubleBracket]"}], "&"}], ",", 
    RowBox[{"list", "\[LeftDoubleBracket]", "seq", "\[RightDoubleBracket]"}], 
    ",", 
    RowBox[{"{", "2", "}"}]}], "]"}]}], "\n", 
 RowBox[{
  RowBox[{"NetEvolveList", "[", 
   RowBox[{"rule_", ",", "init_", ",", "t_Integer"}], "]"}], ":=", 
  RowBox[{"NestList", "[", 
   RowBox[{
    RowBox[{
     RowBox[{
      RowBox[{"(", 
       RowBox[{
        RowBox[{"RenumberNodes", "[", 
         RowBox[{"#", ",", 
          RowBox[{"ConnectedNodes", "[", 
           RowBox[{"#", ",", "1"}], "]"}]}], "]"}], "&"}], ")"}], "[", 
      RowBox[{"NetEvolveStep", "[", 
       RowBox[{"rule", ",", "#"}], "]"}], "]"}], "&"}], ",", "init", ",", 
    "t"}], "]"}]}]}], "Input",
 CellChangeTimes->{{3.500209737766615*^9, 3.500209738617812*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"NetEvolveList", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"1", ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{
        RowBox[{"{", "1", "}"}], "\[Rule]", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"1", ",", "1"}], "}"}], ",", 
          RowBox[{"{", "2", "}"}]}], "}"}]}], ",", 
       RowBox[{
        RowBox[{"{", "2", "}"}], "\[Rule]", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"1", ",", "1"}], "}"}], ",", 
          RowBox[{"{", "2", "}"}]}], "}"}]}]}], "}"}]}], "}"}], ",", 
   RowBox[{"CyclicNet", "[", "10", "]"}], ",", "3"}], "]"}]], "Input"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"10", ",", "2"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1", ",", "3"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"2", ",", "4"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"3", ",", "5"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"4", ",", "6"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"5", ",", "7"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"6", ",", "8"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"7", ",", "9"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"8", ",", "10"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"9", ",", "1"}], "}"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"9", ",", "2"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"10", ",", "3"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1", ",", "4"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"2", ",", "5"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"3", ",", "6"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"4", ",", "7"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"5", ",", "8"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"6", ",", "9"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"7", ",", "10"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"8", ",", "1"}], "}"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"7", ",", "2"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"8", ",", "3"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"9", ",", "4"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"10", ",", "5"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1", ",", "6"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"2", ",", "7"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"3", ",", "8"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"4", ",", "9"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"5", ",", "10"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"6", ",", "1"}], "}"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"3", ",", "2"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"4", ",", "3"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"5", ",", "4"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"6", ",", "5"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"7", ",", "6"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"8", ",", "7"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"9", ",", "8"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"10", ",", "9"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1", ",", "10"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"2", ",", "1"}], "}"}]}], "}"}]}], "}"}]], "Output",
 CellChangeTimes->{3.413650417815733*^9, 3.428244249453086*^9, 
  3.4323148541716833`*^9, 3.5002097461287394`*^9, 3.512995734733577*^9}]
}, Open  ]]
}, Closed]]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 FormBox[GridBox[{
    {Cell["Page 202 \[CenterDot] Properties", "Subsection"], Cell[
     " (page 936)", "TI"]}
   }], TextForm]], "Subsection",
 CellChangeTimes->{{3.534792217294318*^9, 3.534792217295318*^9}}],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"FoldList", "[", 
   RowBox[{"Plus", ",", "1", ",", 
    RowBox[{"Join", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"1", ",", "4", ",", "12", ",", "10", ",", 
        RowBox[{"-", "20"}], ",", "6", ",", "4"}], "}"}], ",", 
      RowBox[{"Map", "[", 
       RowBox[{"d", ",", 
        RowBox[{"IntegerDigits", "[", 
         RowBox[{
          RowBox[{"Range", "[", 
           RowBox[{"4", ",", 
            RowBox[{"t", "-", "5"}]}], "]"}], ",", "2"}], "]"}]}], "]"}]}], 
     "]"}]}], "]"}], "\n"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"d", "[", 
    RowBox[{"{", 
     RowBox[{"___", ",", "1"}], "}"}], "]"}], "=", "1"}], "\n"}], "\n", 
 RowBox[{
  RowBox[{
   RowBox[{"d", "[", 
    RowBox[{"{", 
     RowBox[{"1", ",", 
      RowBox[{"p", ":", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"(", "0", ")"}], ".."}], ")"}]}], ",", "0"}], "}"}], "]"}], ":=", 
   RowBox[{
    RowBox[{"-", 
     RowBox[{"Apply", "[", 
      RowBox[{"Plus", ",", 
       RowBox[{
        RowBox[{"4", " ", 
         RowBox[{"Range", "[", 
          RowBox[{"Length", "[", 
           RowBox[{"{", "p", "}"}], "]"}], "]"}]}], "-", "1"}]}], "]"}]}], 
    "+", "6"}]}], "\n"}], "\n", 
 RowBox[{
  RowBox[{
   RowBox[{"d", "[", 
    RowBox[{"{", 
     RowBox[{"__", ",", "1", ",", 
      RowBox[{"p", ":", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"(", "0", ")"}], ".."}], ")"}]}], ",", "0"}], "}"}], "]"}], ":=", 
   RowBox[{
    RowBox[{"d", "[", 
     RowBox[{"{", 
      RowBox[{"1", ",", "p", ",", "0"}], "}"}], "]"}], "-", "7"}]}], 
  "\n"}], "\n", 
 RowBox[{
  RowBox[{
   RowBox[{"d", "[", 
    RowBox[{"{", 
     RowBox[{"___", ",", 
      RowBox[{"p", ":", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"(", "1", ")"}], ".."}], ")"}]}], ",", 
      RowBox[{"q", ":", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"(", "0", ")"}], "..."}], ")"}]}], ",", "1", ",", "0"}], 
     "}"}], "]"}], ":=", 
   RowBox[{
    RowBox[{"4", " ", 
     RowBox[{"Length", "[", 
      RowBox[{"{", "p", "}"}], "]"}]}], "+", 
    RowBox[{"3", " ", 
     RowBox[{"Length", "[", 
      RowBox[{"{", "q", "}"}], "]"}]}], "+", "2"}]}], "\n"}], "\n", 
 RowBox[{
  RowBox[{"d", "[", 
   RowBox[{"{", 
    RowBox[{"___", ",", 
     RowBox[{"p", ":", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"(", "1", ")"}], ".."}], ")"}]}], ",", "1", ",", "0"}], "}"}],
    "]"}], ":=", 
  RowBox[{
   RowBox[{"4", " ", 
    RowBox[{"Length", "[", 
     RowBox[{"{", "p", "}"}], "]"}]}], "+", "2"}]}]}], "Subsubsection"],

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"d", "[", 
    RowBox[{"{", 
     RowBox[{"___", ",", "1"}], "}"}], "]"}], "=", "1"}], ";"}], "\n", 
 RowBox[{
  RowBox[{
   RowBox[{"d", "[", 
    RowBox[{"{", 
     RowBox[{"1", ",", 
      RowBox[{"p", ":", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"(", "0", ")"}], ".."}], ")"}]}], ",", "0"}], "}"}], "]"}], ":=", 
   RowBox[{
    RowBox[{"-", 
     RowBox[{"Apply", "[", 
      RowBox[{"Plus", ",", 
       RowBox[{
        RowBox[{"4", " ", 
         RowBox[{"Range", "[", 
          RowBox[{"Length", "[", 
           RowBox[{"{", "p", "}"}], "]"}], "]"}]}], "-", "1"}]}], "]"}]}], 
    "+", "6"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{
   RowBox[{"d", "[", 
    RowBox[{"{", 
     RowBox[{"__", ",", "1", ",", 
      RowBox[{"p", ":", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"(", "0", ")"}], ".."}], ")"}]}], ",", "0"}], "}"}], "]"}], ":=", 
   RowBox[{
    RowBox[{"d", "[", 
     RowBox[{"{", 
      RowBox[{"1", ",", "p", ",", "0"}], "}"}], "]"}], "-", "7"}]}], 
  ";"}], "\n", 
 RowBox[{
  RowBox[{
   RowBox[{"d", "[", 
    RowBox[{"{", 
     RowBox[{"___", ",", 
      RowBox[{"p", ":", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"(", "1", ")"}], ".."}], ")"}]}], ",", 
      RowBox[{"q", ":", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"(", "0", ")"}], "..."}], ")"}]}], ",", "1", ",", "0"}], 
     "}"}], "]"}], ":=", 
   RowBox[{
    RowBox[{"4", " ", 
     RowBox[{"Length", "[", 
      RowBox[{"{", "p", "}"}], "]"}]}], "+", 
    RowBox[{"3", " ", 
     RowBox[{"Length", "[", 
      RowBox[{"{", "q", "}"}], "]"}]}], "+", "2"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{
   RowBox[{"d", "[", 
    RowBox[{"{", 
     RowBox[{"___", ",", 
      RowBox[{"p", ":", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"(", "1", ")"}], ".."}], ")"}]}], ",", "1", ",", "0"}], 
     "}"}], "]"}], ":=", 
   RowBox[{
    RowBox[{"4", " ", 
     RowBox[{"Length", "[", 
      RowBox[{"{", "p", "}"}], "]"}]}], "+", "2"}]}], ";"}]}], "Input",
 CellChangeTimes->{{3.500209776862838*^9, 3.500209778974371*^9}, {
  3.512995819762816*^9, 3.5129958206525927`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"With", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"t", "=", "10"}], "}"}], ",", 
   RowBox[{"FoldList", "[", 
    RowBox[{"Plus", ",", "1", ",", 
     RowBox[{"Join", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"1", ",", "4", ",", "12", ",", "10", ",", 
         RowBox[{"-", "20"}], ",", "6", ",", "4"}], "}"}], ",", 
       RowBox[{"Map", "[", 
        RowBox[{"d", ",", 
         RowBox[{"IntegerDigits", "[", 
          RowBox[{
           RowBox[{"Range", "[", 
            RowBox[{"4", ",", 
             RowBox[{"t", "-", "5"}]}], "]"}], ",", "2"}], "]"}]}], "]"}]}], 
      "]"}]}], "]"}]}], "]"}]], "Input"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "1", ",", "2", ",", "6", ",", "18", ",", "28", ",", "8", ",", "14", ",", 
   "18", ",", "21", ",", "22"}], "}"}]], "Output",
 CellChangeTimes->{
  3.413650417883182*^9, 3.413652980795208*^9, 3.428244290110504*^9, 
   3.43231485432705*^9, {3.500209755042788*^9, 3.500209783586451*^9}, 
   3.5129957891514683`*^9, 3.512995828726302*^9}]
}, Open  ]]
}, Closed]]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 FormBox[GridBox[{
    {Cell["Sequential network systems", "Subsection"], Cell[
     " (page 936)", "TI"]}
   }], TextForm]], "Subsection"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{
    RowBox[{"{", 
     RowBox[{"1", ",", "1"}], "}"}], "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{"{", "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"1", ",", "1"}], "}"}]}], "}"}], ",", 
        RowBox[{"{", "2", "}"}]}], "}"}], ",", "2"}], "}"}]}], ",", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"1", ",", "2"}], "}"}], "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"2", ",", "2"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"{", "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"2", ",", "2"}], "}"}]}], "}"}]}], "}"}], ",", "2"}], 
     "}"}]}], ",", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"2", ",", "1"}], "}"}], "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"2", ",", "2"}], "}"}]}], "}"}], ",", "2"}], "}"}]}], ",", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"2", ",", "2"}], "}"}], "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"1", ",", "2"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"{", "1", "}"}], ",", 
          RowBox[{"{", "2", "}"}]}], "}"}]}], "}"}], ",", "1"}], "}"}]}], ",", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"2", ",", "3"}], "}"}], "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"1", ",", "2"}], "}"}], ",", 
          RowBox[{"{", "1", "}"}]}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"{", "2", "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"2", ",", "1"}], "}"}]}], "}"}]}], "}"}], ",", "2"}], 
     "}"}]}], ",", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"2", ",", "4"}], "}"}], "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"2", ",", "2"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"2", ",", "1"}], "}"}], ",", 
          RowBox[{"{", "}"}]}], "}"}]}], "}"}], ",", "1"}], "}"}]}]}], 
  "}"}]], "Subsubsection"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 FormBox[GridBox[{
    {Cell["Implementation", "Subsection"], Cell[" (page 936)", "TI"]}
   }], TextForm]], "Subsection"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"NetCAStep", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"rule_", ",", "net_"}], "}"}], ",", "list_"}], "]"}], ":=", 
  RowBox[{"Map", "[", 
   RowBox[{
    RowBox[{
     RowBox[{"Replace", "[", 
      RowBox[{
       RowBox[{"list", "[", 
        RowBox[{"[", "#", "]"}], "]"}], ",", "rule"}], "]"}], "&"}], ",", 
    "net"}], "]"}]}]], "Subsubsection"],

Cell[BoxData[{
 RowBox[{
  RowBox[{"ElementaryCARule", "[", "n_", "]"}], ":=", 
  RowBox[{"Thread", "[", 
   RowBox[{
    RowBox[{"Reverse", "[", 
     RowBox[{"Table", "[", 
      RowBox[{
       RowBox[{"IntegerDigits", "[", 
        RowBox[{"i", ",", "2", ",", "3"}], "]"}], ",", " ", 
       RowBox[{"{", 
        RowBox[{"i", ",", "0", ",", "7"}], "}"}]}], "]"}], "]"}], "->", 
    RowBox[{"IntegerDigits", "[", 
     RowBox[{"n", ",", "2", ",", "8"}], "]"}]}], "]"}]}], "\n", 
 RowBox[{
  RowBox[{"NetCAStep", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"rule_", ",", "net_"}], "}"}], ",", "list_"}], "]"}], ":=", 
  RowBox[{"Map", "[", 
   RowBox[{
    RowBox[{
     RowBox[{"Replace", "[", 
      RowBox[{
       RowBox[{"list", "[", 
        RowBox[{"[", "#", "]"}], "]"}], ",", "rule"}], "]"}], "&"}], ",", 
    "net"}], "]"}]}]}], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ElementaryCARule", "[", "90", "]"}]], "Input"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{
    RowBox[{"{", 
     RowBox[{"1", ",", "1", ",", "1"}], "}"}], "\[Rule]", "0"}], ",", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"1", ",", "1", ",", "0"}], "}"}], "\[Rule]", "1"}], ",", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"1", ",", "0", ",", "1"}], "}"}], "\[Rule]", "0"}], ",", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"1", ",", "0", ",", "0"}], "}"}], "\[Rule]", "1"}], ",", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"0", ",", "1", ",", "1"}], "}"}], "\[Rule]", "1"}], ",", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"0", ",", "1", ",", "0"}], "}"}], "\[Rule]", "0"}], ",", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"0", ",", "0", ",", "1"}], "}"}], "\[Rule]", "1"}], ",", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"0", ",", "0", ",", "0"}], "}"}], "\[Rule]", "0"}]}], 
  "}"}]], "Output",
 CellChangeTimes->{3.413650418012912*^9, 3.4136530292960033`*^9, 
  3.428244304548666*^9, 3.432314854472989*^9, 3.500209794339514*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"NetCAStep", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"ElementaryCARule", "[", "90", "]"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"2", ",", "1", ",", "3"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"1", ",", "2", ",", "2"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"1", ",", "3", ",", "2"}], "}"}]}], "}"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0", ",", "1", ",", "0"}], "}"}]}], "]"}]], "Input"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"1", ",", "1", ",", "1"}], "}"}]], "Output",
 CellChangeTimes->{3.413650418065988*^9, 3.413653031149211*^9, 
  3.428244306190078*^9, 3.432314854526651*^9, 3.500209795871875*^9}]
}, Open  ]]
}, Closed]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Multiway Systems", "Section"],

Cell[CellGroupData[{

Cell[BoxData[
 FormBox[GridBox[{
    {Cell["Implementation", "Subsection"], Cell[" (page 937)", "TI"]}
   }], TextForm]], "Subsection"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"MWStep", "[", 
    RowBox[{"rule_List", ",", "slist_List"}], "]"}], ":=", 
   RowBox[{"Union", "[", 
    RowBox[{"Flatten", "[", 
     RowBox[{"Map", "[", 
      RowBox[{
       RowBox[{"Function", "[", 
        RowBox[{"s", ",", 
         RowBox[{"Map", "[", 
          RowBox[{
           RowBox[{
            RowBox[{"MWStep1", "[", 
             RowBox[{"#", ",", "s"}], "]"}], "&"}], ",", "rule"}], "]"}]}], 
        "]"}], ",", "slist"}], "]"}], "]"}], "]"}]}], "\n"}], "\n", 
 RowBox[{
  RowBox[{
   RowBox[{"MWStep1", "[", 
    RowBox[{
     RowBox[{"p_String", "\[Rule]", "q_String"}], ",", "s_String"}], "]"}], ":=", 
   RowBox[{"Map", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"StringReplacePart", "[", 
       RowBox[{"s", ",", "q", ",", "#"}], "]"}], "&"}], ",", 
     RowBox[{"StringPosition", "[", 
      RowBox[{"s", ",", "p"}], "]"}]}], "]"}]}], "\n"}], "\n", 
 RowBox[{
  RowBox[{"MWEvolveList", "[", 
   RowBox[{"rule_", ",", "init_List", ",", "t_Integer"}], "]"}], ":=", 
  RowBox[{"NestList", "[", 
   RowBox[{
    RowBox[{
     RowBox[{"MWStep", "[", 
      RowBox[{"rule", ",", "#"}], "]"}], "&"}], ",", "init", ",", "t"}], 
   "]"}]}]}], "Subsubsection"],

Cell[BoxData[{
 RowBox[{
  RowBox[{"MWStep", "[", 
   RowBox[{"rule_List", ",", "slist_List"}], "]"}], ":=", 
  RowBox[{"Union", "[", 
   RowBox[{"Flatten", "[", 
    RowBox[{"Map", "[", 
     RowBox[{
      RowBox[{"Function", "[", 
       RowBox[{"s", ",", 
        RowBox[{"Map", "[", 
         RowBox[{
          RowBox[{
           RowBox[{"MWStep1", "[", 
            RowBox[{"#", ",", "s"}], "]"}], "&"}], ",", "rule"}], "]"}]}], 
       "]"}], ",", "slist"}], "]"}], "]"}], "]"}]}], "\n", 
 RowBox[{
  RowBox[{"MWStep1", "[", 
   RowBox[{
    RowBox[{"p_String", "\[Rule]", "q_String"}], ",", "s_String"}], "]"}], ":=", 
  RowBox[{"Map", "[", 
   RowBox[{
    RowBox[{
     RowBox[{"StringReplacePart", "[", 
      RowBox[{"s", ",", "q", ",", "#"}], "]"}], "&"}], ",", 
    RowBox[{"StringPosition", "[", 
     RowBox[{"s", ",", "p"}], "]"}]}], "]"}]}], "\n", 
 RowBox[{
  RowBox[{"MWEvolveList", "[", 
   RowBox[{"rule_", ",", "init_List", ",", "t_Integer"}], "]"}], ":=", 
  RowBox[{"NestList", "[", 
   RowBox[{
    RowBox[{
     RowBox[{"MWStep", "[", 
      RowBox[{"rule", ",", "#"}], "]"}], "&"}], ",", "init", ",", "t"}], 
   "]"}]}]}], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"MWEvolveList", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"\"\<AAB\>\"", "\[Rule]", "\"\<BB\>\""}], ",", 
     RowBox[{"\"\<BA\>\"", "\[Rule]", "\"\<ABB\>\""}]}], "}"}], ",", 
   RowBox[{"{", "\"\<ABBAAB\>\"", "}"}], ",", "3"}], "]"}]], "Input"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", "\<\"ABBAAB\"\>", "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"ABABBAB\"\>", ",", "\<\"ABBBB\"\>"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"AABBBBAB\"\>", ",", "\<\"ABABABBB\"\>"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"AABBBABBB\"\>", ",", "\<\"ABAABBBBB\"\>", 
     ",", "\<\"BBBBBAB\"\>"}], "}"}]}], "}"}]], "Output",
 CellChangeTimes->{3.413650418147929*^9, 3.413653107025022*^9, 
  3.428244318289001*^9, 3.432314854622731*^9, 3.500209801949444*^9}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"MWStep", "[", 
   RowBox[{"rule_List", ",", "slist_List"}], "]"}], ":=", 
  RowBox[{"Union", "[", 
   RowBox[{"Flatten", "[", 
    RowBox[{
     RowBox[{"Map", "[", 
      RowBox[{
       RowBox[{
        RowBox[{"ReplaceList", "[", 
         RowBox[{"#", ",", "rule"}], "]"}], "&"}], ",", "slist"}], "]"}], ",",
      "1"}], "]"}], "]"}]}]], "Subsubsection"],

Cell[BoxData[{
 RowBox[{
  RowBox[{"MWStep", "[", 
   RowBox[{"rule_List", ",", "slist_List"}], "]"}], ":=", 
  RowBox[{"Union", "[", 
   RowBox[{"Flatten", "[", 
    RowBox[{
     RowBox[{"Map", "[", 
      RowBox[{
       RowBox[{
        RowBox[{"ReplaceList", "[", 
         RowBox[{"#", ",", "rule"}], "]"}], "&"}], ",", "slist"}], "]"}], ",",
      "1"}], "]"}], "]"}]}], "\n", 
 RowBox[{
  RowBox[{"MWEvolveList", "[", 
   RowBox[{"rule_", ",", "init_List", ",", "t_Integer"}], "]"}], ":=", 
  RowBox[{"NestList", "[", 
   RowBox[{
    RowBox[{
     RowBox[{"MWStep", "[", 
      RowBox[{"rule", ",", "#"}], "]"}], "&"}], ",", "init", ",", "t"}], 
   "]"}]}]}], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"MWEvolveList", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      RowBox[{"{", 
       RowBox[{"x___", ",", "0", ",", "0", ",", "1", ",", "y___"}], "}"}], 
      "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"x", ",", "1", ",", "1", ",", "y"}], "}"}]}], ",", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"x___", ",", "1", ",", "0", ",", "y___"}], "}"}], "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"x", ",", "0", ",", "1", ",", "1", ",", "y"}], "}"}]}]}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"{", 
     RowBox[{"0", ",", "1", ",", "1", ",", "0", ",", "0", ",", "1"}], "}"}], 
    "}"}], ",", "3"}], "]"}]], "Input"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"{", 
     RowBox[{"0", ",", "1", ",", "1", ",", "0", ",", "0", ",", "1"}], "}"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"0", ",", "1", ",", "1", ",", "1", ",", "1"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "0", ",", "1", ",", "0", ",", "1", ",", "1", ",", "0", ",", "1"}], 
      "}"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
      "0", ",", "0", ",", "1", ",", "1", ",", "1", ",", "1", ",", "0", ",", 
       "1"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "0", ",", "1", ",", "0", ",", "1", ",", "0", ",", "1", ",", "1", ",", 
       "1"}], "}"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
      "1", ",", "1", ",", "1", ",", "1", ",", "1", ",", "0", ",", "1"}], 
      "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "0", ",", "0", ",", "1", ",", "1", ",", "1", ",", "0", ",", "1", ",", 
       "1", ",", "1"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "0", ",", "1", ",", "0", ",", "0", ",", "1", ",", "1", ",", "1", ",", 
       "1", ",", "1"}], "}"}]}], "}"}]}], "}"}]], "Output",
 CellChangeTimes->{3.4136504182094193`*^9, 3.41365311544387*^9, 
  3.428244341556034*^9, 3.43231485470784*^9, 3.5002098081582537`*^9}]
}, Open  ]]
}, Closed]],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"\"\<AB\>\"", "\[Rule]", "\"\<\>\""}], ",", 
   RowBox[{"\"\<ABA\>\"", "\[Rule]", "\"\<ABBAB\>\""}], ",", 
   RowBox[{"\"\<ABABBB\>\"", "\[Rule]", "\"\<AAAAABA\>\""}]}], 
  "}"}]], "Subsubsection"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 FormBox[GridBox[{
    {Cell["General properties", "Subsection"], Cell[" (page 937)", "TI"]}
   }], TextForm]], "Subsection"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Select", "[", 
  RowBox[{
   RowBox[{"Union", "[", 
    RowBox[{"Flatten", "[", 
     RowBox[{
      RowBox[{"Outer", "[", 
       RowBox[{"Plus", ",", "diff", ",", "list", ",", "1"}], "]"}], ",", 
      "1"}], "]"}], "]"}], ",", 
   RowBox[{
    RowBox[{
     RowBox[{"Abs", "[", "#", "]"}], "==", "#"}], "&"}]}], 
  "]"}]], "Subsubsection"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"With", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"diff", "=", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"2", ",", 
          RowBox[{"-", "1"}]}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", "1"}], ",", "2"}], "}"}]}], "}"}]}], ",", 
     RowBox[{"list", "=", 
      RowBox[{"{", 
       RowBox[{"{", 
        RowBox[{"4", ",", "3"}], "}"}], "}"}]}]}], "}"}], ",", 
   RowBox[{"Select", "[", 
    RowBox[{
     RowBox[{"Union", "[", 
      RowBox[{"Flatten", "[", 
       RowBox[{
        RowBox[{"Outer", "[", 
         RowBox[{"Plus", ",", "diff", ",", "list", ",", "1"}], "]"}], ",", 
        "1"}], "]"}], "]"}], ",", 
     RowBox[{
      RowBox[{
       RowBox[{"Abs", "[", "#", "]"}], "==", "#"}], "&"}]}], "]"}]}], 
  "]"}]], "Input"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"3", ",", "5"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"6", ",", "2"}], "}"}]}], "}"}]], "Output",
 CellChangeTimes->{3.413650418249658*^9, 3.413653121479065*^9, 
  3.428244351854245*^9, 3.4323148547659607`*^9, 3.500209815020143*^9}]
}, Open  ]]
}, Closed]]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 FormBox[GridBox[{
    {Cell["Multiway systems based on numbers", "Subsection"], Cell[
     " (page 939)", "TI"]}
   }], TextForm]], "Subsection"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"NestList", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"Union", "[", 
     RowBox[{"Flatten", "[", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"#", "+", "1"}], ",", 
        RowBox[{"2", " ", "#"}]}], "}"}], "]"}], "]"}], "&"}], ",", 
   RowBox[{"{", "0", "}"}], ",", "t"}], "]"}]], "Subsubsection"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"With", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"t", "=", "5"}], "}"}], ",", 
   RowBox[{"NestList", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"Union", "[", 
       RowBox[{"Flatten", "[", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"#", "+", "1"}], ",", 
          RowBox[{"2", " ", "#"}]}], "}"}], "]"}], "]"}], "&"}], ",", 
     RowBox[{"{", "0", "}"}], ",", "t"}], "]"}]}], "]"}]], "Input"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", "0", "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0", ",", "1"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0", ",", "1", ",", "2"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0", ",", "1", ",", "2", ",", "3", ",", "4"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "0", ",", "1", ",", "2", ",", "3", ",", "4", ",", "5", ",", "6", ",", 
     "8"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "0", ",", "1", ",", "2", ",", "3", ",", "4", ",", "5", ",", "6", ",", "7",
      ",", "8", ",", "9", ",", "10", ",", "12", ",", "16"}], "}"}]}], 
  "}"}]], "Output",
 CellChangeTimes->{3.41365041829983*^9, 3.4136531295945187`*^9, 
  3.428244359484829*^9, 3.4323148548097153`*^9, 3.5002098200604553`*^9}]
}, Open  ]]
}, Closed]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Systems Based on Constraints", "Section"],

Cell[CellGroupData[{

Cell[BoxData[
 FormBox[GridBox[{
    {Cell["Checking constraints", "Subsection"], Cell[" (page 941)", "TI"]}
   }], TextForm]], "Subsection"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"SatisfiedQ", "[", 
   RowBox[{"list_", ",", "allowed_"}], "]"}], ":=", 
  RowBox[{"Apply", "[", 
   RowBox[{"And", ",", 
    RowBox[{"Map", "[", 
     RowBox[{
      RowBox[{
       RowBox[{"MatchQ", "[", 
        RowBox[{"#", ",", "allowed"}], "]"}], "&"}], ",", 
      RowBox[{"Partition", "[", 
       RowBox[{"list", ",", 
        RowBox[{"{", 
         RowBox[{"3", ",", "3"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"1", ",", "1"}], "}"}]}], "]"}], ",", 
      RowBox[{"{", "2", "}"}]}], "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"0", ",", "1"}], "}"}]}], "]"}]}]], "Subsubsection"],

Cell[BoxData[
 RowBox[{
  RowBox[{"SatisfiedQ", "[", 
   RowBox[{"list_", ",", "allowed_"}], "]"}], ":=", 
  RowBox[{"Apply", "[", 
   RowBox[{"And", ",", 
    RowBox[{"Map", "[", 
     RowBox[{
      RowBox[{
       RowBox[{"MatchQ", "[", 
        RowBox[{"#", ",", "allowed"}], "]"}], "&"}], ",", 
      RowBox[{"Partition", "[", 
       RowBox[{"list", ",", 
        RowBox[{"{", 
         RowBox[{"3", ",", "3"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"1", ",", "1"}], "}"}]}], "]"}], ",", 
      RowBox[{"{", "2", "}"}]}], "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"0", ",", "1"}], "}"}]}], "]"}]}]], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"SatisfiedQ", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"1", ",", "1", ",", "1"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0", ",", "0", ",", "1"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0", ",", "0", ",", "0"}], "}"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"_", ",", "1", ",", "_"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0", ",", "0", ",", "1"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"_", ",", "0", ",", "_"}], "}"}]}], "}"}]}], "]"}]], "Input"],

Cell[BoxData["True"], "Output",
 CellChangeTimes->{3.413650418369759*^9, 3.4136531548308372`*^9, 
  3.428244379801993*^9, 3.4323148548919353`*^9, 3.500209825536532*^9}]
}, Open  ]]
}, Closed]]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 FormBox[GridBox[{
    {Cell["Representing repetitive patterns", "Subsection"], Cell[
     " (page 941)", "TI"]}
   }], TextForm]], "Subsection"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"c", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"d1_", ",", "d2_", ",", "d3_", ",", "d4_"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"x_", ",", "y_"}], "}"}]}], "]"}], ":=", 
   RowBox[{"With", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"d", "=", 
       RowBox[{
        RowBox[{"d1", " ", "d2"}], "+", 
        RowBox[{"d1", " ", "d4"}], "+", 
        RowBox[{"d3", " ", "d4"}]}]}], "}"}], ",", 
     RowBox[{"Mod", "[", 
      RowBox[{
       RowBox[{
        RowBox[{"{", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{
            RowBox[{"d2", " ", "x"}], "+", 
            RowBox[{"d4", " ", "x"}], "+", 
            RowBox[{"d3", " ", "y"}]}], ",", 
           RowBox[{
            RowBox[{"d4", " ", "x"}], "-", 
            RowBox[{"d1", " ", "y"}]}]}], "}"}], "}"}], "/", "d"}], ",", 
       "1"}], "]"}]}], "]"}]}], "\n"}], "\n", 
 RowBox[{
  RowBox[{"Fill", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"dlist_", ",", "data_"}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"nx_", ",", "ny_"}], "}"}]}], "]"}], ":=", 
  RowBox[{
   RowBox[{"Array", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"c", "[", 
       RowBox[{"dlist", ",", 
        RowBox[{"{", "##", "}"}]}], "]"}], "&"}], ",", 
     RowBox[{"{", 
      RowBox[{"nx", ",", "ny"}], "}"}]}], "]"}], "/.", "\[InvisibleSpace]", 
   RowBox[{"Flatten", "[", 
    RowBox[{
     RowBox[{"MapIndexed", "[", 
      RowBox[{
       RowBox[{
        RowBox[{
         RowBox[{"c", "[", 
          RowBox[{"dlist", ",", 
           RowBox[{"Reverse", "[", "#2", "]"}]}], "]"}], "\[Rule]", "#1"}], 
        "&"}], ",", 
       RowBox[{"Reverse", "[", "data", "]"}], ",", 
       RowBox[{"{", "2", "}"}]}], "]"}], ",", "1"}], 
    "]"}]}]}]}], "Subsubsection"],

Cell[BoxData[{
 RowBox[{
  RowBox[{"c", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"d1_", ",", "d2_", ",", "d3_", ",", "d4_"}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"x_", ",", "y_"}], "}"}]}], "]"}], ":=", 
  RowBox[{"With", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"d", "=", 
      RowBox[{
       RowBox[{"d1", " ", "d2"}], "+", 
       RowBox[{"d1", " ", "d4"}], "+", 
       RowBox[{"d3", " ", "d4"}]}]}], "}"}], ",", 
    RowBox[{"Mod", "[", 
     RowBox[{
      RowBox[{
       RowBox[{"{", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{
           RowBox[{"d2", " ", "x"}], "+", 
           RowBox[{"d4", " ", "x"}], "+", 
           RowBox[{"d3", " ", "y"}]}], ",", 
          RowBox[{
           RowBox[{"d4", " ", "x"}], "-", 
           RowBox[{"d1", " ", "y"}]}]}], "}"}], "}"}], "/", "d"}], ",", "1"}],
      "]"}]}], "]"}]}], "\n", 
 RowBox[{
  RowBox[{"Fill", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"dlist_", ",", "data_"}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"nx_", ",", "ny_"}], "}"}]}], "]"}], ":=", 
  RowBox[{
   RowBox[{"Array", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"c", "[", 
       RowBox[{"dlist", ",", 
        RowBox[{"{", "##", "}"}]}], "]"}], "&"}], ",", 
     RowBox[{"{", 
      RowBox[{"nx", ",", "ny"}], "}"}]}], "]"}], "/.", "\[InvisibleSpace]", 
   RowBox[{"Flatten", "[", 
    RowBox[{
     RowBox[{"MapIndexed", "[", 
      RowBox[{
       RowBox[{
        RowBox[{
         RowBox[{"c", "[", 
          RowBox[{"dlist", ",", 
           RowBox[{"Reverse", "[", "#2", "]"}]}], "]"}], "\[Rule]", "#1"}], 
        "&"}], ",", 
       RowBox[{"Reverse", "[", "data", "]"}], ",", 
       RowBox[{"{", "2", "}"}]}], "]"}], ",", "1"}], "]"}]}]}]}], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Grid", "[", 
  RowBox[{"Fill", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"3", ",", 
        RowBox[{"-", "1"}], ",", "2", ",", "3"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"0", ",", "0", ",", "1", ",", "1", ",", "0"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"0", ",", "0", ",", "0", ",", "1", ",", "1"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"1", ",", "1", ",", "0", ",", "0", ",", "1"}], "}"}]}], 
       "}"}]}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"10", ",", "10"}], "}"}]}], "]"}], "]"}]], "Input",
 CellChangeTimes->{{3.512919390811801*^9, 3.512919392803281*^9}}],

Cell[BoxData[
 TagBox[GridBox[{
    {"1", "0", "0", "0", "1", "1", "0", "1", "0", "0"},
    {"1", "0", "0", "1", "1", "1", "0", "0", "0", "1"},
    {"0", "0", "1", "1", "0", "1", "0", "0", "1", "1"},
    {"0", "1", "1", "1", "0", "0", "0", "1", "1", "0"},
    {"1", "1", "0", "1", "0", "0", "1", "1", "1", "0"},
    {"1", "1", "0", "0", "0", "1", "1", "0", "1", "0"},
    {"0", "1", "0", "0", "1", "1", "1", "0", "0", "0"},
    {"0", "0", "0", "1", "1", "0", "1", "0", "0", "1"},
    {"0", "0", "1", "1", "1", "0", "0", "0", "1", "1"},
    {"0", "1", "1", "0", "1", "0", "0", "1", "1", "1"}
   },
   AutoDelete->False,
   GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
  "Grid"]], "Output",
 CellChangeTimes->{3.413650418514245*^9, 3.428244394460074*^9, 
  3.4323148549736567`*^9, 3.500209831630766*^9, 3.512919395646721*^9}]
}, Open  ]]
}, Closed]]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 FormBox[GridBox[{
    {Cell["\<\
Page 219 \[CenterDot] Non-periodic pattern\
\>", "Subsection"], Cell[" (page 942)", "TI"]}
   }], TextForm]], "Subsection"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"a", "[", 
    RowBox[{"x_", ",", "y_"}], "]"}], ":=", 
   RowBox[{
    RowBox[{"Mod", "[", 
     RowBox[{
      RowBox[{"y", "+", "1"}], ",", "2"}], "]"}], "/;", 
    RowBox[{
     RowBox[{"x", "+", "y"}], ">", "0"}]}]}], "\n"}], "\n", 
 RowBox[{
  RowBox[{
   RowBox[{"a", "[", 
    RowBox[{"x_", ",", "y_"}], "]"}], ":=", 
   RowBox[{"0", "/;", 
    RowBox[{
     RowBox[{"Mod", "[", 
      RowBox[{
       RowBox[{"x", "+", "y"}], ",", "2"}], "]"}], "==", "1"}]}]}], 
  "\n"}], "\n", 
 RowBox[{
  RowBox[{
   RowBox[{"a", "[", 
    RowBox[{"x_", ",", "y_"}], "]"}], ":=", 
   RowBox[{
    RowBox[{"Mod", "[", 
     RowBox[{
      RowBox[{"Floor", "[", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{"x", "-", "y"}], ")"}], 
        SuperscriptBox["2", 
         RowBox[{"\[VeryThinSpace]\[VeryThinSpace]", 
          RowBox[{
           RowBox[{"(", 
            RowBox[{"x", "+", "y", "-", "6"}], ")"}], "/", "4"}]}]]}], "]"}], 
      ",", "2"}], "]"}], "/;", 
    RowBox[{
     RowBox[{"Mod", "[", 
      RowBox[{
       RowBox[{"x", "+", "y"}], ",", "4"}], "]"}], "==", "2"}]}]}], 
  "\n"}], "\n", 
 RowBox[{
  RowBox[{"a", "[", 
   RowBox[{"x_", ",", "y_"}], "]"}], ":=", 
  RowBox[{"1", "-", 
   RowBox[{"Sign", "[", 
    RowBox[{"Mod", "[", 
     RowBox[{
      RowBox[{"x", "-", "y", "+", "2"}], ",", 
      SuperscriptBox["2", 
       RowBox[{"\[VeryThinSpace]\[VeryThinSpace]", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           RowBox[{"-", "x"}], "-", "y", "+", "8"}], ")"}], "/", "4"}]}]]}], 
     "]"}], "]"}]}]}]}], "Subsubsection"],

Cell[BoxData[{
 RowBox[{
  RowBox[{"a", "[", 
   RowBox[{"x_", ",", "y_"}], "]"}], ":=", 
  RowBox[{
   RowBox[{"Mod", "[", 
    RowBox[{
     RowBox[{"y", "+", "1"}], ",", "2"}], "]"}], "/;", 
   RowBox[{
    RowBox[{"x", "+", "y"}], ">", "0"}]}]}], "\n", 
 RowBox[{
  RowBox[{"a", "[", 
   RowBox[{"x_", ",", "y_"}], "]"}], ":=", 
  RowBox[{"0", "/;", 
   RowBox[{
    RowBox[{"Mod", "[", 
     RowBox[{
      RowBox[{"x", "+", "y"}], ",", "2"}], "]"}], "==", "1"}]}]}], "\n", 
 RowBox[{
  RowBox[{"a", "[", 
   RowBox[{"x_", ",", "y_"}], "]"}], ":=", 
  RowBox[{
   RowBox[{"Mod", "[", 
    RowBox[{
     RowBox[{"Floor", "[", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{"x", "-", "y"}], ")"}], 
       SuperscriptBox["2", 
        RowBox[{"\[VeryThinSpace]\[VeryThinSpace]", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"x", "+", "y", "-", "6"}], ")"}], "/", "4"}]}]]}], "]"}], 
     ",", "2"}], "]"}], "/;", 
   RowBox[{
    RowBox[{"Mod", "[", 
     RowBox[{
      RowBox[{"x", "+", "y"}], ",", "4"}], "]"}], "==", "2"}]}]}], "\n", 
 RowBox[{
  RowBox[{"a", "[", 
   RowBox[{"x_", ",", "y_"}], "]"}], ":=", 
  RowBox[{"1", "-", 
   RowBox[{"Sign", "[", 
    RowBox[{"Mod", "[", 
     RowBox[{
      RowBox[{"x", "-", "y", "+", "2"}], ",", 
      SuperscriptBox["2", 
       RowBox[{"\[VeryThinSpace]\[VeryThinSpace]", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           RowBox[{"-", "x"}], "-", "y", "+", "8"}], ")"}], "/", "4"}]}]]}], 
     "]"}], "]"}]}]}]}], "Input",
 GeneratedCell->False,
 CellChangeTimes->{{3.5129961775708723`*^9, 3.512996212497073*^9}, {
  3.512996267422492*^9, 3.51299629661169*^9}, {3.512996361574297*^9, 
  3.512996377381147*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Grid", "[", 
  RowBox[{"Reverse", "/@", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"a", "[", 
      RowBox[{"x", ",", "y"}], "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"y", ",", 
       RowBox[{"-", "5"}], ",", "5"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", 
       RowBox[{"-", "5"}], ",", "5"}], "}"}]}], "]"}]}], "]"}]], "Input"],

Cell[BoxData[
 TagBox[GridBox[{
    {"1", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0"},
    {"0", "0", "1", "1", "1", "1", "1", "1", "1", "1", "1"},
    {"0", "0", "1", "0", "0", "0", "0", "0", "0", "0", "0"},
    {"0", "1", "0", "0", "1", "1", "1", "1", "1", "1", "1"},
    {"0", "0", "0", "0", "1", "0", "0", "0", "0", "0", "0"},
    {"0", "1", "0", "1", "0", "0", "1", "1", "1", "1", "1"},
    {"0", "0", "0", "0", "0", "0", "1", "0", "0", "0", "0"},
    {"0", "0", "0", "1", "0", "1", "0", "0", "1", "1", "1"},
    {"0", "0", "0", "0", "0", "0", "0", "0", "1", "0", "0"},
    {"0", "1", "0", "0", "0", "1", "0", "1", "0", "0", "1"},
    {"0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "1"}
   },
   AutoDelete->False,
   GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
  "Grid"]], "Output",
 CellChangeTimes->{
  3.5129962423696547`*^9, {3.512996272755507*^9, 3.512996299793496*^9}, 
   3.512996332081725*^9, 3.5129963796084127`*^9}]
}, Open  ]]
}, Closed]]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 FormBox[GridBox[{
    {Cell["Forcing nested patterns", "Subsection"], Cell[" (page 942)", "TI"]}
   }], TextForm]], "Subsection"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"1", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"{", "3", "}"}], "}"}]}], ",", 
   RowBox[{"2", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"13", ",", "1"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"4", ",", "10"}], "}"}]}], "}"}]}], ",", 
   RowBox[{"3", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"15", ",", "1"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"4", ",", "12"}], "}"}]}], "}"}]}], ",", 
   RowBox[{"4", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"14", ",", "1"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"2", ",", "9"}], "}"}]}], "}"}]}], ",", 
   RowBox[{"5", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"13", ",", "1"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"4", ",", "12"}], "}"}]}], "}"}]}], ",", 
   RowBox[{"6", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"13", ",", "1"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"8", ",", "9"}], "}"}]}], "}"}]}], ",", 
   RowBox[{"7", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"15", ",", "1"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"4", ",", "10"}], "}"}]}], "}"}]}], ",", 
   RowBox[{"8", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"14", ",", "1"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"6", ",", "10"}], "}"}]}], "}"}]}], ",", 
   RowBox[{"9", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", "14", "}"}], ",", 
      RowBox[{"{", "2", "}"}]}], "}"}]}], ",", 
   RowBox[{"10", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", "16", "}"}], ",", 
      RowBox[{"{", "7", "}"}]}], "}"}]}], ",", 
   RowBox[{"11", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", "13", "}"}], ",", 
      RowBox[{"{", "8", "}"}]}], "}"}]}], ",", 
   RowBox[{"12", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", "16", "}"}], ",", 
      RowBox[{"{", "3", "}"}]}], "}"}]}], ",", 
   RowBox[{"13", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"{", 
      RowBox[{"5", ",", "11"}], "}"}], "}"}]}], ",", 
   RowBox[{"14", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"{", 
      RowBox[{"2", ",", "9"}], "}"}], "}"}]}], ",", 
   RowBox[{"15", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"{", 
      RowBox[{"3", ",", "11"}], "}"}], "}"}]}], ",", 
   RowBox[{"16", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"{", 
      RowBox[{"6", ",", "10"}], "}"}], "}"}]}]}], "}"}]], "Subsubsection"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"Join2", "[", "arrays_", "]"}], ":=", 
  RowBox[{"Join", "@@", 
   RowBox[{"Join21", "/@", "arrays"}]}]}], "\n", 
 RowBox[{
  RowBox[{"Join21", "[", "arrays_", "]"}], ":=", 
  RowBox[{"Transpose", "[", 
   RowBox[{"Join", "@@", 
    RowBox[{"Transpose", "/@", "arrays"}]}], "]"}]}], "\n", 
 RowBox[{"Nest", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"Join2", "[", 
     RowBox[{"#1", "/.", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"1", "\[Rule]", 
         RowBox[{"{", 
          RowBox[{"{", "3", "}"}], "}"}]}], ",", 
        RowBox[{"2", "\[Rule]", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"13", ",", "1"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"4", ",", "10"}], "}"}]}], "}"}]}], ",", 
        RowBox[{"3", "\[Rule]", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"15", ",", "1"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"4", ",", "12"}], "}"}]}], "}"}]}], ",", 
        RowBox[{"4", "\[Rule]", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"14", ",", "1"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"2", ",", "9"}], "}"}]}], "}"}]}], ",", 
        RowBox[{"5", "\[Rule]", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"13", ",", "1"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"4", ",", "12"}], "}"}]}], "}"}]}], ",", 
        RowBox[{"6", "\[Rule]", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"13", ",", "1"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"8", ",", "9"}], "}"}]}], "}"}]}], ",", 
        RowBox[{"7", "\[Rule]", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"15", ",", "1"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"4", ",", "10"}], "}"}]}], "}"}]}], ",", 
        RowBox[{"8", "\[Rule]", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"14", ",", "1"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"6", ",", "10"}], "}"}]}], "}"}]}], ",", 
        RowBox[{"9", "\[Rule]", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", "14", "}"}], ",", 
           RowBox[{"{", "2", "}"}]}], "}"}]}], ",", 
        RowBox[{"10", "\[Rule]", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", "16", "}"}], ",", 
           RowBox[{"{", "7", "}"}]}], "}"}]}], ",", 
        RowBox[{"11", "\[Rule]", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", "13", "}"}], ",", 
           RowBox[{"{", "8", "}"}]}], "}"}]}], ",", 
        RowBox[{"12", "\[Rule]", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", "16", "}"}], ",", 
           RowBox[{"{", "3", "}"}]}], "}"}]}], ",", 
        RowBox[{"13", "\[Rule]", 
         RowBox[{"{", 
          RowBox[{"{", 
           RowBox[{"5", ",", "11"}], "}"}], "}"}]}], ",", 
        RowBox[{"14", "\[Rule]", 
         RowBox[{"{", 
          RowBox[{"{", 
           RowBox[{"2", ",", "9"}], "}"}], "}"}]}], ",", 
        RowBox[{"15", "\[Rule]", 
         RowBox[{"{", 
          RowBox[{"{", 
           RowBox[{"3", ",", "11"}], "}"}], "}"}]}], ",", 
        RowBox[{"16", "\[Rule]", 
         RowBox[{"{", 
          RowBox[{"{", 
           RowBox[{"6", ",", "10"}], "}"}], "}"}]}]}], "}"}]}], "]"}], "&"}], 
   ",", 
   RowBox[{"{", 
    RowBox[{"{", "3", "}"}], "}"}], ",", "3"}], "]"}]}], "Input",
 AspectRatioFixed->True],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"15", ",", "1", ",", "13", ",", "15", ",", "1"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"4", ",", "12", ",", "8", ",", "4", ",", "12"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"2", ",", "9", ",", "3", ",", "6", ",", "10"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"13", ",", "1", ",", "14", ",", "15", ",", "1"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"4", ",", "10", ",", "2", ",", "4", ",", "12"}], "}"}]}], 
  "}"}]], "Output",
 CellChangeTimes->{3.413650418669029*^9, 3.428244422813868*^9, 
  3.432314855118072*^9, 3.500209842379251*^9}]
}, Open  ]]
}, Closed]]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 FormBox[GridBox[{
    {Cell["Pattern-avoiding sequences", "Subsection"], Cell[
     " (page 944)", "TI"]}
   }], TextForm]], "Subsection"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Nest", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"DeleteCases", "[", 
     RowBox[{
      RowBox[{"Flatten", "[", 
       RowBox[{
        RowBox[{"Map", "[", 
         RowBox[{
          RowBox[{
           RowBox[{"Table", "[", 
            RowBox[{
             RowBox[{"Append", "[", 
              RowBox[{"#", ",", 
               RowBox[{"i", "-", "1"}]}], "]"}], ",", 
             RowBox[{"{", 
              RowBox[{"i", ",", "k"}], "}"}]}], "]"}], "&"}], ",", "#"}], 
         "]"}], ",", "1"}], "]"}], ",", 
      RowBox[{"{", 
       RowBox[{"___", ",", "x__", ",", "x__", ",", "___"}], "}"}]}], "]"}], 
    "&"}], ",", 
   RowBox[{"{", 
    RowBox[{"{", "}"}], "}"}], ",", "n"}], "]"}]], "Subsubsection"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"With", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"n", "=", "5"}], ",", 
     RowBox[{"k", "=", "3"}]}], "}"}], ",", 
   RowBox[{"Nest", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"DeleteCases", "[", 
       RowBox[{
        RowBox[{"Flatten", "[", 
         RowBox[{
          RowBox[{"Map", "[", 
           RowBox[{
            RowBox[{
             RowBox[{"Table", "[", 
              RowBox[{
               RowBox[{"Append", "[", 
                RowBox[{"#", ",", 
                 RowBox[{"i", "-", "1"}]}], "]"}], ",", 
               RowBox[{"{", 
                RowBox[{"i", ",", "k"}], "}"}]}], "]"}], "&"}], ",", "#"}], 
           "]"}], ",", "1"}], "]"}], ",", 
        RowBox[{"{", 
         RowBox[{"___", ",", "x__", ",", "x__", ",", "___"}], "}"}]}], "]"}], 
      "&"}], ",", 
     RowBox[{"{", 
      RowBox[{"{", "}"}], "}"}], ",", "n"}], "]"}]}], "]"}]], "Input"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"0", ",", "1", ",", "0", ",", "2", ",", "0"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0", ",", "1", ",", "0", ",", "2", ",", "1"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0", ",", "1", ",", "2", ",", "0", ",", "1"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0", ",", "1", ",", "2", ",", "0", ",", "2"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0", ",", "1", ",", "2", ",", "1", ",", "0"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0", ",", "2", ",", "0", ",", "1", ",", "0"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0", ",", "2", ",", "0", ",", "1", ",", "2"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0", ",", "2", ",", "1", ",", "0", ",", "1"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0", ",", "2", ",", "1", ",", "0", ",", "2"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0", ",", "2", ",", "1", ",", "2", ",", "0"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1", ",", "0", ",", "1", ",", "2", ",", "0"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1", ",", "0", ",", "1", ",", "2", ",", "1"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1", ",", "0", ",", "2", ",", "0", ",", "1"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1", ",", "0", ",", "2", ",", "1", ",", "0"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1", ",", "0", ",", "2", ",", "1", ",", "2"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1", ",", "2", ",", "0", ",", "1", ",", "0"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1", ",", "2", ",", "0", ",", "1", ",", "2"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1", ",", "2", ",", "0", ",", "2", ",", "1"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1", ",", "2", ",", "1", ",", "0", ",", "1"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1", ",", "2", ",", "1", ",", "0", ",", "2"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"2", ",", "0", ",", "1", ",", "0", ",", "2"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"2", ",", "0", ",", "1", ",", "2", ",", "0"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"2", ",", "0", ",", "1", ",", "2", ",", "1"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"2", ",", "0", ",", "2", ",", "1", ",", "0"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"2", ",", "0", ",", "2", ",", "1", ",", "2"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"2", ",", "1", ",", "0", ",", "1", ",", "2"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"2", ",", "1", ",", "0", ",", "2", ",", "0"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"2", ",", "1", ",", "0", ",", "2", ",", "1"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"2", ",", "1", ",", "2", ",", "0", ",", "1"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"2", ",", "1", ",", "2", ",", "0", ",", "2"}], "}"}]}], 
  "}"}]], "Output",
 CellChangeTimes->{3.413650418759344*^9, 3.428244434407536*^9, 
  3.4323148552274523`*^9, 3.50020984768939*^9}]
}, Open  ]]
}, Closed]]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 FormBox[GridBox[{
    {Cell["Diophantine equations", "Subsection"], Cell[" (page 944)", "TI"]}
   }], TextForm]], "Subsection"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Numerator", "[", 
  RowBox[{"FromContinuedFraction", "[", 
   RowBox[{"ContinuedFraction", "[", 
    RowBox[{
     SqrtBox["a"], ",", 
     RowBox[{
      RowBox[{"(", 
       RowBox[{
        RowBox[{"If", "[", 
         RowBox[{
          RowBox[{"EvenQ", "[", "#", "]"}], ",", "#", ",", 
          RowBox[{"2", " ", "#"}]}], "]"}], "&"}], ")"}], "[", 
      RowBox[{"Length", "[", 
       RowBox[{"Last", "[", 
        RowBox[{"ContinuedFraction", "[", 
         SqrtBox["a"], "]"}], "]"}], "]"}], "]"}]}], "]"}], "]"}], 
  "]"}]], "Subsubsection"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Function", "[", 
   RowBox[{
    RowBox[{"{", "a", "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"a", ",", 
      RowBox[{"Numerator", "[", 
       RowBox[{"FromContinuedFraction", "[", 
        RowBox[{"ContinuedFraction", "[", 
         RowBox[{
          SqrtBox["a"], ",", 
          RowBox[{
           RowBox[{"(", 
            RowBox[{
             RowBox[{"If", "[", 
              RowBox[{
               RowBox[{"EvenQ", "[", "#", "]"}], ",", "#", ",", 
               RowBox[{"2", " ", "#"}]}], "]"}], "&"}], ")"}], "[", 
           RowBox[{"Length", "[", 
            RowBox[{"Last", "[", 
             RowBox[{"ContinuedFraction", "[", 
              SqrtBox["a"], "]"}], "]"}], "]"}], "]"}]}], "]"}], "]"}], 
       "]"}]}], "}"}]}], "]"}], "/@", 
  RowBox[{"DeleteCases", "[", 
   RowBox[{
    RowBox[{"Range", "[", "20", "]"}], ",", 
    RowBox[{"x_", "/;", 
     RowBox[{"IntegerQ", "[", 
      SqrtBox["x"], "]"}]}]}], "]"}]}]], "Input"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"2", ",", "3"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"3", ",", "2"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"5", ",", "9"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"6", ",", "5"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"7", ",", "8"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"8", ",", "3"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"10", ",", "19"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"11", ",", "10"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"12", ",", "7"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"13", ",", "649"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"14", ",", "15"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"15", ",", "4"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"17", ",", "33"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"18", ",", "17"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"19", ",", "170"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"20", ",", "9"}], "}"}]}], "}"}]], "Output",
 CellChangeTimes->{3.413650419190269*^9, 3.428244442096027*^9, 
  3.43231485541647*^9, 3.500209851926956*^9}]
}, Open  ]]
}, Closed]]
}, Open  ]]
}, Open  ]]
}, Open  ]]
},
WindowSize->{701, 852},
WindowMargins->{{7, Automatic}, {Automatic, 0}},
PrintingCopies->1,
PrintingPageRange->{Automatic, Automatic},
CellContext->CellGroup,
Magnification->1.,
FrontEndVersion->"8.0 for Mac OS X x86 (32-bit, 64-bit Kernel) (October 5, \
2011)",
StyleDefinitions->Notebook[{
   Cell[
    CellGroupData[{
      Cell["Style Definitions for NKS Webcode", "Subtitle"], 
      Cell[
      "Modify the definitions below to change the default appearance of all \
cells in a given style.  Make modifications to any definition using commands \
in the Format menu.", "Text"], 
      Cell[
       CellGroupData[{
         Cell["Style Environment Names", "Section"], 
         Cell[
          StyleData[All, "Working"], PageWidth -> WindowWidth, 
          CellLabelMargins -> {{12, Inherited}, {Inherited, Inherited}}, 
          ScriptMinSize -> 9], 
         Cell[
          StyleData[All, "Presentation"], PageWidth -> WindowWidth, 
          CellLabelMargins -> {{24, Inherited}, {Inherited, Inherited}}, 
          ScriptMinSize -> 12], 
         Cell[
          StyleData[All, "Condensed"], PageWidth -> WindowWidth, 
          CellLabelMargins -> {{8, Inherited}, {Inherited, Inherited}}, 
          ScriptMinSize -> 8], 
         Cell[
          StyleData[All, "Printout"], PageWidth -> PaperWidth, 
          CellLabelMargins -> {{2, Inherited}, {Inherited, Inherited}}, 
          ScriptMinSize -> 5, 
          PrivateFontOptions -> {"FontType" -> "Outline"}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell["Notebook Options", "Section"], 
         Cell[
         "The options defined for the style below will be used at the \
Notebook level.", "Text"], 
         Cell[
          StyleData["Notebook"], PageHeaders -> {{
             Cell[
              TextData[{
                CounterBox["Page"]}], "PageNumber"], None, 
             Cell[
              TextData[{
                ValueBox["FileName"]}], "Header"]}, {
             Cell[
              TextData[{
                ValueBox["FileName"]}], "Header"], None, 
             Cell[
              TextData[{
                CounterBox["Page"]}], "PageNumber"]}}, CellFrameLabelMargins -> 
          6, StyleMenuListing -> None]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell["Styles for Headings", "Section"], 
         Cell[
          CellGroupData[{
            Cell[
             StyleData["Title"], ShowCellBracket -> False, 
             CellMargins -> {{36, 6}, {20, 3}}, 
             CellGroupingRules -> {"TitleGrouping", 0}, PageBreakBelow -> 
             False, DefaultNewInlineCellStyle -> "None", LanguageCategory -> 
             "NaturalLanguage", CounterIncrements -> "Title", 
             CounterAssignments -> {{"Section", 0}, {"Equation", 0}, {
               "Figure", 0}, {"Subtitle", 0}, {"Subsubtitle", 0}}, FontSize -> 
             36], 
            Cell[
             StyleData["Title", "Presentation"], 
             CellMargins -> {{24, 10}, {20, 40}}, LineSpacing -> {1, 0}, 
             FontSize -> 44], 
            Cell[
             StyleData["Title", "Condensed"], 
             CellMargins -> {{8, 10}, {4, 8}}, FontSize -> 20], 
            Cell[
             StyleData["Title", "Printout"], 
             CellMargins -> {{2, 10}, {12, 30}}, FontSize -> 24]}, Closed]], 
         Cell[
          CellGroupData[{
            Cell[
             StyleData["TitleHeader"], CellFrame -> {{0, 0}, {0.25, 0}}, 
             ShowCellBracket -> False, 
             CellMargins -> {{36, Inherited}, {3, 25}}, 
             CellGroupingRules -> {"TitleGrouping", 20}, PageBreakBelow -> 
             False, CellFrameMargins -> {{8, 8}, {4, 8}}, 
             DefaultNewInlineCellStyle -> "None", LanguageCategory -> 
             "NaturalLanguage", FontSize -> 14], 
            Cell[
             StyleData["TitleHeader", "Presentation"], 
             CellMargins -> {{24, 10}, {20, 20}}, LineSpacing -> {1, 0}, 
             FontSize -> 24], 
            Cell[
             StyleData["TitleHeader", "Condensed"], 
             CellMargins -> {{8, 10}, {8, 8}}, FontSize -> 12], 
            Cell[
             StyleData["TitleHeader", "Printout"], 
             CellMargins -> {{2, 10}, {12, 8}}, FontSize -> 14]}, Closed]], 
         Cell[
          CellGroupData[{
            Cell[
             StyleData["Subtitle"], 
             CellMargins -> {{12, Inherited}, {20, 15}}, 
             CellGroupingRules -> {"TitleGrouping", 10}, PageBreakBelow -> 
             False, DefaultNewInlineCellStyle -> "None", 
             InputAutoReplacements -> {"TeX" -> StyleBox[
                 RowBox[{"T", 
                   AdjustmentBox[
                   "E", BoxMargins -> {{-0.075, -0.085}, {0, 0}}, 
                    BoxBaselineShift -> 0.5], "X"}]], "LaTeX" -> StyleBox[
                 RowBox[{"L", 
                   StyleBox[
                    AdjustmentBox[
                    "A", BoxMargins -> {{-0.36, -0.1}, {0, 0}}, 
                    BoxBaselineShift -> -0.2], FontSize -> Smaller], "T", 
                   AdjustmentBox[
                   "E", BoxMargins -> {{-0.075, -0.085}, {0, 0}}, 
                    BoxBaselineShift -> 0.5], "X"}]], "mma" -> "Mathematica", 
               "Mma" -> "Mathematica", "MMA" -> "Mathematica", Inherited}, 
             LanguageCategory -> "NaturalLanguage", CounterIncrements -> 
             "Subtitle", 
             CounterAssignments -> {{"Section", 0}, {"Equation", 0}, {
               "Figure", 0}, {"Subsubtitle", 0}}, FontFamily -> "Helvetica", 
             FontSize -> 24], 
            Cell[
             StyleData["Subtitle", "Presentation"], 
             CellMargins -> {{24, 10}, {20, 20}}, LineSpacing -> {1, 0}, 
             FontSize -> 36], 
            Cell[
             StyleData["Subtitle", "Condensed"], 
             CellMargins -> {{8, 10}, {4, 4}}, FontSize -> 14], 
            Cell[
             StyleData["Subtitle", "Printout"], 
             CellMargins -> {{2, 10}, {12, 8}}, FontSize -> 18]}, Closed]], 
         Cell[
          CellGroupData[{
            Cell[
             StyleData["Section"], CellFrame -> {{0, 0}, {0.25, 0}}, 
             ShowCellBracket -> False, ShowGroupOpener -> True, 
             CellMargins -> {{36, 3}, {8, 20}}, 
             CellGroupingRules -> {"SectionGrouping", 30}, PageBreakBelow -> 
             False, 
             CellFrameMargins -> {{Inherited, Inherited}, {4, Inherited}}, 
             CellFrameColor -> GrayLevel[0.6], DefaultNewInlineCellStyle -> 
             "None", InputAutoReplacements -> {"TeX" -> StyleBox[
                 RowBox[{"T", 
                   AdjustmentBox[
                   "E", BoxMargins -> {{-0.075, -0.085}, {0, 0}}, 
                    BoxBaselineShift -> 0.5], "X"}]], "LaTeX" -> StyleBox[
                 RowBox[{"L", 
                   StyleBox[
                    AdjustmentBox[
                    "A", BoxMargins -> {{-0.36, -0.1}, {0, 0}}, 
                    BoxBaselineShift -> -0.2], FontSize -> Smaller], "T", 
                   AdjustmentBox[
                   "E", BoxMargins -> {{-0.075, -0.085}, {0, 0}}, 
                    BoxBaselineShift -> 0.5], "X"}]], "mma" -> "Mathematica", 
               "Mma" -> "Mathematica", "MMA" -> "Mathematica", Inherited}, 
             LanguageCategory -> "NaturalLanguage", CounterIncrements -> 
             "Section", 
             CounterAssignments -> {{"Subsection", 0}, {"Subsubsection", 0}}, 
             FontFamily -> "Helvetica", FontSize -> 18], 
            Cell[
             StyleData["Section", "Presentation"], 
             CellMargins -> {{40, 10}, {11, 32}}, LineSpacing -> {1, 0}, 
             FontSize -> 24], 
            Cell[
             StyleData["Section", "Condensed"], 
             CellMargins -> {{18, Inherited}, {6, 12}}, FontSize -> 12], 
            Cell[
             StyleData["Section", "Printout"], 
             CellMargins -> {{13, 0}, {7, 22}}, FontSize -> 14]}, Closed]], 
         Cell[
          CellGroupData[{
            Cell[
             StyleData["Subsection"], ShowCellBracket -> False, 
             ShowGroupOpener -> True, CellMargins -> {{50, 6}, {8, 20}}, 
             CellGroupingRules -> {"SectionGrouping", 40}, PageBreakBelow -> 
             False, DefaultNewInlineCellStyle -> "None", 
             InputAutoReplacements -> {"TeX" -> StyleBox[
                 RowBox[{"T", 
                   AdjustmentBox[
                   "E", BoxMargins -> {{-0.075, -0.085}, {0, 0}}, 
                    BoxBaselineShift -> 0.5], "X"}]], "LaTeX" -> StyleBox[
                 RowBox[{"L", 
                   StyleBox[
                    AdjustmentBox[
                    "A", BoxMargins -> {{-0.36, -0.1}, {0, 0}}, 
                    BoxBaselineShift -> -0.2], FontSize -> Smaller], "T", 
                   AdjustmentBox[
                   "E", BoxMargins -> {{-0.075, -0.085}, {0, 0}}, 
                    BoxBaselineShift -> 0.5], "X"}]], "mma" -> "Mathematica", 
               "Mma" -> "Mathematica", "MMA" -> "Mathematica", Inherited}, 
             LanguageCategory -> "NaturalLanguage", CounterIncrements -> 
             "Subsection", CounterAssignments -> {{"Subsubsection", 0}}, 
             FontFamily -> "Helvetica", FontSize -> 14, FontWeight -> "Bold", 
             GridBoxOptions -> {
              GridBoxAlignment -> {
                "Columns" -> {Left, {Right}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{Baseline}}, "RowsIndexed" -> {}}, 
               GridBoxItemSize -> {"Columns" -> {
                   Scaled[0.8], {
                    Scaled[0.2]}}, "ColumnsIndexed" -> {}, "Rows" -> {{1.}}, 
                 "RowsIndexed" -> {}}}], 
            Cell[
             StyleData["Subsection", "Presentation"], 
             CellMargins -> {{36, 10}, {11, 32}}, LineSpacing -> {1, 0}, 
             FontSize -> 22], 
            Cell[
             StyleData["Subsection", "Condensed"], 
             CellMargins -> {{16, Inherited}, {6, 12}}, FontSize -> 12], 
            Cell[
             StyleData["Subsection", "Printout"], 
             CellMargins -> {{9, 0}, {7, 22}}, FontSize -> 12]}, Closed]], 
         Cell[
          CellGroupData[{
            Cell[
             StyleData["Subsubsection"], CellFrame -> 2, ShowCellBracket -> 
             False, ShowGroupOpener -> True, 
             CellMargins -> {{70, 2}, {8, 18}}, 
             CellBracketOptions -> {"Color" -> RGBColor[1, 0, 0]}, 
             Evaluatable -> False, 
             CellGroupingRules -> {"SectionGrouping", 50}, PageBreakBelow -> 
             False, CellFrameColor -> RGBColor[1, 0.730007, 0.360006], 
             DefaultFormatType -> DefaultInputFormatType, 
             HyphenationOptions -> {
              "HyphenationCharacter" -> "\[Continuation]"}, 
             AutoItalicWords -> {}, LanguageCategory -> "Mathematica", 
             FormatType -> InputForm, ShowStringCharacters -> True, 
             NumberMarks -> True, LinebreakAdjustments -> {0.85, 2, 10, 0, 1},
              CounterIncrements -> "Subsubsection", FontWeight -> "Bold", 
             Background -> RGBColor[1, 0.970001, 0.840009]], 
            Cell[
             StyleData["Subsubsection", "Presentation"], 
             CellMargins -> {{34, 10}, {11, 26}}, LineSpacing -> {1, 0}, 
             FontSize -> 18], 
            Cell[
             StyleData["Subsubsection", "Condensed"], 
             CellMargins -> {{17, Inherited}, {6, 12}}, FontSize -> 10], 
            Cell[
             StyleData["Subsubsection", "Printout"], 
             CellMargins -> {{9, 0}, {7, 14}}, FontSize -> 11]}, Closed]], 
         Cell[
          CellGroupData[{
            Cell[
             StyleData["TitleCell1"], ShowCellBracket -> False, 
             CellMargins -> {{0, 0}, {20, 0}}, 
             CellFrameMargins -> {{-1, 0}, {-1, -1}}, Hyphenation -> True, 
             StyleMenuListing -> None, FontSize -> 2, Magnification -> 1, 
             Background -> GrayLevel[0.2]], 
            Cell[
             StyleData["TitleCell1", "Presentation"], 
             CellMargins -> {{24, 10}, {10, 10}}, FontSize -> 16], 
            Cell[
             StyleData["TitleCell1", "Condensed"], 
             CellMargins -> {{8, 10}, {6, 6}}, FontSize -> 11], 
            Cell[
             StyleData["TitleCell1", "Printout"], 
             CellMargins -> {{2, 2}, {6, 6}}, TextJustification -> 0.5, 
             FontSize -> 10]}, Closed]], 
         Cell[
          CellGroupData[{
            Cell[
             StyleData["TitleCell2"], ShowCellBracket -> False, 
             CellMargins -> {{12, 10}, {-3, 7}}, Hyphenation -> True, 
             StyleMenuListing -> None, Background -> GrayLevel[0.98999]], 
            Cell[
             StyleData["TitleCell2", "Presentation"], 
             CellMargins -> {{24, 10}, {10, 10}}, FontSize -> 16], 
            Cell[
             StyleData["TitleCell2", "Condensed"], 
             CellMargins -> {{8, 10}, {6, 6}}, FontSize -> 11], 
            Cell[
             StyleData["TitleCell2", "Printout"], 
             CellMargins -> {{2, 2}, {6, 6}}, TextJustification -> 0.5, 
             FontSize -> 10]}, Closed]]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell["Styles for Body Text", "Section"], 
         Cell[
          CellGroupData[{
            Cell[
             StyleData["Text"], CellMargins -> {{80, 10}, {7, 7}}, 
             CellBracketOptions -> {"Color" -> RGBColor[1, 0, 0]}, 
             InputAutoReplacements -> {"TeX" -> StyleBox[
                 RowBox[{"T", 
                   AdjustmentBox[
                   "E", BoxMargins -> {{-0.075, -0.085}, {0, 0}}, 
                    BoxBaselineShift -> 0.5], "X"}]], "LaTeX" -> StyleBox[
                 RowBox[{"L", 
                   StyleBox[
                    AdjustmentBox[
                    "A", BoxMargins -> {{-0.36, -0.1}, {0, 0}}, 
                    BoxBaselineShift -> -0.2], FontSize -> Smaller], "T", 
                   AdjustmentBox[
                   "E", BoxMargins -> {{-0.075, -0.085}, {0, 0}}, 
                    BoxBaselineShift -> 0.5], "X"}]], "mma" -> "Mathematica", 
               "Mma" -> "Mathematica", "MMA" -> "Mathematica", Inherited}, 
             Hyphenation -> True, LineSpacing -> {1, 3}, CounterIncrements -> 
             "Text"], 
            Cell[
             StyleData["Text", "Presentation"], 
             CellMargins -> {{24, 10}, {10, 10}}, LineSpacing -> {1, 5}, 
             FontSize -> 16], 
            Cell[
             StyleData["Text", "Condensed"], CellMargins -> {{8, 10}, {6, 6}},
              LineSpacing -> {1, 1}, FontSize -> 11], 
            Cell[
             StyleData["Text", "Printout"], CellMargins -> {{2, 2}, {6, 6}}, 
             TextJustification -> 0.5, FontSize -> 10]}, Closed]], 
         Cell[
          CellGroupData[{
            Cell[
             StyleData["SmallText"], CellMargins -> {{12, 10}, {6, 6}}, 
             DefaultNewInlineCellStyle -> "None", Hyphenation -> True, 
             LineSpacing -> {1, 3}, LanguageCategory -> "NaturalLanguage", 
             CounterIncrements -> "SmallText", FontFamily -> "Helvetica", 
             FontSize -> 9], 
            Cell[
             StyleData["SmallText", "Presentation"], 
             CellMargins -> {{24, 10}, {8, 8}}, LineSpacing -> {1, 5}, 
             FontSize -> 12], 
            Cell[
             StyleData["SmallText", "Condensed"], 
             CellMargins -> {{8, 10}, {5, 5}}, LineSpacing -> {1, 2}, 
             FontSize -> 9], 
            Cell[
             StyleData["SmallText", "Printout"], 
             CellMargins -> {{2, 2}, {5, 5}}, TextJustification -> 0.5, 
             FontSize -> 7]}, Closed]]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell["Styles for Input/Output", "Section"], 
         Cell[
         "The cells in this section define styles used for input and output \
to the kernel.  Be careful when modifying, renaming, or removing these \
styles, because the front end associates special meanings with these style \
names. Some attributes for these styles are actually set in FormatType Styles \
(in the last section of this stylesheet). ", "Text"], 
         Cell[
          CellGroupData[{
            Cell[
             StyleData["Input"], CellMargins -> {{80, 10}, {5, 7}}, 
             CellBracketOptions -> {"Color" -> RGBColor[1, 0, 0]}, 
             Evaluatable -> True, CellGroupingRules -> "InputGrouping", 
             CellHorizontalScrolling -> True, PageBreakWithin -> False, 
             GroupPageBreakWithin -> False, DefaultFormatType -> 
             DefaultInputFormatType, 
             HyphenationOptions -> {
              "HyphenationCharacter" -> "\[Continuation]"}, 
             AutoItalicWords -> {}, LanguageCategory -> "Mathematica", 
             FormatType -> InputForm, ShowStringCharacters -> True, 
             NumberMarks -> True, LinebreakAdjustments -> {0.85, 2, 10, 0, 1},
              CounterIncrements -> "Input", FontWeight -> "Bold"], 
            Cell[
             StyleData["Input", "Presentation"], 
             CellMargins -> {{72, Inherited}, {8, 10}}, LineSpacing -> {1, 0},
              FontSize -> 16], 
            Cell[
             StyleData["Input", "Condensed"], 
             CellMargins -> {{40, 10}, {2, 3}}, FontSize -> 11], 
            Cell[
             StyleData["Input", "Printout"], CellMargins -> {{39, 0}, {4, 6}},
              LinebreakAdjustments -> {0.85, 2, 10, 1, 1}, FontSize -> 9]}, 
           Closed]], 
         Cell[
          StyleData["InputOnly"], Evaluatable -> True, CellGroupingRules -> 
          "InputGrouping", CellHorizontalScrolling -> True, DefaultFormatType -> 
          DefaultInputFormatType, 
          HyphenationOptions -> {"HyphenationCharacter" -> "\[Continuation]"},
           AutoItalicWords -> {}, LanguageCategory -> "Mathematica", 
          FormatType -> InputForm, ShowStringCharacters -> True, NumberMarks -> 
          True, LinebreakAdjustments -> {0.85, 2, 10, 0, 1}, 
          CounterIncrements -> "Input", StyleMenuListing -> None, FontWeight -> 
          "Bold"], 
         Cell[
          CellGroupData[{
            Cell[
             StyleData["Output"], CellMargins -> {{80, 10}, {7, 5}}, 
             CellBracketOptions -> {"Color" -> RGBColor[1, 0, 0]}, 
             CellEditDuplicate -> True, CellGroupingRules -> "OutputGrouping",
              CellHorizontalScrolling -> True, PageBreakWithin -> False, 
             GroupPageBreakWithin -> False, GeneratedCell -> True, 
             CellAutoOverwrite -> True, DefaultFormatType -> 
             DefaultOutputFormatType, 
             HyphenationOptions -> {
              "HyphenationCharacter" -> "\[Continuation]"}, 
             AutoItalicWords -> {}, LanguageCategory -> None, FormatType -> 
             InputForm, CounterIncrements -> "Output"], 
            Cell[
             StyleData["Output", "Presentation"], 
             CellMargins -> {{72, Inherited}, {10, 8}}, LineSpacing -> {1, 0},
              FontSize -> 16], 
            Cell[
             StyleData["Output", "Condensed"], 
             CellMargins -> {{41, Inherited}, {3, 2}}, FontSize -> 11], 
            Cell[
             StyleData["Output", "Printout"], 
             CellMargins -> {{39, 0}, {6, 4}}, FontSize -> 9]}, Closed]], 
         Cell[
          CellGroupData[{
            Cell[
             StyleData["Message"], 
             CellMargins -> {{80, Inherited}, {Inherited, Inherited}}, 
             CellBracketOptions -> {"Color" -> RGBColor[1, 0, 0]}, 
             CellGroupingRules -> "OutputGrouping", PageBreakWithin -> False, 
             GroupPageBreakWithin -> False, GeneratedCell -> True, 
             CellAutoOverwrite -> True, ShowCellLabel -> False, 
             DefaultFormatType -> DefaultOutputFormatType, 
             HyphenationOptions -> {
              "HyphenationCharacter" -> "\[Continuation]"}, 
             AutoItalicWords -> {}, LanguageCategory -> None, FormatType -> 
             InputForm, CounterIncrements -> "Message", StyleMenuListing -> 
             None, FontSize -> 11, FontColor -> RGBColor[0, 0, 1]], 
            Cell[
             StyleData["Message", "Presentation"], 
             CellMargins -> {{72, Inherited}, {Inherited, Inherited}}, 
             LineSpacing -> {1, 0}, FontSize -> 16], 
            Cell[
             StyleData["Message", "Condensed"], 
             CellMargins -> {{41, Inherited}, {Inherited, Inherited}}, 
             FontSize -> 11], 
            Cell[
             StyleData["Message", "Printout"], 
             CellMargins -> {{39, Inherited}, {Inherited, Inherited}}, 
             FontSize -> 7, FontColor -> GrayLevel[0]]}, Closed]], 
         Cell[
          CellGroupData[{
            Cell[
             StyleData["Print"], 
             CellMargins -> {{80, Inherited}, {Inherited, Inherited}}, 
             CellBracketOptions -> {"Color" -> RGBColor[1, 0, 0]}, 
             CellGroupingRules -> "OutputGrouping", CellHorizontalScrolling -> 
             True, PageBreakWithin -> False, GroupPageBreakWithin -> False, 
             GeneratedCell -> True, CellAutoOverwrite -> True, ShowCellLabel -> 
             False, DefaultFormatType -> DefaultOutputFormatType, 
             HyphenationOptions -> {
              "HyphenationCharacter" -> "\[Continuation]"}, 
             AutoItalicWords -> {}, LanguageCategory -> None, FormatType -> 
             InputForm, CounterIncrements -> "Print", StyleMenuListing -> 
             None], 
            Cell[
             StyleData["Print", "Presentation"], 
             CellMargins -> {{72, Inherited}, {Inherited, Inherited}}, 
             LineSpacing -> {1, 0}, FontSize -> 16], 
            Cell[
             StyleData["Print", "Condensed"], 
             CellMargins -> {{41, Inherited}, {Inherited, Inherited}}, 
             FontSize -> 11], 
            Cell[
             StyleData["Print", "Printout"], 
             CellMargins -> {{39, Inherited}, {Inherited, Inherited}}, 
             FontSize -> 8]}, Closed]], 
         Cell[
          CellGroupData[{
            Cell[
             StyleData["Graphics"], 
             CellMargins -> {{80, Inherited}, {Inherited, Inherited}}, 
             CellBracketOptions -> {"Color" -> RGBColor[1, 0, 0]}, 
             CellGroupingRules -> "GraphicsGrouping", CellHorizontalScrolling -> 
             True, PageBreakWithin -> False, GeneratedCell -> True, 
             CellAutoOverwrite -> True, ShowCellLabel -> False, 
             DefaultFormatType -> DefaultOutputFormatType, LanguageCategory -> 
             None, FormatType -> InputForm, CounterIncrements -> "Graphics", 
             ImageMargins -> {{43, Inherited}, {Inherited, 0}}, 
             StyleMenuListing -> None, FontFamily -> "Courier", FontSize -> 
             10], 
            Cell[
             StyleData["Graphics", "Presentation"], 
             ImageMargins -> {{62, Inherited}, {Inherited, 0}}], 
            Cell[
             StyleData["Graphics", "Condensed"], 
             ImageMargins -> {{38, Inherited}, {Inherited, 0}}, Magnification -> 
             0.6], 
            Cell[
             StyleData["Graphics", "Printout"], 
             ImageMargins -> {{30, Inherited}, {Inherited, 0}}, Magnification -> 
             0.8]}, Closed]], 
         Cell[
          CellGroupData[{
            Cell[
             StyleData["CellLabel"], LanguageCategory -> None, 
             StyleMenuListing -> None, FontFamily -> "Helvetica", FontSize -> 
             9, FontColor -> RGBColor[0, 0, 1]], 
            Cell[
             StyleData["CellLabel", "Presentation"], FontSize -> 12], 
            Cell[
             StyleData["CellLabel", "Condensed"], FontSize -> 9], 
            Cell[
             StyleData["CellLabel", "Printout"], FontFamily -> "Courier", 
             FontSize -> 8, FontSlant -> "Italic", FontColor -> 
             GrayLevel[0]]}, Closed]], 
         Cell[
          CellGroupData[{
            Cell[
             StyleData["FrameLabel"], LanguageCategory -> None, 
             StyleMenuListing -> None, FontFamily -> "Helvetica", FontSize -> 
             9], 
            Cell[
             StyleData["FrameLabel", "Presentation"], FontSize -> 12], 
            Cell[
             StyleData["FrameLabel", "Condensed"], FontSize -> 9], 
            Cell[
             StyleData["FrameLabel", "Printout"], FontFamily -> "Courier", 
             FontSize -> 8, FontSlant -> "Italic", FontColor -> 
             GrayLevel[0]]}, Closed]]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell["Inline Formatting", "Section"], 
         Cell[
         "These styles are for modifying individual words or letters in a \
cell exclusive of the cell tag.", "Text"], 
         Cell[
          StyleData["RM"], StyleMenuListing -> None, FontWeight -> "Plain", 
          FontSlant -> "Plain"], 
         Cell[
          StyleData["BF"], StyleMenuListing -> None, FontWeight -> "Bold"], 
         Cell[
          StyleData["IT"], StyleMenuListing -> None, FontSlant -> "Italic"], 
         Cell[
          StyleData["TR"], StyleMenuListing -> None, FontFamily -> "Times", 
          FontWeight -> "Plain", FontSlant -> "Plain"], 
         Cell[
          StyleData["TI"], StyleMenuListing -> None, FontFamily -> "Times", 
          FontWeight -> "Plain", FontSlant -> "Italic"], 
         Cell[
          StyleData["TB"], StyleMenuListing -> None, FontFamily -> "Times", 
          FontWeight -> "Bold", FontSlant -> "Plain"], 
         Cell[
          StyleData["TBI"], StyleMenuListing -> None, FontFamily -> "Times", 
          FontWeight -> "Bold", FontSlant -> "Italic"], 
         Cell[
          StyleData["MR"], 
          HyphenationOptions -> {"HyphenationCharacter" -> "\[Continuation]"},
           StyleMenuListing -> None, FontFamily -> "Courier", FontWeight -> 
          "Plain", FontSlant -> "Plain"], 
         Cell[
          StyleData["MO"], 
          HyphenationOptions -> {"HyphenationCharacter" -> "\[Continuation]"},
           StyleMenuListing -> None, FontFamily -> "Courier", FontWeight -> 
          "Plain", FontSlant -> "Italic"], 
         Cell[
          StyleData["MB"], 
          HyphenationOptions -> {"HyphenationCharacter" -> "\[Continuation]"},
           StyleMenuListing -> None, FontFamily -> "Courier", FontWeight -> 
          "Bold", FontSlant -> "Plain"], 
         Cell[
          StyleData["MBO"], 
          HyphenationOptions -> {"HyphenationCharacter" -> "\[Continuation]"},
           StyleMenuListing -> None, FontFamily -> "Courier", FontWeight -> 
          "Bold", FontSlant -> "Italic"], 
         Cell[
          StyleData["SR"], StyleMenuListing -> None, FontFamily -> 
          "Helvetica", FontWeight -> "Plain", FontSlant -> "Plain"], 
         Cell[
          StyleData["SO"], StyleMenuListing -> None, FontFamily -> 
          "Helvetica", FontWeight -> "Plain", FontSlant -> "Italic"], 
         Cell[
          StyleData["SB"], StyleMenuListing -> None, FontFamily -> 
          "Helvetica", FontWeight -> "Bold", FontSlant -> "Plain"], 
         Cell[
          StyleData["SBO"], StyleMenuListing -> None, FontFamily -> 
          "Helvetica", FontWeight -> "Bold", FontSlant -> "Italic"], 
         Cell[
          CellGroupData[{
            Cell[
             StyleData["SO10"], StyleMenuListing -> None, FontFamily -> 
             "Helvetica", FontSize -> 10, FontWeight -> "Plain", FontSlant -> 
             "Italic"], 
            Cell[
             StyleData["SO10", "Printout"], StyleMenuListing -> None, 
             FontFamily -> "Helvetica", FontSize -> 7, FontWeight -> "Plain", 
             FontSlant -> "Italic"], 
            Cell[
             StyleData["SO10", "EnhancedPrintout"], StyleMenuListing -> None, 
             FontFamily -> "Futura", FontSize -> 7, FontWeight -> "Plain", 
             FontSlant -> "Italic"]}, Closed]]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell["Hyperlink Styles", "Section"], 
         Cell[
         "The cells below define styles useful for making hypertext \
ButtonBoxes.  The \"Hyperlink\" style is for links within the same Notebook, \
or between Notebooks.", "Text"], 
         Cell[
          CellGroupData[{
            Cell[
             StyleData["Hyperlink"], StyleMenuListing -> None, 
             ButtonStyleMenuListing -> Automatic, 
             FontVariations -> {"Underline" -> True}, FontColor -> 
             RGBColor[0, 0, 1], 
             ButtonBoxOptions -> {
              Active -> True, ButtonFunction :> (FrontEndExecute[{
                  FrontEnd`NotebookLocate[#2]}]& ), ButtonNote -> 
               ButtonData}], 
            Cell[
             StyleData["Hyperlink", "Presentation"], FontSize -> 16], 
            Cell[
             StyleData["Hyperlink", "Condensed"], FontSize -> 11], 
            Cell[
             StyleData["Hyperlink", "Printout"], FontSize -> 10, 
             FontVariations -> {"Underline" -> False}, FontColor -> 
             GrayLevel[0]]}, Closed]]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell["Styles for Headers and Footers", "Section"], 
         Cell[
          StyleData["Header"], CellMargins -> {{0, 0}, {4, 1}}, 
          DefaultNewInlineCellStyle -> "None", LanguageCategory -> 
          "NaturalLanguage", StyleMenuListing -> None, FontSize -> 10, 
          FontSlant -> "Italic"], 
         Cell[
          StyleData["Footer"], CellMargins -> {{0, 0}, {0, 4}}, 
          DefaultNewInlineCellStyle -> "None", LanguageCategory -> 
          "NaturalLanguage", StyleMenuListing -> None, FontSize -> 9, 
          FontSlant -> "Italic"], 
         Cell[
          StyleData["PageNumber"], CellMargins -> {{0, 0}, {4, 1}}, 
          StyleMenuListing -> None, FontFamily -> "Times", FontSize -> 10]}, 
        Closed]], 
      Cell[
       CellGroupData[{
         Cell["Palette Styles", "Section"], 
         Cell[
         "The cells below define styles that define standard ButtonFunctions, \
for use in palette buttons.", "Text"], 
         Cell[
          StyleData["Paste"], StyleMenuListing -> None, 
          ButtonStyleMenuListing -> Automatic, 
          ButtonBoxOptions -> {ButtonFunction :> (FrontEndExecute[{
               FrontEnd`NotebookApply[
                FrontEnd`InputNotebook[], #, After]}]& )}], 
         Cell[
          StyleData["Evaluate"], StyleMenuListing -> None, 
          ButtonStyleMenuListing -> Automatic, 
          ButtonBoxOptions -> {ButtonFunction :> (FrontEndExecute[{
               FrontEnd`NotebookApply[
                FrontEnd`InputNotebook[], #, All], 
               SelectionEvaluate[
                FrontEnd`InputNotebook[], All]}]& )}], 
         Cell[
          StyleData["EvaluateCell"], StyleMenuListing -> None, 
          ButtonStyleMenuListing -> Automatic, 
          ButtonBoxOptions -> {ButtonFunction :> (FrontEndExecute[{
               FrontEnd`NotebookApply[
                FrontEnd`InputNotebook[], #, All], 
               FrontEnd`SelectionMove[
                FrontEnd`InputNotebook[], All, Cell, 1], 
               FrontEnd`SelectionEvaluateCreateCell[
                FrontEnd`InputNotebook[], All]}]& )}], 
         Cell[
          StyleData["CopyEvaluate"], StyleMenuListing -> None, 
          ButtonStyleMenuListing -> Automatic, 
          ButtonBoxOptions -> {ButtonFunction :> (FrontEndExecute[{
               FrontEnd`SelectionCreateCell[
                FrontEnd`InputNotebook[], All], 
               FrontEnd`NotebookApply[
                FrontEnd`InputNotebook[], #, All], 
               FrontEnd`SelectionEvaluate[
                FrontEnd`InputNotebook[], All]}]& )}], 
         Cell[
          StyleData["CopyEvaluateCell"], StyleMenuListing -> None, 
          ButtonStyleMenuListing -> Automatic, 
          ButtonBoxOptions -> {ButtonFunction :> (FrontEndExecute[{
               FrontEnd`SelectionCreateCell[
                FrontEnd`InputNotebook[], All], 
               FrontEnd`NotebookApply[
                FrontEnd`InputNotebook[], #, All], 
               FrontEnd`SelectionEvaluateCreateCell[
                FrontEnd`InputNotebook[], All]}]& )}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell["Placeholder Styles", "Section"], 
         Cell[
         "The cells below define styles useful for making placeholder objects \
in palette templates.", "Text"], 
         Cell[
          CellGroupData[{
            Cell[
             StyleData["Placeholder"], Placeholder -> True, StyleMenuListing -> 
             None, FontSlant -> "Italic", FontColor -> 
             RGBColor[0.890623, 0.864698, 0.384756], 
             TagBoxOptions -> {
              Editable -> False, Selectable -> False, StripWrapperBoxes -> 
               False}], 
            Cell[
             StyleData["Placeholder", "Presentation"]], 
            Cell[
             StyleData["Placeholder", "Condensed"]], 
            Cell[
             StyleData["Placeholder", "Printout"]]}, Closed]], 
         Cell[
          CellGroupData[{
            Cell[
             StyleData["PrimaryPlaceholder"], StyleMenuListing -> None, 
             DrawHighlighted -> True, FontSlant -> "Italic", Background -> 
             RGBColor[0.912505, 0.891798, 0.507774], 
             TagBoxOptions -> {
              Editable -> False, Selectable -> False, StripWrapperBoxes -> 
               False}], 
            Cell[
             StyleData["PrimaryPlaceholder", "Presentation"]], 
            Cell[
             StyleData["PrimaryPlaceholder", "Condensed"]], 
            Cell[
             StyleData["PrimaryPlaceholder", "Printout"]]}, Closed]]}, 
        Closed]], 
      Cell[
       CellGroupData[{
         Cell["FormatType Styles", "Section"], 
         Cell[
         "The cells below define styles that are mixed in with the styles of \
most cells.  If a cell's FormatType matches the name of one of the styles \
defined below, then that style is applied between the cell's style and its \
own options. This is particularly true of Input and Output.", "Text"], 
         Cell[
          StyleData["CellExpression"], PageWidth -> Infinity, 
          CellMargins -> {{6, Inherited}, {Inherited, Inherited}}, 
          ShowCellLabel -> False, ShowSpecialCharacters -> False, 
          AllowInlineCells -> False, Hyphenation -> False, 
          AutoItalicWords -> {}, StyleMenuListing -> None, FontFamily -> 
          "Courier", FontSize -> 12, Background -> GrayLevel[1]], 
         Cell[
          StyleData["InputForm"], InputAutoReplacements -> {}, 
          AllowInlineCells -> False, Hyphenation -> False, StyleMenuListing -> 
          None, FontFamily -> "Courier"], 
         Cell[
          StyleData["OutputForm"], PageWidth -> Infinity, TextAlignment -> 
          Left, LineSpacing -> {0.6, 1}, StyleMenuListing -> None, FontFamily -> 
          "Courier"], 
         Cell[
          StyleData["StandardForm"], 
          InputAutoReplacements -> {
           "->" -> "\[Rule]", ":>" -> "\[RuleDelayed]", "<=" -> 
            "\[LessEqual]", ">=" -> "\[GreaterEqual]", "!=" -> "\[NotEqual]", 
            "==" -> "\[Equal]", Inherited}, LineSpacing -> {1.25, 0}, 
          StyleMenuListing -> None, FontFamily -> "Courier"], 
         Cell[
          StyleData["TraditionalForm"], 
          InputAutoReplacements -> {
           "->" -> "\[Rule]", ":>" -> "\[RuleDelayed]", "<=" -> 
            "\[LessEqual]", ">=" -> "\[GreaterEqual]", "!=" -> "\[NotEqual]", 
            "==" -> "\[Equal]", Inherited}, LineSpacing -> {1.25, 0}, 
          SingleLetterItalics -> True, TraditionalFunctionNotation -> True, 
          DelimiterMatching -> None, StyleMenuListing -> None], 
         Cell[
         "The style defined below is mixed in to any cell that is in an \
inline cell within another.", "Text"], 
         Cell[
          StyleData["InlineCell"], LanguageCategory -> "Formula", ScriptLevel -> 
          1, StyleMenuListing -> None], 
         Cell[
          StyleData["InlineCellEditing"], StyleMenuListing -> None, 
          Background -> RGBColor[1, 0.749996, 0.8]]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell["Automatic Styles", "Section"], 
         Cell[
         "The cells below define styles that are used to affect the display \
of certain types of objects in typeset expressions.  For example, \
\"UnmatchedBracket\" style defines how unmatched bracket, curly bracket, and \
parenthesis characters are displayed (typically by coloring them to make them \
stand out).", "Text"], 
         Cell[
          StyleData["UnmatchedBracket"], StyleMenuListing -> None, FontColor -> 
          RGBColor[0.760006, 0.330007, 0.8]]}, Closed]]}, Open]]}, Visible -> 
  False, FrontEndVersion -> 
  "8.0 for Mac OS X x86 (32-bit, 64-bit Kernel) (October 5, 2011)", 
  StyleDefinitions -> "Default.nb"]
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[1235, 30, 1845, 38, 25, "TitleCell1"],
Cell[3083, 70, 234, 7, 24, "Text"],
Cell[3320, 79, 42, 0, 46, "TitleHeader"],
Cell[CellGroupData[{
Cell[3387, 83, 42, 0, 59, "Title"],
Cell[CellGroupData[{
Cell[3454, 87, 36, 0, 50, "Section"],
Cell[CellGroupData[{
Cell[3515, 91, 135, 3, 46, "Subsection"],
Cell[CellGroupData[{
Cell[3675, 98, 323, 11, 58, "Subsubsection"],
Cell[CellGroupData[{
Cell[4023, 113, 499, 16, 24, "Input"],
Cell[4525, 131, 616, 15, 24, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[5190, 152, 686, 20, 60, "Subsubsection"],
Cell[5879, 174, 744, 21, 40, "Input"],
Cell[CellGroupData[{
Cell[6648, 199, 884, 26, 40, "Input"],
Cell[7535, 227, 1938, 41, 282, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[9522, 274, 686, 20, 60, "Subsubsection"],
Cell[10211, 296, 746, 21, 40, "Input"],
Cell[CellGroupData[{
Cell[10982, 321, 1181, 36, 70, "Input"],
Cell[12166, 359, 1940, 41, 282, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[14155, 406, 1307, 42, 120, "Subsubsection"],
Cell[15465, 450, 1105, 34, 55, "Input"],
Cell[CellGroupData[{
Cell[16595, 488, 1439, 42, 55, "Input"],
Cell[18037, 532, 1938, 41, 282, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[20024, 579, 988, 31, 75, "Subsubsection"],
Cell[21015, 612, 1016, 31, 40, "Input"],
Cell[CellGroupData[{
Cell[22056, 647, 1850, 54, 85, "Input"],
Cell[23909, 703, 1941, 41, 282, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[25899, 750, 305, 9, 44, "Subsubsection"],
Cell[CellGroupData[{
Cell[26229, 763, 1415, 42, 70, "Input"],
Cell[27647, 807, 9498, 157, 403, 225, 3, "CachedBoxData", "BoxData", "Output"]
}, Open  ]]
}, Closed]]
}, Open  ]],
Cell[CellGroupData[{
Cell[37206, 971, 134, 3, 46, "Subsection"],
Cell[CellGroupData[{
Cell[37365, 978, 387, 12, 58, "Subsubsection"],
Cell[CellGroupData[{
Cell[37777, 994, 988, 32, 40, "Input"],
Cell[38768, 1028, 3017, 69, 115, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[41834, 1103, 937, 27, 75, "Subsubsection"],
Cell[CellGroupData[{
Cell[42796, 1134, 1982, 62, 85, "Input"],
Cell[44781, 1198, 395, 10, 24, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[45225, 1214, 1070, 31, 75, "Subsubsection"],
Cell[CellGroupData[{
Cell[46320, 1249, 2351, 71, 85, "Input"],
Cell[48674, 1322, 447, 12, 24, "Output"]
}, Open  ]]
}, Closed]]
}, Open  ]],
Cell[CellGroupData[{
Cell[49182, 1341, 152, 4, 46, "Subsection"],
Cell[CellGroupData[{
Cell[49359, 1349, 331, 11, 58, "Subsubsection"],
Cell[CellGroupData[{
Cell[49715, 1364, 560, 19, 24, "Input"],
Cell[50278, 1385, 146, 2, 24, "Output"]
}, Open  ]]
}, Closed]]
}, Open  ]],
Cell[CellGroupData[{
Cell[50485, 1394, 153, 4, 46, "Subsection"],
Cell[CellGroupData[{
Cell[50663, 1402, 1437, 40, 119, "Subsubsection"],
Cell[CellGroupData[{
Cell[52125, 1446, 1626, 44, 85, "Input"],
Cell[53754, 1492, 148, 2, 24, "Output"]
}, Open  ]]
}, Closed]]
}, Open  ]],
Cell[CellGroupData[{
Cell[53963, 1501, 133, 3, 46, "Subsection"],
Cell[CellGroupData[{
Cell[54121, 1508, 4617, 152, 314, "Subsubsection"],
Cell[58741, 1662, 3158, 106, 160, "Input"],
Cell[CellGroupData[{
Cell[61924, 1772, 1442, 44, 55, "Input"],
Cell[63369, 1818, 2307, 81, 55, "Output"]
}, Open  ]]
}, Closed]]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[65749, 1907, 34, 0, 50, "Section"],
Cell[CellGroupData[{
Cell[65808, 1911, 135, 3, 46, "Subsection"],
Cell[CellGroupData[{
Cell[65968, 1918, 771, 23, 74, "Subsubsection"],
Cell[66742, 1943, 763, 23, 40, "Input"],
Cell[CellGroupData[{
Cell[67530, 1970, 2879, 82, 100, "Input"],
Cell[70412, 2054, 5458, 145, 270, "Output"]
}, Open  ]]
}, Closed]]
}, Open  ]],
Cell[CellGroupData[{
Cell[75931, 2206, 128, 3, 46, "Subsection"],
Cell[CellGroupData[{
Cell[76084, 2213, 588, 20, 58, "Subsubsection"],
Cell[76675, 2235, 763, 23, 40, "Input"],
Cell[CellGroupData[{
Cell[77463, 2262, 1285, 38, 70, "Input"],
Cell[78751, 2302, 10616, 262, 632, "Output"]
}, Open  ]]
}, Closed]]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[89440, 2572, 52, 0, 50, "Section"],
Cell[CellGroupData[{
Cell[89517, 2576, 135, 3, 46, "Subsection"],
Cell[CellGroupData[{
Cell[89677, 2583, 644, 20, 89, "Subsubsection"],
Cell[90324, 2605, 609, 19, 40, "Input"],
Cell[CellGroupData[{
Cell[90958, 2628, 720, 22, 24, "Input"],
Cell[91681, 2652, 687, 16, 138, "Output"]
}, Open  ]]
}, Closed]]
}, Open  ]],
Cell[CellGroupData[{
Cell[92429, 2675, 158, 4, 46, "Subsection"],
Cell[CellGroupData[{
Cell[92612, 2683, 771, 24, 84, "Subsubsection"],
Cell[CellGroupData[{
Cell[93408, 2711, 1147, 34, 70, "Input"],
Cell[94558, 2747, 658, 15, 138, "Output"]
}, Open  ]]
}, Closed]]
}, Open  ]],
Cell[CellGroupData[{
Cell[95277, 2769, 167, 4, 46, "Subsection"],
Cell[CellGroupData[{
Cell[95469, 2777, 247, 8, 64, "Subsubsection"],
Cell[CellGroupData[{
Cell[95741, 2789, 464, 14, 30, "Input"],
Cell[96208, 2805, 1759, 39, 266, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[98016, 2850, 247, 8, 50, "Subsubsection"],
Cell[CellGroupData[{
Cell[98288, 2862, 462, 14, 30, "Input"],
Cell[98753, 2878, 1765, 39, 266, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[100567, 2923, 416, 14, 50, "Subsubsection"],
Cell[CellGroupData[{
Cell[101008, 2941, 655, 20, 50, "Input"],
Cell[101666, 2963, 1761, 39, 266, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[103476, 3008, 506, 16, 50, "Subsubsection"],
Cell[CellGroupData[{
Cell[104007, 3028, 749, 22, 50, "Input"],
Cell[104759, 3052, 1769, 39, 266, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[106577, 3097, 367, 11, 50, "Subsubsection"],
Cell[CellGroupData[{
Cell[106969, 3112, 596, 17, 30, "Input"],
Cell[107568, 3131, 1761, 39, 266, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[109378, 3176, 463, 15, 50, "Subsubsection"],
Cell[CellGroupData[{
Cell[109866, 3195, 703, 21, 50, "Input"],
Cell[110572, 3218, 1767, 39, 266, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[112388, 3263, 582, 17, 50, "Subsubsection"],
Cell[CellGroupData[{
Cell[112995, 3284, 814, 24, 50, "Input"],
Cell[113812, 3310, 1787, 40, 266, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[115648, 3356, 780, 24, 90, "Subsubsection"],
Cell[CellGroupData[{
Cell[116453, 3384, 1044, 30, 110, "Input"],
Cell[117500, 3416, 1764, 39, 266, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[119313, 3461, 540, 17, 44, "Subsubsection"],
Cell[CellGroupData[{
Cell[119878, 3482, 791, 24, 55, "Input"],
Cell[120672, 3508, 1763, 39, 266, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[122484, 3553, 732, 25, 60, "Subsubsection"],
Cell[CellGroupData[{
Cell[123241, 3582, 917, 30, 40, "Input"],
Cell[124161, 3614, 1781, 58, 55, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[125979, 3677, 1590, 45, 115, "Input"],
Cell[127572, 3724, 1765, 39, 266, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[129386, 3769, 623, 21, 44, "Subsubsection"],
Cell[CellGroupData[{
Cell[130034, 3794, 1470, 42, 55, "Input"],
Cell[131507, 3838, 1764, 39, 266, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[133320, 3883, 687, 21, 70, "Subsubsection"],
Cell[CellGroupData[{
Cell[134032, 3908, 1525, 41, 70, "Input"],
Cell[135560, 3951, 1763, 39, 266, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[137372, 3996, 1126, 33, 110, "Subsubsection"],
Cell[CellGroupData[{
Cell[138523, 4033, 2009, 52, 85, "Input"],
Cell[140535, 4087, 1843, 41, 266, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[142427, 4134, 722, 23, 60, "Subsubsection"],
Cell[CellGroupData[{
Cell[143174, 4161, 1572, 43, 70, "Input"],
Cell[144749, 4206, 1762, 39, 266, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[146560, 4251, 254, 7, 44, "Subsubsection"],
Cell[CellGroupData[{
Cell[146839, 4262, 362, 11, 24, "Input"],
Cell[147204, 4275, 4466, 125, 269, "Output"]
}, Open  ]]
}, Closed]]
}, Open  ]],
Cell[CellGroupData[{
Cell[151731, 4407, 161, 4, 46, "Subsection"],
Cell[CellGroupData[{
Cell[151917, 4415, 1698, 54, 149, "Subsubsection"],
Cell[153618, 4471, 1027, 32, 85, "Input"],
Cell[CellGroupData[{
Cell[154670, 4507, 742, 24, 40, "Input"],
Cell[155415, 4533, 1681, 45, 70, "Output"]
}, Open  ]]
}, Closed]]
}, Open  ]],
Cell[CellGroupData[{
Cell[157157, 4585, 136, 3, 46, "Subsection"],
Cell[CellGroupData[{
Cell[157318, 4592, 2180, 64, 104, "Subsubsection"],
Cell[CellGroupData[{
Cell[159523, 4660, 2477, 70, 70, "Input"],
Cell[162003, 4732, 3485, 98, 130, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[165525, 4835, 4038, 110, 115, "Input"],
Cell[169566, 4947, 190197, 3428, 444, "Output"]
}, Open  ]]
}, Closed]]
}, Open  ]],
Cell[CellGroupData[{
Cell[359824, 8382, 158, 4, 46, "Subsection"],
Cell[CellGroupData[{
Cell[360007, 8390, 442, 13, 64, "Subsubsection"],
Cell[CellGroupData[{
Cell[360474, 8407, 542, 17, 30, "Input"],
Cell[361019, 8426, 1972, 57, 55, "Output"]
}, Open  ]]
}, Closed]]
}, Open  ]],
Cell[CellGroupData[{
Cell[363052, 8490, 190, 5, 46, "Subsection"],
Cell[CellGroupData[{
Cell[363267, 8499, 280, 8, 58, "Subsubsection"],
Cell[363550, 8509, 309, 10, 24, "Input"],
Cell[CellGroupData[{
Cell[363884, 8523, 1032, 33, 40, "Input"],
Cell[364919, 8558, 481, 12, 24, "Output"]
}, Open  ]]
}, Closed]]
}, Open  ]],
Cell[CellGroupData[{
Cell[365461, 8577, 171, 5, 46, "Subsection"],
Cell[CellGroupData[{
Cell[365657, 8586, 909, 28, 70, "Subsubsection"],
Cell[CellGroupData[{
Cell[366591, 8618, 1071, 32, 62, "Input"],
Cell[367665, 8652, 2131, 75, 55, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[369833, 8732, 259, 5, 24, "Input"],
Cell[370095, 8739, 669, 17, 236, "Output"]
}, Open  ]]
}, Closed]]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[370837, 8764, 34, 0, 50, "Section"],
Cell[CellGroupData[{
Cell[370896, 8768, 135, 3, 46, "Subsection"],
Cell[CellGroupData[{
Cell[371056, 8775, 459, 15, 58, "Subsubsection"],
Cell[371518, 8792, 451, 15, 24, "Input"],
Cell[CellGroupData[{
Cell[371994, 8811, 62, 1, 24, "Input"],
Cell[372059, 8814, 487, 14, 24, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[372595, 8834, 378, 10, 44, "Subsubsection"],
Cell[372976, 8846, 807, 25, 40, "Input"],
Cell[CellGroupData[{
Cell[373808, 8875, 198, 5, 24, "Input"],
Cell[374009, 8882, 163, 2, 24, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[374221, 8890, 2600, 79, 210, "Subsubsection"],
Cell[376824, 8971, 3368, 101, 190, "Input"],
Cell[CellGroupData[{
Cell[380217, 9076, 808, 25, 40, "Input"],
Cell[381028, 9103, 537, 16, 24, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[381614, 9125, 460, 14, 44, "Subsubsection"],
Cell[382077, 9141, 452, 14, 24, "Input"],
Cell[CellGroupData[{
Cell[382554, 9159, 434, 14, 24, "Input"],
Cell[382991, 9175, 216, 4, 24, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[383256, 9185, 483, 13, 44, "Subsubsection"],
Cell[383742, 9200, 475, 13, 24, "Input"],
Cell[CellGroupData[{
Cell[384242, 9217, 515, 17, 24, "Input"],
Cell[384760, 9236, 461, 14, 24, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[385270, 9256, 558, 16, 75, "Subsubsection"],
Cell[385831, 9274, 4795, 144, 280, "Input"],
Cell[CellGroupData[{
Cell[390651, 9422, 671, 21, 40, "Input"],
Cell[391325, 9445, 2874, 92, 70, "Output"]
}, Open  ]]
}, Closed]]
}, Open  ]],
Cell[CellGroupData[{
Cell[394260, 9544, 225, 5, 46, "Subsection"],
Cell[CellGroupData[{
Cell[394510, 9553, 2591, 88, 224, "Subsubsection"],
Cell[397104, 9643, 2169, 75, 85, "Input"],
Cell[CellGroupData[{
Cell[399298, 9722, 657, 19, 55, "Input"],
Cell[399958, 9743, 376, 8, 24, "Output"]
}, Open  ]]
}, Closed]]
}, Open  ]],
Cell[CellGroupData[{
Cell[400395, 9758, 153, 4, 46, "Subsection"],
Cell[400551, 9764, 2417, 86, 89, "Subsubsection"]
}, Open  ]],
Cell[CellGroupData[{
Cell[403005, 9855, 135, 3, 46, "Subsection"],
Cell[CellGroupData[{
Cell[403165, 9862, 393, 13, 58, "Subsubsection"],
Cell[403561, 9877, 855, 26, 70, "Input"],
Cell[CellGroupData[{
Cell[404441, 9907, 70, 1, 24, "Input"],
Cell[404514, 9910, 999, 29, 40, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[405550, 9944, 504, 15, 40, "Input"],
Cell[406057, 9961, 216, 4, 24, "Output"]
}, Open  ]]
}, Closed]]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[406346, 9973, 35, 0, 50, "Section"],
Cell[CellGroupData[{
Cell[406406, 9977, 135, 3, 46, "Subsection"],
Cell[CellGroupData[{
Cell[406566, 9984, 1231, 37, 149, "Subsubsection"],
Cell[407800, 10023, 1161, 35, 100, "Input"],
Cell[CellGroupData[{
Cell[408986, 10062, 286, 7, 24, "Input"],
Cell[409275, 10071, 528, 12, 40, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[409852, 10089, 394, 12, 60, "Subsubsection"],
Cell[410249, 10103, 677, 21, 70, "Input"],
Cell[CellGroupData[{
Cell[410951, 10128, 675, 20, 40, "Input"],
Cell[411629, 10150, 1354, 40, 55, "Output"]
}, Open  ]]
}, Closed]],
Cell[413010, 10194, 248, 6, 44, "Subsubsection"]
}, Open  ]],
Cell[CellGroupData[{
Cell[413295, 10205, 139, 3, 46, "Subsection"],
Cell[CellGroupData[{
Cell[413459, 10212, 366, 12, 58, "Subsubsection"],
Cell[CellGroupData[{
Cell[413850, 10228, 849, 29, 40, "Input"],
Cell[414702, 10259, 306, 8, 24, "Output"]
}, Open  ]]
}, Closed]]
}, Open  ]],
Cell[CellGroupData[{
Cell[415069, 10274, 160, 4, 46, "Subsection"],
Cell[CellGroupData[{
Cell[415254, 10282, 329, 10, 58, "Subsubsection"],
Cell[CellGroupData[{
Cell[415608, 10296, 443, 14, 24, "Input"],
Cell[416054, 10312, 758, 20, 40, "Output"]
}, Open  ]]
}, Closed]]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[416885, 10340, 47, 0, 50, "Section"],
Cell[CellGroupData[{
Cell[416957, 10344, 141, 3, 46, "Subsection"],
Cell[CellGroupData[{
Cell[417123, 10351, 638, 19, 74, "Subsubsection"],
Cell[417764, 10372, 630, 19, 55, "Input"],
Cell[CellGroupData[{
Cell[418419, 10395, 582, 18, 24, "Input"],
Cell[419004, 10415, 168, 2, 24, "Output"]
}, Open  ]]
}, Closed]]
}, Open  ]],
Cell[CellGroupData[{
Cell[419233, 10424, 159, 4, 46, "Subsection"],
Cell[CellGroupData[{
Cell[419417, 10432, 1811, 59, 134, "Subsubsection"],
Cell[421231, 10493, 1750, 57, 85, "Input"],
Cell[CellGroupData[{
Cell[423006, 10554, 721, 20, 40, "Input"],
Cell[423730, 10576, 851, 17, 170, "Output"]
}, Open  ]]
}, Closed]]
}, Open  ]],
Cell[CellGroupData[{
Cell[424642, 10600, 171, 5, 46, "Subsection"],
Cell[CellGroupData[{
Cell[424838, 10609, 1626, 57, 160, "Subsubsection"],
Cell[426467, 10668, 1709, 56, 80, "Input"],
Cell[CellGroupData[{
Cell[428201, 10728, 385, 12, 24, "Input"],
Cell[428589, 10742, 970, 19, 186, "Output"]
}, Open  ]]
}, Closed]]
}, Open  ]],
Cell[CellGroupData[{
Cell[429620, 10768, 144, 3, 46, "Subsection"],
Cell[CellGroupData[{
Cell[429789, 10775, 2636, 90, 104, "Subsubsection"],
Cell[CellGroupData[{
Cell[432450, 10869, 3612, 108, 130, "Input"],
Cell[436065, 10979, 623, 15, 40, "Output"]
}, Open  ]]
}, Closed]]
}, Open  ]],
Cell[CellGroupData[{
Cell[436749, 11001, 153, 4, 46, "Subsection"],
Cell[CellGroupData[{
Cell[436927, 11009, 741, 23, 74, "Subsubsection"],
Cell[CellGroupData[{
Cell[437693, 11036, 933, 29, 55, "Input"],
Cell[438629, 11067, 2838, 65, 100, "Output"]
}, Open  ]]
}, Closed]]
}, Open  ]],
Cell[CellGroupData[{
Cell[441528, 11139, 142, 3, 46, "Subsection"],
Cell[CellGroupData[{
Cell[441695, 11146, 575, 17, 121, "Subsubsection"],
Cell[CellGroupData[{
Cell[442295, 11167, 988, 29, 139, "Input"],
Cell[443286, 11198, 1126, 36, 40, "Output"]
}, Open  ]]
}, Closed]]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}
]
*)

(* End of internal cache information *)

(* NotebookSignature WvDIt#LtaeR2BCwwQPmEkBmS *)
